Debcheck

 

Back to QA

Debcheck - buster
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid buster stretch jessie wheezy

Problems for source package debian-science

Current Source Version: 1.8
Current Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:debian-science

Binary Package: science-meteorology (Version: 1.8)

BTS entry: https://bugs.debian.org/science-meteorology

Relationships

Package has a Recommends on dballe which cannot be satisfied on amd64.
Package has a Recommends on dballe which cannot be satisfied on armel.
Package has a Recommends on dballe which cannot be satisfied on s390x.
Package has a Recommends on dballe which cannot be satisfied on i386.
Package has a Recommends on dballe which cannot be satisfied on ppc64el.
Package has a Recommends on dballe which cannot be satisfied on mips.
Package has a Recommends on dballe which cannot be satisfied on mips64el.
Package has a Recommends on dballe which cannot be satisfied on mipsel.
Package has a Recommends on dballe which cannot be satisfied on arm64.
Package has a Recommends on dballe which cannot be satisfied on armhf.
Package has a Recommends on aweather which cannot be satisfied on arm64.
Package has a Recommends on aweather which cannot be satisfied on armhf.
Package has a Recommends on aweather which cannot be satisfied on mipsel.
Package has a Recommends on aweather which cannot be satisfied on mips.
Package has a Recommends on aweather which cannot be satisfied on mips64el.
Package has a Recommends on aweather which cannot be satisfied on ppc64el.
Package has a Recommends on aweather which cannot be satisfied on i386.
Package has a Recommends on aweather which cannot be satisfied on s390x.
Package has a Recommends on aweather which cannot be satisfied on armel.
Package has a Recommends on aweather which cannot be satisfied on amd64.
Package has a Suggests on geonetwork which cannot be satisfied on armel.
Package has a Suggests on geonetwork which cannot be satisfied on amd64.
Package has a Suggests on geonetwork which cannot be satisfied on i386.
Package has a Suggests on geonetwork which cannot be satisfied on s390x.
Package has a Suggests on geonetwork which cannot be satisfied on mips64el.
Package has a Suggests on geonetwork which cannot be satisfied on mips.
Package has a Suggests on geonetwork which cannot be satisfied on ppc64el.
Package has a Suggests on geonetwork which cannot be satisfied on armhf.
Package has a Suggests on geonetwork which cannot be satisfied on mipsel.
Package has a Suggests on geonetwork which cannot be satisfied on arm64.
Package has a Suggests on octave-octcdf which cannot be satisfied on amd64.
Package has a Suggests on octave-octcdf which cannot be satisfied on armel.
Package has a Suggests on octave-octcdf which cannot be satisfied on i386.
Package has a Suggests on octave-octcdf which cannot be satisfied on s390x.
Package has a Suggests on octave-octcdf which cannot be satisfied on ppc64el.
Package has a Suggests on octave-octcdf which cannot be satisfied on mips.
Package has a Suggests on octave-octcdf which cannot be satisfied on mips64el.
Package has a Suggests on octave-octcdf which cannot be satisfied on armhf.
Package has a Suggests on octave-octcdf which cannot be satisfied on mipsel.
Package has a Suggests on octave-octcdf which cannot be satisfied on arm64.
Package has a Suggests on libeccodes-api-tools which cannot be satisfied on armhf.
Package has a Suggests on libeccodes-api-tools which cannot be satisfied on arm64.
Package has a Suggests on libeccodes-api-tools which cannot be satisfied on mipsel.
Package has a Suggests on libeccodes-api-tools which cannot be satisfied on ppc64el.
Package has a Suggests on libeccodes-api-tools which cannot be satisfied on mips.
Package has a Suggests on libeccodes-api-tools which cannot be satisfied on mips64el.
Package has a Suggests on libeccodes-api-tools which cannot be satisfied on i386.
Package has a Suggests on libeccodes-api-tools which cannot be satisfied on s390x.
Package has a Suggests on libeccodes-api-tools which cannot be satisfied on amd64.
Package has a Suggests on libeccodes-api-tools which cannot be satisfied on armel.
Package has a Suggests on gnudatalanguage which cannot be satisfied on s390x.
Package has a Suggests on gnudatalanguage which cannot be satisfied on i386.
Package has a Suggests on gnudatalanguage which cannot be satisfied on armel.
Package has a Suggests on gnudatalanguage which cannot be satisfied on amd64.
Package has a Suggests on gnudatalanguage which cannot be satisfied on mipsel.
Package has a Suggests on gnudatalanguage which cannot be satisfied on armhf.
Package has a Suggests on gnudatalanguage which cannot be satisfied on arm64.
Package has a Suggests on gnudatalanguage which cannot be satisfied on mips64el.
Package has a Suggests on gnudatalanguage which cannot be satisfied on mips.
Package has a Suggests on gnudatalanguage which cannot be satisfied on ppc64el.
Package has a Suggests on ncl which cannot be satisfied on mips64el.
Package has a Suggests on ncl which cannot be satisfied on mips.
Package has a Suggests on ncl which cannot be satisfied on ppc64el.
Package has a Suggests on ncl which cannot be satisfied on mipsel.
Package has a Suggests on ncl which cannot be satisfied on armhf.
Package has a Suggests on ncl which cannot be satisfied on arm64.
Package has a Suggests on ncl which cannot be satisfied on armel.
Package has a Suggests on ncl which cannot be satisfied on amd64.
Package has a Suggests on ncl which cannot be satisfied on i386.
Package has a Suggests on ncl which cannot be satisfied on s390x.
Package has a Suggests on python-gsw which cannot be satisfied on armel.
Package has a Suggests on python-gsw which cannot be satisfied on amd64.
Package has a Suggests on python-gsw which cannot be satisfied on i386.
Package has a Suggests on python-gsw which cannot be satisfied on s390x.
Package has a Suggests on python-gsw which cannot be satisfied on mips64el.
Package has a Suggests on python-gsw which cannot be satisfied on mips.
Package has a Suggests on python-gsw which cannot be satisfied on ppc64el.
Package has a Suggests on python-gsw which cannot be satisfied on mipsel.
Package has a Suggests on python-gsw which cannot be satisfied on arm64.
Package has a Suggests on python-gsw which cannot be satisfied on armhf.
Package has a Suggests on python-netcdf which cannot be satisfied on ppc64el.
Package has a Suggests on python-netcdf which cannot be satisfied on mips64el.
Package has a Suggests on python-netcdf which cannot be satisfied on mips.
Package has a Suggests on python-netcdf which cannot be satisfied on arm64.
Package has a Suggests on python-netcdf which cannot be satisfied on mipsel.
Package has a Suggests on python-netcdf which cannot be satisfied on armhf.
Package has a Suggests on python-netcdf which cannot be satisfied on amd64.
Package has a Suggests on python-netcdf which cannot be satisfied on armel.
Package has a Suggests on python-netcdf which cannot be satisfied on i386.
Package has a Suggests on python-netcdf which cannot be satisfied on s390x.
Package has a Suggests on python-cdo which cannot be satisfied on s390x.
Package has a Suggests on python-cdo which cannot be satisfied on i386.
Package has a Suggests on python-cdo which cannot be satisfied on armel.
Package has a Suggests on python-cdo which cannot be satisfied on amd64.
Package has a Suggests on python-cdo which cannot be satisfied on mipsel.
Package has a Suggests on python-cdo which cannot be satisfied on arm64.
Package has a Suggests on python-cdo which cannot be satisfied on armhf.
Package has a Suggests on python-cdo which cannot be satisfied on mips.
Package has a Suggests on python-cdo which cannot be satisfied on mips64el.
Package has a Suggests on python-cdo which cannot be satisfied on ppc64el.
Package has a Suggests on python-openturns which cannot be satisfied on armel.
Package has a Suggests on python-openturns which cannot be satisfied on amd64.
Package has a Suggests on python-openturns which cannot be satisfied on i386.
Package has a Suggests on python-openturns which cannot be satisfied on s390x.
Package has a Suggests on python-openturns which cannot be satisfied on mips.
Package has a Suggests on python-openturns which cannot be satisfied on mips64el.
Package has a Suggests on python-openturns which cannot be satisfied on ppc64el.
Package has a Suggests on python-openturns which cannot be satisfied on armhf.
Package has a Suggests on python-openturns which cannot be satisfied on arm64.
Package has a Suggests on python-openturns which cannot be satisfied on mipsel.

Binary Package: science-robotics-dev (Version: 1.8)

BTS entry: https://bugs.debian.org/science-robotics-dev

Relationships

Package has a Recommends on libcnoid-dev which cannot be satisfied on armhf.
Package has a Recommends on libcnoid-dev which cannot be satisfied on arm64.
Package has a Recommends on libcnoid-dev which cannot be satisfied on mipsel.
Package has a Recommends on libcnoid-dev which cannot be satisfied on mips64el.
Package has a Recommends on libcnoid-dev which cannot be satisfied on mips.
Package has a Recommends on libcnoid-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libcnoid-dev which cannot be satisfied on i386.
Package has a Recommends on libcnoid-dev which cannot be satisfied on s390x.
Package has a Recommends on libcnoid-dev which cannot be satisfied on armel.
Package has a Recommends on libcnoid-dev which cannot be satisfied on amd64.
Package has a Recommends on libignition-common-dev which cannot be satisfied on s390x.
Package has a Recommends on libignition-common-dev which cannot be satisfied on mips.
Package has a Recommends on libroboptim-core-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libroboptim-core-dev which cannot be satisfied on mips.
Package has a Recommends on libroboptim-core-dev which cannot be satisfied on mips64el.
Package has a Recommends on libroboptim-core-dev which cannot be satisfied on arm64.
Package has a Recommends on libroboptim-core-dev which cannot be satisfied on mipsel.
Package has a Recommends on libroboptim-core-dev which cannot be satisfied on armhf.
Package has a Recommends on libroboptim-core-dev which cannot be satisfied on amd64.
Package has a Recommends on libroboptim-core-dev which cannot be satisfied on armel.
Package has a Recommends on libroboptim-core-dev which cannot be satisfied on i386.
Package has a Recommends on libroboptim-core-dev which cannot be satisfied on s390x.
Package has a Recommends on libkido-dev which cannot be satisfied on s390x.
Package has a Recommends on libkido-dev which cannot be satisfied on mips.
Package has a Recommends on libsimbody-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libcv-dev which cannot be satisfied on mipsel.
Package has a Suggests on libcv-dev which cannot be satisfied on arm64.
Package has a Suggests on libcv-dev which cannot be satisfied on armhf.
Package has a Suggests on libcv-dev which cannot be satisfied on mips.
Package has a Suggests on libcv-dev which cannot be satisfied on mips64el.
Package has a Suggests on libcv-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libcv-dev which cannot be satisfied on i386.
Package has a Suggests on libcv-dev which cannot be satisfied on s390x.
Package has a Suggests on libcv-dev which cannot be satisfied on armel.
Package has a Suggests on libcv-dev which cannot be satisfied on amd64.
Package has a Suggests on libgazebo7-dev which cannot be satisfied on amd64.
Package has a Suggests on libgazebo7-dev which cannot be satisfied on armel.
Package has a Suggests on libgazebo7-dev which cannot be satisfied on s390x.
Package has a Suggests on libgazebo7-dev which cannot be satisfied on i386.
Package has a Suggests on libgazebo7-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libgazebo7-dev which cannot be satisfied on mips64el.
Package has a Suggests on libgazebo7-dev which cannot be satisfied on mips.
Package has a Suggests on libgazebo7-dev which cannot be satisfied on mipsel.
Package has a Suggests on libgazebo7-dev which cannot be satisfied on arm64.
Package has a Suggests on libgazebo7-dev which cannot be satisfied on armhf.
Package has a Suggests on libsdformat4-dev which cannot be satisfied on mipsel.
Package has a Suggests on libsdformat4-dev which cannot be satisfied on armhf.
Package has a Suggests on libsdformat4-dev which cannot be satisfied on arm64.
Package has a Suggests on libsdformat4-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libsdformat4-dev which cannot be satisfied on mips.
Package has a Suggests on libsdformat4-dev which cannot be satisfied on mips64el.
Package has a Suggests on libsdformat4-dev which cannot be satisfied on s390x.
Package has a Suggests on libsdformat4-dev which cannot be satisfied on i386.
Package has a Suggests on libsdformat4-dev which cannot be satisfied on amd64.
Package has a Suggests on libsdformat4-dev which cannot be satisfied on armel.

Binary Package: science-engineering-dev (Version: 1.8)

BTS entry: https://bugs.debian.org/science-engineering-dev

Old Libraries

Package has a Recommends on libalberta2-dev which is in Section oldlibs on s390x.
Package has a Recommends on libalberta2-dev which is in Section oldlibs on i386.
Package has a Recommends on libalberta2-dev which is in Section oldlibs on armel.
Package has a Recommends on libalberta2-dev which is in Section oldlibs on amd64.
Package has a Recommends on libalberta2-dev which is in Section oldlibs on arm64.
Package has a Recommends on libalberta2-dev which is in Section oldlibs on mipsel.
Package has a Recommends on libalberta2-dev which is in Section oldlibs on armhf.
Package has a Recommends on libalberta2-dev which is in Section oldlibs on mips.
Package has a Recommends on libalberta2-dev which is in Section oldlibs on mips64el.
Package has a Recommends on libalberta2-dev which is in Section oldlibs on ppc64el.

Relationships

Package has a Recommends on libjhdf4-java which cannot be satisfied on armel.
Package has a Recommends on libjhdf4-java which cannot be satisfied on amd64.
Package has a Recommends on libjhdf4-java which cannot be satisfied on i386.
Package has a Recommends on libjhdf4-java which cannot be satisfied on s390x.
Package has a Recommends on libjhdf4-java which cannot be satisfied on mips64el.
Package has a Recommends on libjhdf4-java which cannot be satisfied on mips.
Package has a Recommends on libjhdf4-java which cannot be satisfied on ppc64el.
Package has a Recommends on libjhdf4-java which cannot be satisfied on armhf.
Package has a Recommends on libjhdf4-java which cannot be satisfied on arm64.
Package has a Recommends on libjhdf4-java which cannot be satisfied on mipsel.
Package has a Recommends on libsis-jhdf5-java which cannot be satisfied on amd64.
Package has a Recommends on libsis-jhdf5-java which cannot be satisfied on armel.
Package has a Recommends on libsis-jhdf5-java which cannot be satisfied on i386.
Package has a Recommends on libsis-jhdf5-java which cannot be satisfied on s390x.
Package has a Recommends on libsis-jhdf5-java which cannot be satisfied on ppc64el.
Package has a Recommends on libsis-jhdf5-java which cannot be satisfied on mips.
Package has a Recommends on libsis-jhdf5-java which cannot be satisfied on mips64el.
Package has a Recommends on libsis-jhdf5-java which cannot be satisfied on mipsel.
Package has a Recommends on libsis-jhdf5-java which cannot be satisfied on armhf.
Package has a Recommends on libsis-jhdf5-java which cannot be satisfied on arm64.
Package has a Recommends on libopenturns-dev which cannot be satisfied on armhf.
Package has a Recommends on libopenturns-dev which cannot be satisfied on mipsel.
Package has a Recommends on libopenturns-dev which cannot be satisfied on arm64.
Package has a Recommends on libopenturns-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libopenturns-dev which cannot be satisfied on mips64el.
Package has a Recommends on libopenturns-dev which cannot be satisfied on mips.
Package has a Recommends on libopenturns-dev which cannot be satisfied on i386.
Package has a Recommends on libopenturns-dev which cannot be satisfied on s390x.
Package has a Recommends on libopenturns-dev which cannot be satisfied on amd64.
Package has a Recommends on libopenturns-dev which cannot be satisfied on armel.
Package has a Recommends on libdeal.ii-dev which cannot be satisfied on mips.
Package has a Recommends on libdeal.ii-dev which cannot be satisfied on mips64el.
Package has a Recommends on libdeal.ii-dev which cannot be satisfied on armel.
Package has a Recommends on libdeal.ii-dev which cannot be satisfied on i386.
Package has a Recommends on libdeal.ii-dev which cannot be satisfied on armhf.
Package has a Recommends on libdeal.ii-dev which cannot be satisfied on mipsel.
Package has a Recommends on trilinos-all-dev which cannot be satisfied on i386.
Package has a Recommends on trilinos-all-dev which cannot be satisfied on armhf.
Package has a Recommends on trilinos-all-dev which cannot be satisfied on mipsel.
Package has a Recommends on trilinos-all-dev which cannot be satisfied on mips.
Package has a Recommends on trilinos-all-dev which cannot be satisfied on armel.
Package has a Recommends on libceres-dev which cannot be satisfied on armel.
Package has a Recommends on libceres-dev which cannot be satisfied on mips.
Package has a Recommends on libceres-dev which cannot be satisfied on mips64el.
Package has a Recommends on libceres-dev which cannot be satisfied on mipsel.
Package has a Recommends on libjhdf5-java which cannot be satisfied on armel.
Package has a Recommends on libjhdf5-java which cannot be satisfied on amd64.
Package has a Recommends on libjhdf5-java which cannot be satisfied on i386.
Package has a Recommends on libjhdf5-java which cannot be satisfied on s390x.
Package has a Recommends on libjhdf5-java which cannot be satisfied on mips64el.
Package has a Recommends on libjhdf5-java which cannot be satisfied on mips.
Package has a Recommends on libjhdf5-java which cannot be satisfied on ppc64el.
Package has a Recommends on libjhdf5-java which cannot be satisfied on armhf.
Package has a Recommends on libjhdf5-java which cannot be satisfied on arm64.
Package has a Recommends on libjhdf5-java which cannot be satisfied on mipsel.
Package has a Suggests on libdiet-dagda2.8-dev which cannot be satisfied on arm64.
Package has a Suggests on libdiet-dagda2.8-dev which cannot be satisfied on mipsel.
Package has a Suggests on libdiet-dagda2.8-dev which cannot be satisfied on armhf.
Package has a Suggests on libdiet-dagda2.8-dev which cannot be satisfied on mips.
Package has a Suggests on libdiet-dagda2.8-dev which cannot be satisfied on mips64el.
Package has a Suggests on libdiet-dagda2.8-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libdiet-dagda2.8-dev which cannot be satisfied on i386.
Package has a Suggests on libdiet-dagda2.8-dev which cannot be satisfied on s390x.
Package has a Suggests on libdiet-dagda2.8-dev which cannot be satisfied on armel.
Package has a Suggests on libdiet-dagda2.8-dev which cannot be satisfied on amd64.
Package has a Suggests on libelmer-dev which cannot be satisfied on armhf.
Package has a Suggests on libelmer-dev which cannot be satisfied on arm64.
Package has a Suggests on libelmer-dev which cannot be satisfied on mipsel.
Package has a Suggests on libelmer-dev which cannot be satisfied on mips64el.
Package has a Suggests on libelmer-dev which cannot be satisfied on mips.
Package has a Suggests on libelmer-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libelmer-dev which cannot be satisfied on s390x.
Package has a Suggests on libelmer-dev which cannot be satisfied on i386.
Package has a Suggests on libelmer-dev which cannot be satisfied on armel.
Package has a Suggests on libelmer-dev which cannot be satisfied on amd64.
Package has a Suggests on libtet1.4-dev which cannot be satisfied on armel.
Package has a Suggests on libtet1.4-dev which cannot be satisfied on amd64.
Package has a Suggests on libtet1.4-dev which cannot be satisfied on s390x.
Package has a Suggests on libtet1.4-dev which cannot be satisfied on i386.
Package has a Suggests on libtet1.4-dev which cannot be satisfied on mips64el.
Package has a Suggests on libtet1.4-dev which cannot be satisfied on mips.
Package has a Suggests on libtet1.4-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libtet1.4-dev which cannot be satisfied on mipsel.
Package has a Suggests on libtet1.4-dev which cannot be satisfied on armhf.
Package has a Suggests on libtet1.4-dev which cannot be satisfied on arm64.
Package has a Suggests on salome-kernel-dev which cannot be satisfied on i386.
Package has a Suggests on salome-kernel-dev which cannot be satisfied on s390x.
Package has a Suggests on salome-kernel-dev which cannot be satisfied on armel.
Package has a Suggests on salome-kernel-dev which cannot be satisfied on amd64.
Package has a Suggests on salome-kernel-dev which cannot be satisfied on arm64.
Package has a Suggests on salome-kernel-dev which cannot be satisfied on armhf.
Package has a Suggests on salome-kernel-dev which cannot be satisfied on mipsel.
Package has a Suggests on salome-kernel-dev which cannot be satisfied on mips.
Package has a Suggests on salome-kernel-dev which cannot be satisfied on mips64el.
Package has a Suggests on salome-kernel-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libluminate-dev which cannot be satisfied on amd64.
Package has a Suggests on libluminate-dev which cannot be satisfied on armel.
Package has a Suggests on libluminate-dev which cannot be satisfied on s390x.
Package has a Suggests on libluminate-dev which cannot be satisfied on i386.
Package has a Suggests on libluminate-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libluminate-dev which cannot be satisfied on mips.
Package has a Suggests on libluminate-dev which cannot be satisfied on mips64el.
Package has a Suggests on libluminate-dev which cannot be satisfied on armhf.
Package has a Suggests on libluminate-dev which cannot be satisfied on mipsel.
Package has a Suggests on libluminate-dev which cannot be satisfied on arm64.
Package has a Suggests on python-netcdf which cannot be satisfied on s390x.
Package has a Suggests on python-netcdf which cannot be satisfied on i386.
Package has a Suggests on python-netcdf which cannot be satisfied on armel.
Package has a Suggests on python-netcdf which cannot be satisfied on amd64.
Package has a Suggests on python-netcdf which cannot be satisfied on armhf.
Package has a Suggests on python-netcdf which cannot be satisfied on mipsel.
Package has a Suggests on python-netcdf which cannot be satisfied on arm64.
Package has a Suggests on python-netcdf which cannot be satisfied on mips.
Package has a Suggests on python-netcdf which cannot be satisfied on mips64el.
Package has a Suggests on python-netcdf which cannot be satisfied on ppc64el.
Package has a Suggests on libnetcdf-java which cannot be satisfied on armhf.
Package has a Suggests on libnetcdf-java which cannot be satisfied on arm64.
Package has a Suggests on libnetcdf-java which cannot be satisfied on mipsel.
Package has a Suggests on libnetcdf-java which cannot be satisfied on mips64el.
Package has a Suggests on libnetcdf-java which cannot be satisfied on mips.
Package has a Suggests on libnetcdf-java which cannot be satisfied on ppc64el.
Package has a Suggests on libnetcdf-java which cannot be satisfied on i386.
Package has a Suggests on libnetcdf-java which cannot be satisfied on s390x.
Package has a Suggests on libnetcdf-java which cannot be satisfied on armel.
Package has a Suggests on libnetcdf-java which cannot be satisfied on amd64.
Package has a Suggests on libdiet-admin2.8-dev which cannot be satisfied on mips64el.
Package has a Suggests on libdiet-admin2.8-dev which cannot be satisfied on mips.
Package has a Suggests on libdiet-admin2.8-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libdiet-admin2.8-dev which cannot be satisfied on arm64.
Package has a Suggests on libdiet-admin2.8-dev which cannot be satisfied on mipsel.
Package has a Suggests on libdiet-admin2.8-dev which cannot be satisfied on armhf.
Package has a Suggests on libdiet-admin2.8-dev which cannot be satisfied on armel.
Package has a Suggests on libdiet-admin2.8-dev which cannot be satisfied on amd64.
Package has a Suggests on libdiet-admin2.8-dev which cannot be satisfied on i386.
Package has a Suggests on libdiet-admin2.8-dev which cannot be satisfied on s390x.
Package has a Suggests on pycgns which cannot be satisfied on s390x.
Package has a Suggests on pycgns which cannot be satisfied on i386.
Package has a Suggests on pycgns which cannot be satisfied on amd64.
Package has a Suggests on pycgns which cannot be satisfied on armel.
Package has a Suggests on pycgns which cannot be satisfied on arm64.
Package has a Suggests on pycgns which cannot be satisfied on armhf.
Package has a Suggests on pycgns which cannot be satisfied on mipsel.
Package has a Suggests on pycgns which cannot be satisfied on ppc64el.
Package has a Suggests on pycgns which cannot be satisfied on mips64el.
Package has a Suggests on pycgns which cannot be satisfied on mips.
Package has a Suggests on libgismo-dev which cannot be satisfied on armel.
Package has a Suggests on libgismo-dev which cannot be satisfied on amd64.
Package has a Suggests on libgismo-dev which cannot be satisfied on i386.
Package has a Suggests on libgismo-dev which cannot be satisfied on s390x.
Package has a Suggests on libgismo-dev which cannot be satisfied on mips64el.
Package has a Suggests on libgismo-dev which cannot be satisfied on mips.
Package has a Suggests on libgismo-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libgismo-dev which cannot be satisfied on armhf.
Package has a Suggests on libgismo-dev which cannot be satisfied on mipsel.
Package has a Suggests on libgismo-dev which cannot be satisfied on arm64.
Package has a Suggests on libbox-dev which cannot be satisfied on armel.
Package has a Suggests on libbox-dev which cannot be satisfied on amd64.
Package has a Suggests on libbox-dev which cannot be satisfied on s390x.
Package has a Suggests on libbox-dev which cannot be satisfied on i386.
Package has a Suggests on libbox-dev which cannot be satisfied on mips.
Package has a Suggests on libbox-dev which cannot be satisfied on mips64el.
Package has a Suggests on libbox-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libbox-dev which cannot be satisfied on arm64.
Package has a Suggests on libbox-dev which cannot be satisfied on armhf.
Package has a Suggests on libbox-dev which cannot be satisfied on mipsel.
Package has a Suggests on libdiet-sed2.8-dev which cannot be satisfied on amd64.
Package has a Suggests on libdiet-sed2.8-dev which cannot be satisfied on armel.
Package has a Suggests on libdiet-sed2.8-dev which cannot be satisfied on i386.
Package has a Suggests on libdiet-sed2.8-dev which cannot be satisfied on s390x.
Package has a Suggests on libdiet-sed2.8-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libdiet-sed2.8-dev which cannot be satisfied on mips64el.
Package has a Suggests on libdiet-sed2.8-dev which cannot be satisfied on mips.
Package has a Suggests on libdiet-sed2.8-dev which cannot be satisfied on arm64.
Package has a Suggests on libdiet-sed2.8-dev which cannot be satisfied on armhf.
Package has a Suggests on libdiet-sed2.8-dev which cannot be satisfied on mipsel.
Package has a Suggests on libdiet-client2.8-dev which cannot be satisfied on s390x.
Package has a Suggests on libdiet-client2.8-dev which cannot be satisfied on i386.
Package has a Suggests on libdiet-client2.8-dev which cannot be satisfied on armel.
Package has a Suggests on libdiet-client2.8-dev which cannot be satisfied on amd64.
Package has a Suggests on libdiet-client2.8-dev which cannot be satisfied on mipsel.
Package has a Suggests on libdiet-client2.8-dev which cannot be satisfied on armhf.
Package has a Suggests on libdiet-client2.8-dev which cannot be satisfied on arm64.
Package has a Suggests on libdiet-client2.8-dev which cannot be satisfied on mips.
Package has a Suggests on libdiet-client2.8-dev which cannot be satisfied on mips64el.
Package has a Suggests on libdiet-client2.8-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libfeel++-dev which cannot be satisfied on mips.
Package has a Suggests on libfeel++-dev which cannot be satisfied on mips64el.
Package has a Suggests on libfeel++-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libfeel++-dev which cannot be satisfied on arm64.
Package has a Suggests on libfeel++-dev which cannot be satisfied on armhf.
Package has a Suggests on libfeel++-dev which cannot be satisfied on mipsel.
Package has a Suggests on libfeel++-dev which cannot be satisfied on armel.
Package has a Suggests on libfeel++-dev which cannot be satisfied on amd64.
Package has a Suggests on libfeel++-dev which cannot be satisfied on s390x.
Package has a Suggests on libfeel++-dev which cannot be satisfied on i386.
Package has a Suggests on libslepc3.4.2-dev which cannot be satisfied on armel.
Package has a Suggests on libslepc3.4.2-dev which cannot be satisfied on amd64.
Package has a Suggests on libslepc3.4.2-dev which cannot be satisfied on i386.
Package has a Suggests on libslepc3.4.2-dev which cannot be satisfied on s390x.
Package has a Suggests on libslepc3.4.2-dev which cannot be satisfied on mips.
Package has a Suggests on libslepc3.4.2-dev which cannot be satisfied on mips64el.
Package has a Suggests on libslepc3.4.2-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libslepc3.4.2-dev which cannot be satisfied on armhf.
Package has a Suggests on libslepc3.4.2-dev which cannot be satisfied on arm64.
Package has a Suggests on libslepc3.4.2-dev which cannot be satisfied on mipsel.
Package has a Suggests on openturns-examples which cannot be satisfied on ppc64el.
Package has a Suggests on openturns-examples which cannot be satisfied on mips.
Package has a Suggests on openturns-examples which cannot be satisfied on mips64el.
Package has a Suggests on openturns-examples which cannot be satisfied on mipsel.
Package has a Suggests on openturns-examples which cannot be satisfied on armhf.
Package has a Suggests on openturns-examples which cannot be satisfied on arm64.
Package has a Suggests on openturns-examples which cannot be satisfied on amd64.
Package has a Suggests on openturns-examples which cannot be satisfied on armel.
Package has a Suggests on openturns-examples which cannot be satisfied on s390x.
Package has a Suggests on openturns-examples which cannot be satisfied on i386.
Package has a Suggests on libug-dev which cannot be satisfied on mips.
Package has a Suggests on libug-dev which cannot be satisfied on mips64el.
Package has a Suggests on libug-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libug-dev which cannot be satisfied on mipsel.
Package has a Suggests on libug-dev which cannot be satisfied on arm64.
Package has a Suggests on libug-dev which cannot be satisfied on armhf.
Package has a Suggests on libug-dev which cannot be satisfied on armel.
Package has a Suggests on libug-dev which cannot be satisfied on amd64.
Package has a Suggests on libug-dev which cannot be satisfied on i386.
Package has a Suggests on libug-dev which cannot be satisfied on s390x.
Package has a Suggests on libmesh-dev which cannot be satisfied on i386.
Package has a Suggests on libmesh-dev which cannot be satisfied on s390x.
Package has a Suggests on libmesh-dev which cannot be satisfied on amd64.
Package has a Suggests on libmesh-dev which cannot be satisfied on armel.
Package has a Suggests on libmesh-dev which cannot be satisfied on mipsel.
Package has a Suggests on libmesh-dev which cannot be satisfied on armhf.
Package has a Suggests on libmesh-dev which cannot be satisfied on arm64.
Package has a Suggests on libmesh-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libmesh-dev which cannot be satisfied on mips64el.
Package has a Suggests on libmesh-dev which cannot be satisfied on mips.
Package has a Suggests on libmetis-edf-dev which cannot be satisfied on armel.
Package has a Suggests on libmetis-edf-dev which cannot be satisfied on s390x.
Package has a Suggests on libmetis-edf-dev which cannot be satisfied on i386.
Package has a Suggests on libmetis-edf-dev which cannot be satisfied on mips.
Package has a Suggests on libmetis-edf-dev which cannot be satisfied on mips64el.
Package has a Suggests on libmetis-edf-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libmetis-edf-dev which cannot be satisfied on arm64.
Package has a Suggests on libmetis-edf-dev which cannot be satisfied on armhf.
Package has a Suggests on libmetis-edf-dev which cannot be satisfied on mipsel.
Package has a Suggests on libgtkdataboxmm-dev which cannot be satisfied on mipsel.
Package has a Suggests on libgtkdataboxmm-dev which cannot be satisfied on arm64.
Package has a Suggests on libgtkdataboxmm-dev which cannot be satisfied on armhf.
Package has a Suggests on libgtkdataboxmm-dev which cannot be satisfied on mips64el.
Package has a Suggests on libgtkdataboxmm-dev which cannot be satisfied on mips.
Package has a Suggests on libgtkdataboxmm-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libgtkdataboxmm-dev which cannot be satisfied on i386.
Package has a Suggests on libgtkdataboxmm-dev which cannot be satisfied on s390x.
Package has a Suggests on libgtkdataboxmm-dev which cannot be satisfied on armel.
Package has a Suggests on libgtkdataboxmm-dev which cannot be satisfied on amd64.

Binary Package: science-highenergy-physics-dev (Version: 1.8)

BTS entry: https://bugs.debian.org/science-highenergy-physics-dev

Relationships

Package has a Recommends on herwig++-dev which cannot be satisfied on s390x.
Package has a Recommends on herwig++-dev which cannot be satisfied on i386.
Package has a Recommends on herwig++-dev which cannot be satisfied on amd64.
Package has a Recommends on herwig++-dev which cannot be satisfied on armel.
Package has a Recommends on herwig++-dev which cannot be satisfied on arm64.
Package has a Recommends on herwig++-dev which cannot be satisfied on mipsel.
Package has a Recommends on herwig++-dev which cannot be satisfied on armhf.
Package has a Recommends on herwig++-dev which cannot be satisfied on ppc64el.
Package has a Recommends on herwig++-dev which cannot be satisfied on mips.
Package has a Recommends on herwig++-dev which cannot be satisfied on mips64el.
Package has a Recommends on liblhapdf-dev which cannot be satisfied on s390x.
Package has a Recommends on liblhapdf-dev which cannot be satisfied on i386.
Package has a Recommends on liblhapdf-dev which cannot be satisfied on armel.
Package has a Recommends on liblhapdf-dev which cannot be satisfied on amd64.
Package has a Recommends on liblhapdf-dev which cannot be satisfied on arm64.
Package has a Recommends on liblhapdf-dev which cannot be satisfied on mipsel.
Package has a Recommends on liblhapdf-dev which cannot be satisfied on armhf.
Package has a Recommends on liblhapdf-dev which cannot be satisfied on mips64el.
Package has a Recommends on liblhapdf-dev which cannot be satisfied on mips.
Package has a Recommends on liblhapdf-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libthepeg-dev which cannot be satisfied on amd64.
Package has a Recommends on libthepeg-dev which cannot be satisfied on armel.
Package has a Recommends on libthepeg-dev which cannot be satisfied on i386.
Package has a Recommends on libthepeg-dev which cannot be satisfied on s390x.
Package has a Recommends on libthepeg-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libthepeg-dev which cannot be satisfied on mips64el.
Package has a Recommends on libthepeg-dev which cannot be satisfied on mips.
Package has a Recommends on libthepeg-dev which cannot be satisfied on armhf.
Package has a Recommends on libthepeg-dev which cannot be satisfied on mipsel.
Package has a Recommends on libthepeg-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-mathcore-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-math-mathcore-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-mathcore-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-math-mathcore-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-mathcore-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-mathcore-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-mathcore-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-math-mathcore-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-mathcore-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-math-mathcore-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-net-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-net-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-net-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-net-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-net-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-net-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-net-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-net-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-net-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-net-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-math-quadp-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-quadp-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-math-quadp-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-math-quadp-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-quadp-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-quadp-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-quadp-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-math-quadp-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-quadp-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-quadp-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-misc-table-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-misc-table-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-misc-table-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-misc-table-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-misc-table-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-misc-table-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-misc-table-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-misc-table-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-misc-table-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-misc-table-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-misc-minicern-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-misc-minicern-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-misc-minicern-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-misc-minicern-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-misc-minicern-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-misc-minicern-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-misc-minicern-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-misc-minicern-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-misc-minicern-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-misc-minicern-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-proof-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-proof-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-proof-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-proof-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-proof-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-proof-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-proof-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-proof-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-proof-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-proof-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-hist-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-hist-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-hist-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-hist-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-hist-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-hist-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-hist-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-hist-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-hist-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-hist-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-io-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-io-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-io-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-io-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-io-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-io-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-io-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-io-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-io-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-io-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-graf2d-graf-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-graf2d-graf-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-graf2d-graf-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-graf2d-graf-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-graf2d-graf-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-graf2d-graf-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-graf2d-graf-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-graf2d-graf-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-graf2d-graf-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-graf2d-graf-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-tree-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-tree-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-tree-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-tree-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-tree-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-tree-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-tree-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-tree-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-tree-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-tree-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-bindings-ruby-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-bindings-ruby-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-bindings-ruby-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-bindings-ruby-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-bindings-ruby-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-bindings-ruby-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-bindings-ruby-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-bindings-ruby-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-bindings-ruby-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-bindings-ruby-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-proof-clarens-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-proof-clarens-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-proof-clarens-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-proof-clarens-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-proof-clarens-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-proof-clarens-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-proof-clarens-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-proof-clarens-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-proof-clarens-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-proof-clarens-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-bindings-python-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-bindings-python-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-bindings-python-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-bindings-python-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-bindings-python-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-bindings-python-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-bindings-python-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-bindings-python-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-bindings-python-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-bindings-python-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-proof-proofplayer-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-proof-proofplayer-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-proof-proofplayer-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-proof-proofplayer-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-proof-proofplayer-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-proof-proofplayer-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-proof-proofplayer-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-proof-proofplayer-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-proof-proofplayer-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-proof-proofplayer-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-math-minuit-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-minuit-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-minuit-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-minuit-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-math-minuit-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-minuit-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-math-minuit-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-math-minuit-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-minuit-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-math-minuit-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-mathmore-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-mathmore-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-math-mathmore-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-math-mathmore-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-mathmore-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-mathmore-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-mathmore-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-mathmore-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-mathmore-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-math-mathmore-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-graf3d-g3d-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-graf3d-g3d-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-graf3d-g3d-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-graf3d-g3d-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-graf3d-g3d-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-graf3d-g3d-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-graf3d-g3d-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-graf3d-g3d-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-graf3d-g3d-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-graf3d-g3d-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-matrix-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-math-matrix-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-matrix-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-math-matrix-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-matrix-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-matrix-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-matrix-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-matrix-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-matrix-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-math-matrix-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-math-physics-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-math-physics-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-physics-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-math-physics-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-physics-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-physics-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-physics-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-math-physics-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-physics-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-physics-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-geom-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-geom-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-geom-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-geom-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-geom-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-geom-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-geom-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-geom-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-geom-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-geom-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-graf3d-gl-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-graf3d-gl-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-graf3d-gl-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-graf3d-gl-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-graf3d-gl-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-graf3d-gl-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-graf3d-gl-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-graf3d-gl-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-graf3d-gl-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-graf3d-gl-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-foam-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-foam-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-math-foam-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-math-foam-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-foam-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-foam-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-foam-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-foam-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-foam-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-math-foam-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-tree-treeplayer-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-tree-treeplayer-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-tree-treeplayer-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-tree-treeplayer-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-tree-treeplayer-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-tree-treeplayer-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-tree-treeplayer-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-tree-treeplayer-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-tree-treeplayer-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-tree-treeplayer-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-net-bonjour-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-net-bonjour-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-net-bonjour-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-net-bonjour-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-net-bonjour-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-net-bonjour-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-net-bonjour-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-net-bonjour-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-net-bonjour-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-net-bonjour-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-graf2d-postscript-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-graf2d-postscript-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-graf2d-postscript-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-graf2d-postscript-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-graf2d-postscript-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-graf2d-postscript-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-graf2d-postscript-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-graf2d-postscript-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-graf2d-postscript-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-graf2d-postscript-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-static which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-static which cannot be satisfied on mips64el.
Package has a Suggests on libroot-static which cannot be satisfied on mips.
Package has a Suggests on libroot-static which cannot be satisfied on armhf.
Package has a Suggests on libroot-static which cannot be satisfied on arm64.
Package has a Suggests on libroot-static which cannot be satisfied on mipsel.
Package has a Suggests on libroot-static which cannot be satisfied on amd64.
Package has a Suggests on libroot-static which cannot be satisfied on armel.
Package has a Suggests on libroot-static which cannot be satisfied on s390x.
Package has a Suggests on libroot-static which cannot be satisfied on i386.
Package has a Suggests on libroot-hist-spectrum-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-hist-spectrum-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-hist-spectrum-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-hist-spectrum-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-hist-spectrum-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-hist-spectrum-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-hist-spectrum-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-hist-spectrum-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-hist-spectrum-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-hist-spectrum-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-genvector-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-math-genvector-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-genvector-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-math-genvector-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-genvector-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-genvector-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-genvector-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-genvector-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-genvector-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-math-genvector-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-math-splot-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-math-splot-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-splot-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-math-splot-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-splot-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-splot-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-splot-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-splot-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-splot-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-math-splot-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-roofit-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-roofit-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-roofit-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-roofit-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-roofit-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-roofit-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-roofit-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-roofit-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-roofit-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-roofit-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-gui-ged-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-gui-ged-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-gui-ged-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-gui-ged-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-gui-ged-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-gui-ged-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-gui-ged-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-gui-ged-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-gui-ged-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-gui-ged-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-gui-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-gui-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-gui-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-gui-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-gui-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-gui-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-gui-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-gui-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-gui-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-gui-dev which cannot be satisfied on amd64.
Package has a Suggests on thepeg-reference which cannot be satisfied on ppc64el.
Package has a Suggests on thepeg-reference which cannot be satisfied on mips.
Package has a Suggests on thepeg-reference which cannot be satisfied on mips64el.
Package has a Suggests on thepeg-reference which cannot be satisfied on arm64.
Package has a Suggests on thepeg-reference which cannot be satisfied on armhf.
Package has a Suggests on thepeg-reference which cannot be satisfied on mipsel.
Package has a Suggests on thepeg-reference which cannot be satisfied on amd64.
Package has a Suggests on thepeg-reference which cannot be satisfied on armel.
Package has a Suggests on thepeg-reference which cannot be satisfied on i386.
Package has a Suggests on thepeg-reference which cannot be satisfied on s390x.
Package has a Suggests on libroot-core-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-core-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-core-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-core-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-core-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-core-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-core-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-core-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-core-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-core-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-net-auth-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-net-auth-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-net-auth-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-net-auth-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-net-auth-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-net-auth-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-net-auth-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-net-auth-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-net-auth-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-net-auth-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-graf3d-eve-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-graf3d-eve-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-graf3d-eve-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-graf3d-eve-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-graf3d-eve-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-graf3d-eve-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-graf3d-eve-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-graf3d-eve-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-graf3d-eve-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-graf3d-eve-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-graf2d-gpad-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-graf2d-gpad-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-graf2d-gpad-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-graf2d-gpad-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-graf2d-gpad-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-graf2d-gpad-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-graf2d-gpad-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-graf2d-gpad-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-graf2d-gpad-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-graf2d-gpad-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-misc-memstat-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-misc-memstat-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-misc-memstat-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-misc-memstat-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-misc-memstat-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-misc-memstat-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-misc-memstat-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-misc-memstat-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-misc-memstat-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-misc-memstat-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-montecarlo-eg-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-montecarlo-eg-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-montecarlo-eg-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-montecarlo-eg-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-montecarlo-eg-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-montecarlo-eg-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-montecarlo-eg-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-montecarlo-eg-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-montecarlo-eg-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-montecarlo-eg-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-io-xmlparser-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-io-xmlparser-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-io-xmlparser-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-io-xmlparser-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-io-xmlparser-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-io-xmlparser-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-io-xmlparser-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-io-xmlparser-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-io-xmlparser-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-io-xmlparser-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-html-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-html-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-html-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-html-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-html-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-html-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-html-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-html-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-html-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-html-dev which cannot be satisfied on mips.
Package has a Suggests on lhapdf-ccwrap-doc which cannot be satisfied on ppc64el.
Package has a Suggests on lhapdf-ccwrap-doc which cannot be satisfied on mips.
Package has a Suggests on lhapdf-ccwrap-doc which cannot be satisfied on mips64el.
Package has a Suggests on lhapdf-ccwrap-doc which cannot be satisfied on mipsel.
Package has a Suggests on lhapdf-ccwrap-doc which cannot be satisfied on arm64.
Package has a Suggests on lhapdf-ccwrap-doc which cannot be satisfied on armhf.
Package has a Suggests on lhapdf-ccwrap-doc which cannot be satisfied on amd64.
Package has a Suggests on lhapdf-ccwrap-doc which cannot be satisfied on armel.
Package has a Suggests on lhapdf-ccwrap-doc which cannot be satisfied on s390x.
Package has a Suggests on lhapdf-ccwrap-doc which cannot be satisfied on i386.
Package has a Suggests on libroot-net-ldap-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-net-ldap-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-net-ldap-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-net-ldap-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-net-ldap-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-net-ldap-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-net-ldap-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-net-ldap-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-net-ldap-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-net-ldap-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-smatrix-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-smatrix-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-smatrix-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-smatrix-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-smatrix-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-math-smatrix-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-math-smatrix-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-smatrix-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-math-smatrix-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-math-smatrix-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-unuran-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-unuran-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-unuran-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-unuran-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-math-unuran-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-math-unuran-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-unuran-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-unuran-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-math-unuran-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-unuran-dev which cannot be satisfied on armel.

Binary Package: science-engineering (Version: 1.8)

BTS entry: https://bugs.debian.org/science-engineering

Relationships

Package has a Recommends on netgen which cannot be satisfied on armhf.
Package has a Recommends on netgen which cannot be satisfied on mipsel.
Package has a Recommends on netgen which cannot be satisfied on arm64.
Package has a Recommends on netgen which cannot be satisfied on mips64el.
Package has a Recommends on netgen which cannot be satisfied on mips.
Package has a Recommends on netgen which cannot be satisfied on ppc64el.
Package has a Recommends on netgen which cannot be satisfied on s390x.
Package has a Recommends on netgen which cannot be satisfied on i386.
Package has a Recommends on netgen which cannot be satisfied on armel.
Package has a Recommends on netgen which cannot be satisfied on amd64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on ppc64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on arm64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armhf.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mipsel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on amd64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on s390x.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on i386.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on ppc64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on arm64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armhf.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mipsel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on amd64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on s390x.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on i386.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on i386.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on s390x.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on amd64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armhf.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on arm64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mipsel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on ppc64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on ppc64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armhf.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on arm64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mipsel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on amd64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on s390x.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on i386.
Package has a Recommends on hdfview which cannot be satisfied on mips.
Package has a Recommends on hdfview which cannot be satisfied on mips64el.
Package has a Recommends on hdfview which cannot be satisfied on ppc64el.
Package has a Recommends on hdfview which cannot be satisfied on arm64.
Package has a Recommends on hdfview which cannot be satisfied on mipsel.
Package has a Recommends on hdfview which cannot be satisfied on armhf.
Package has a Recommends on hdfview which cannot be satisfied on armel.
Package has a Recommends on hdfview which cannot be satisfied on amd64.
Package has a Recommends on hdfview which cannot be satisfied on i386.
Package has a Recommends on hdfview which cannot be satisfied on s390x.
Package has a Recommends on syrthes which cannot be satisfied on armel.
Package has a Recommends on syrthes which cannot be satisfied on amd64.
Package has a Recommends on syrthes which cannot be satisfied on i386.
Package has a Recommends on syrthes which cannot be satisfied on s390x.
Package has a Recommends on syrthes which cannot be satisfied on mips.
Package has a Recommends on syrthes which cannot be satisfied on mips64el.
Package has a Recommends on syrthes which cannot be satisfied on ppc64el.
Package has a Recommends on syrthes which cannot be satisfied on arm64.
Package has a Recommends on syrthes which cannot be satisfied on mipsel.
Package has a Recommends on syrthes which cannot be satisfied on armhf.
Package has a Recommends on openfoam which cannot be satisfied on armel.
Package has a Recommends on python-openturns which cannot be satisfied on mipsel.
Package has a Recommends on python-openturns which cannot be satisfied on arm64.
Package has a Recommends on python-openturns which cannot be satisfied on armhf.
Package has a Recommends on python-openturns which cannot be satisfied on ppc64el.
Package has a Recommends on python-openturns which cannot be satisfied on mips64el.
Package has a Recommends on python-openturns which cannot be satisfied on mips.
Package has a Recommends on python-openturns which cannot be satisfied on s390x.
Package has a Recommends on python-openturns which cannot be satisfied on i386.
Package has a Recommends on python-openturns which cannot be satisfied on amd64.
Package has a Recommends on python-openturns which cannot be satisfied on armel.
Package has a Suggests on diet-agent which cannot be satisfied on arm64.
Package has a Suggests on diet-agent which cannot be satisfied on mipsel.
Package has a Suggests on diet-agent which cannot be satisfied on armhf.
Package has a Suggests on diet-agent which cannot be satisfied on mips64el.
Package has a Suggests on diet-agent which cannot be satisfied on mips.
Package has a Suggests on diet-agent which cannot be satisfied on ppc64el.
Package has a Suggests on diet-agent which cannot be satisfied on i386.
Package has a Suggests on diet-agent which cannot be satisfied on s390x.
Package has a Suggests on diet-agent which cannot be satisfied on armel.
Package has a Suggests on diet-agent which cannot be satisfied on amd64.
Package has a Suggests on salome-med which cannot be satisfied on armhf.
Package has a Suggests on salome-med which cannot be satisfied on arm64.
Package has a Suggests on salome-med which cannot be satisfied on mipsel.
Package has a Suggests on salome-med which cannot be satisfied on ppc64el.
Package has a Suggests on salome-med which cannot be satisfied on mips64el.
Package has a Suggests on salome-med which cannot be satisfied on mips.
Package has a Suggests on salome-med which cannot be satisfied on i386.
Package has a Suggests on salome-med which cannot be satisfied on s390x.
Package has a Suggests on salome-med which cannot be satisfied on amd64.
Package has a Suggests on salome-med which cannot be satisfied on armel.
Package has a Suggests on salome-gui which cannot be satisfied on mips.
Package has a Suggests on salome-gui which cannot be satisfied on mips64el.
Package has a Suggests on salome-gui which cannot be satisfied on ppc64el.
Package has a Suggests on salome-gui which cannot be satisfied on armhf.
Package has a Suggests on salome-gui which cannot be satisfied on mipsel.
Package has a Suggests on salome-gui which cannot be satisfied on arm64.
Package has a Suggests on salome-gui which cannot be satisfied on armel.
Package has a Suggests on salome-gui which cannot be satisfied on amd64.
Package has a Suggests on salome-gui which cannot be satisfied on s390x.
Package has a Suggests on salome-gui which cannot be satisfied on i386.
Package has a Suggests on salome-yacs which cannot be satisfied on mips.
Package has a Suggests on salome-yacs which cannot be satisfied on mips64el.
Package has a Suggests on salome-yacs which cannot be satisfied on ppc64el.
Package has a Suggests on salome-yacs which cannot be satisfied on mipsel.
Package has a Suggests on salome-yacs which cannot be satisfied on armhf.
Package has a Suggests on salome-yacs which cannot be satisfied on arm64.
Package has a Suggests on salome-yacs which cannot be satisfied on armel.
Package has a Suggests on salome-yacs which cannot be satisfied on amd64.
Package has a Suggests on salome-yacs which cannot be satisfied on s390x.
Package has a Suggests on salome-yacs which cannot be satisfied on i386.
Package has a Suggests on ecs which cannot be satisfied on i386.
Package has a Suggests on ecs which cannot be satisfied on s390x.
Package has a Suggests on ecs which cannot be satisfied on armel.
Package has a Suggests on ecs which cannot be satisfied on amd64.
Package has a Suggests on ecs which cannot be satisfied on arm64.
Package has a Suggests on ecs which cannot be satisfied on armhf.
Package has a Suggests on ecs which cannot be satisfied on mipsel.
Package has a Suggests on ecs which cannot be satisfied on mips64el.
Package has a Suggests on ecs which cannot be satisfied on mips.
Package has a Suggests on ecs which cannot be satisfied on ppc64el.
Package has a Suggests on brlcad which cannot be satisfied on armel.
Package has a Suggests on brlcad which cannot be satisfied on amd64.
Package has a Suggests on brlcad which cannot be satisfied on s390x.
Package has a Suggests on brlcad which cannot be satisfied on i386.
Package has a Suggests on brlcad which cannot be satisfied on mips64el.
Package has a Suggests on brlcad which cannot be satisfied on mips.
Package has a Suggests on brlcad which cannot be satisfied on ppc64el.
Package has a Suggests on brlcad which cannot be satisfied on arm64.
Package has a Suggests on brlcad which cannot be satisfied on armhf.
Package has a Suggests on brlcad which cannot be satisfied on mipsel.
Package has a Suggests on salome-smesh which cannot be satisfied on amd64.
Package has a Suggests on salome-smesh which cannot be satisfied on armel.
Package has a Suggests on salome-smesh which cannot be satisfied on i386.
Package has a Suggests on salome-smesh which cannot be satisfied on s390x.
Package has a Suggests on salome-smesh which cannot be satisfied on ppc64el.
Package has a Suggests on salome-smesh which cannot be satisfied on mips.
Package has a Suggests on salome-smesh which cannot be satisfied on mips64el.
Package has a Suggests on salome-smesh which cannot be satisfied on arm64.
Package has a Suggests on salome-smesh which cannot be satisfied on armhf.
Package has a Suggests on salome-smesh which cannot be satisfied on mipsel.
Package has a Suggests on varkon which cannot be satisfied on ppc64el.
Package has a Suggests on varkon which cannot be satisfied on mips.
Package has a Suggests on varkon which cannot be satisfied on mips64el.
Package has a Suggests on varkon which cannot be satisfied on mipsel.
Package has a Suggests on varkon which cannot be satisfied on arm64.
Package has a Suggests on varkon which cannot be satisfied on armhf.
Package has a Suggests on varkon which cannot be satisfied on amd64.
Package has a Suggests on varkon which cannot be satisfied on armel.
Package has a Suggests on varkon which cannot be satisfied on i386.
Package has a Suggests on varkon which cannot be satisfied on s390x.
Package has a Suggests on openmeca which cannot be satisfied on mips64el.
Package has a Suggests on openmeca which cannot be satisfied on mips.
Package has a Suggests on openmeca which cannot be satisfied on ppc64el.
Package has a Suggests on openmeca which cannot be satisfied on armhf.
Package has a Suggests on openmeca which cannot be satisfied on mipsel.
Package has a Suggests on openmeca which cannot be satisfied on arm64.
Package has a Suggests on openmeca which cannot be satisfied on armel.
Package has a Suggests on openmeca which cannot be satisfied on amd64.
Package has a Suggests on openmeca which cannot be satisfied on i386.
Package has a Suggests on openmeca which cannot be satisfied on s390x.
Package has a Suggests on pycgns which cannot be satisfied on mips.
Package has a Suggests on pycgns which cannot be satisfied on mips64el.
Package has a Suggests on pycgns which cannot be satisfied on ppc64el.
Package has a Suggests on pycgns which cannot be satisfied on arm64.
Package has a Suggests on pycgns which cannot be satisfied on armhf.
Package has a Suggests on pycgns which cannot be satisfied on mipsel.
Package has a Suggests on pycgns which cannot be satisfied on armel.
Package has a Suggests on pycgns which cannot be satisfied on amd64.
Package has a Suggests on pycgns which cannot be satisfied on i386.
Package has a Suggests on pycgns which cannot be satisfied on s390x.
Package has a Suggests on salome-paravis which cannot be satisfied on i386.
Package has a Suggests on salome-paravis which cannot be satisfied on s390x.
Package has a Suggests on salome-paravis which cannot be satisfied on amd64.
Package has a Suggests on salome-paravis which cannot be satisfied on armel.
Package has a Suggests on salome-paravis which cannot be satisfied on mipsel.
Package has a Suggests on salome-paravis which cannot be satisfied on arm64.
Package has a Suggests on salome-paravis which cannot be satisfied on armhf.
Package has a Suggests on salome-paravis which cannot be satisfied on ppc64el.
Package has a Suggests on salome-paravis which cannot be satisfied on mips.
Package has a Suggests on salome-paravis which cannot be satisfied on mips64el.
Package has a Suggests on code-aster which cannot be satisfied on amd64.
Package has a Suggests on code-aster which cannot be satisfied on armel.
Package has a Suggests on code-aster which cannot be satisfied on i386.
Package has a Suggests on code-aster which cannot be satisfied on s390x.
Package has a Suggests on code-aster which cannot be satisfied on ppc64el.
Package has a Suggests on code-aster which cannot be satisfied on mips.
Package has a Suggests on code-aster which cannot be satisfied on mips64el.
Package has a Suggests on code-aster which cannot be satisfied on arm64.
Package has a Suggests on code-aster which cannot be satisfied on armhf.
Package has a Suggests on code-aster which cannot be satisfied on mipsel.
Package has a Suggests on avl which cannot be satisfied on s390x.
Package has a Suggests on avl which cannot be satisfied on i386.
Package has a Suggests on avl which cannot be satisfied on amd64.
Package has a Suggests on avl which cannot be satisfied on armel.
Package has a Suggests on avl which cannot be satisfied on arm64.
Package has a Suggests on avl which cannot be satisfied on armhf.
Package has a Suggests on avl which cannot be satisfied on mipsel.
Package has a Suggests on avl which cannot be satisfied on ppc64el.
Package has a Suggests on avl which cannot be satisfied on mips.
Package has a Suggests on avl which cannot be satisfied on mips64el.
Package has a Suggests on sfc which cannot be satisfied on arm64.
Package has a Suggests on sfc which cannot be satisfied on armhf.
Package has a Suggests on sfc which cannot be satisfied on mipsel.
Package has a Suggests on sfc which cannot be satisfied on mips64el.
Package has a Suggests on sfc which cannot be satisfied on mips.
Package has a Suggests on sfc which cannot be satisfied on ppc64el.
Package has a Suggests on sfc which cannot be satisfied on s390x.
Package has a Suggests on sfc which cannot be satisfied on i386.
Package has a Suggests on sfc which cannot be satisfied on armel.
Package has a Suggests on sfc which cannot be satisfied on amd64.
Package has a Suggests on feel++-apps which cannot be satisfied on armel.
Package has a Suggests on feel++-apps which cannot be satisfied on amd64.
Package has a Suggests on feel++-apps which cannot be satisfied on s390x.
Package has a Suggests on feel++-apps which cannot be satisfied on i386.
Package has a Suggests on feel++-apps which cannot be satisfied on mips64el.
Package has a Suggests on feel++-apps which cannot be satisfied on mips.
Package has a Suggests on feel++-apps which cannot be satisfied on ppc64el.
Package has a Suggests on feel++-apps which cannot be satisfied on arm64.
Package has a Suggests on feel++-apps which cannot be satisfied on mipsel.
Package has a Suggests on feel++-apps which cannot be satisfied on armhf.
Package has a Suggests on salome-jobmanager which cannot be satisfied on mipsel.
Package has a Suggests on salome-jobmanager which cannot be satisfied on armhf.
Package has a Suggests on salome-jobmanager which cannot be satisfied on arm64.
Package has a Suggests on salome-jobmanager which cannot be satisfied on ppc64el.
Package has a Suggests on salome-jobmanager which cannot be satisfied on mips64el.
Package has a Suggests on salome-jobmanager which cannot be satisfied on mips.
Package has a Suggests on salome-jobmanager which cannot be satisfied on s390x.
Package has a Suggests on salome-jobmanager which cannot be satisfied on i386.
Package has a Suggests on salome-jobmanager which cannot be satisfied on amd64.
Package has a Suggests on salome-jobmanager which cannot be satisfied on armel.
Package has a Suggests on metis-edf which cannot be satisfied on mips.
Package has a Suggests on metis-edf which cannot be satisfied on mips64el.
Package has a Suggests on metis-edf which cannot be satisfied on ppc64el.
Package has a Suggests on metis-edf which cannot be satisfied on arm64.
Package has a Suggests on metis-edf which cannot be satisfied on armhf.
Package has a Suggests on metis-edf which cannot be satisfied on mipsel.
Package has a Suggests on metis-edf which cannot be satisfied on armel.
Package has a Suggests on metis-edf which cannot be satisfied on s390x.
Package has a Suggests on metis-edf which cannot be satisfied on i386.
Package has a Suggests on tochnog which cannot be satisfied on amd64.
Package has a Suggests on tochnog which cannot be satisfied on armel.
Package has a Suggests on tochnog which cannot be satisfied on i386.
Package has a Suggests on tochnog which cannot be satisfied on s390x.
Package has a Suggests on tochnog which cannot be satisfied on ppc64el.
Package has a Suggests on tochnog which cannot be satisfied on mips.
Package has a Suggests on tochnog which cannot be satisfied on mips64el.
Package has a Suggests on tochnog which cannot be satisfied on armhf.
Package has a Suggests on tochnog which cannot be satisfied on arm64.
Package has a Suggests on tochnog which cannot be satisfied on mipsel.
Package has a Suggests on salome-kernel which cannot be satisfied on s390x.
Package has a Suggests on salome-kernel which cannot be satisfied on i386.
Package has a Suggests on salome-kernel which cannot be satisfied on armel.
Package has a Suggests on salome-kernel which cannot be satisfied on amd64.
Package has a Suggests on salome-kernel which cannot be satisfied on mipsel.
Package has a Suggests on salome-kernel which cannot be satisfied on arm64.
Package has a Suggests on salome-kernel which cannot be satisfied on armhf.
Package has a Suggests on salome-kernel which cannot be satisfied on mips64el.
Package has a Suggests on salome-kernel which cannot be satisfied on mips.
Package has a Suggests on salome-kernel which cannot be satisfied on ppc64el.

Binary Package: science-geometry (Version: 1.8)

BTS entry: https://bugs.debian.org/science-geometry

Relationships

Package has a Suggests on drgeo which cannot be satisfied on i386.
Package has a Suggests on drgeo which cannot be satisfied on s390x.
Package has a Suggests on drgeo which cannot be satisfied on amd64.
Package has a Suggests on drgeo which cannot be satisfied on armel.
Package has a Suggests on drgeo which cannot be satisfied on armhf.
Package has a Suggests on drgeo which cannot be satisfied on arm64.
Package has a Suggests on drgeo which cannot be satisfied on mipsel.
Package has a Suggests on drgeo which cannot be satisfied on ppc64el.
Package has a Suggests on drgeo which cannot be satisfied on mips.
Package has a Suggests on drgeo which cannot be satisfied on mips64el.
Package has a Suggests on geogebra-kde which cannot be satisfied on arm64.
Package has a Suggests on geogebra-kde which cannot be satisfied on armhf.
Package has a Suggests on geogebra-kde which cannot be satisfied on mipsel.
Package has a Suggests on geogebra-kde which cannot be satisfied on ppc64el.
Package has a Suggests on geogebra-kde which cannot be satisfied on mips.
Package has a Suggests on geogebra-kde which cannot be satisfied on mips64el.
Package has a Suggests on geogebra-kde which cannot be satisfied on i386.
Package has a Suggests on geogebra-kde which cannot be satisfied on s390x.
Package has a Suggests on geogebra-kde which cannot be satisfied on amd64.
Package has a Suggests on geogebra-kde which cannot be satisfied on armel.
Package has a Suggests on salome-geom which cannot be satisfied on ppc64el.
Package has a Suggests on salome-geom which cannot be satisfied on mips.
Package has a Suggests on salome-geom which cannot be satisfied on mips64el.
Package has a Suggests on salome-geom which cannot be satisfied on armhf.
Package has a Suggests on salome-geom which cannot be satisfied on arm64.
Package has a Suggests on salome-geom which cannot be satisfied on mipsel.
Package has a Suggests on salome-geom which cannot be satisfied on amd64.
Package has a Suggests on salome-geom which cannot be satisfied on armel.
Package has a Suggests on salome-geom which cannot be satisfied on s390x.
Package has a Suggests on salome-geom which cannot be satisfied on i386.
Package has a Suggests on libcgal-dev which cannot be satisfied on armel.
Package has a Suggests on libgismo-dev which cannot be satisfied on armel.
Package has a Suggests on libgismo-dev which cannot be satisfied on amd64.
Package has a Suggests on libgismo-dev which cannot be satisfied on i386.
Package has a Suggests on libgismo-dev which cannot be satisfied on s390x.
Package has a Suggests on libgismo-dev which cannot be satisfied on mips.
Package has a Suggests on libgismo-dev which cannot be satisfied on mips64el.
Package has a Suggests on libgismo-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libgismo-dev which cannot be satisfied on mipsel.
Package has a Suggests on libgismo-dev which cannot be satisfied on arm64.
Package has a Suggests on libgismo-dev which cannot be satisfied on armhf.

Binary Package: science-psychophysics (Version: 1.8)

BTS entry: https://bugs.debian.org/science-psychophysics

Relationships

Package has a Recommends on psychopy which cannot be satisfied on ppc64el.
Package has a Recommends on psychopy which cannot be satisfied on mips.
Package has a Recommends on psychopy which cannot be satisfied on mips64el.
Package has a Recommends on psychopy which cannot be satisfied on arm64.
Package has a Recommends on psychopy which cannot be satisfied on armhf.
Package has a Recommends on psychopy which cannot be satisfied on mipsel.
Package has a Recommends on psychopy which cannot be satisfied on amd64.
Package has a Recommends on psychopy which cannot be satisfied on armel.
Package has a Recommends on psychopy which cannot be satisfied on s390x.
Package has a Recommends on psychopy which cannot be satisfied on i386.
Package has a Suggests on visionegg which cannot be satisfied on arm64.
Package has a Suggests on visionegg which cannot be satisfied on mipsel.
Package has a Suggests on visionegg which cannot be satisfied on armhf.
Package has a Suggests on visionegg which cannot be satisfied on mips64el.
Package has a Suggests on visionegg which cannot be satisfied on mips.
Package has a Suggests on visionegg which cannot be satisfied on ppc64el.
Package has a Suggests on visionegg which cannot be satisfied on s390x.
Package has a Suggests on visionegg which cannot be satisfied on i386.
Package has a Suggests on visionegg which cannot be satisfied on armel.
Package has a Suggests on visionegg which cannot be satisfied on amd64.
Package has a Suggests on nrec which cannot be satisfied on mips64el.
Package has a Suggests on nrec which cannot be satisfied on mips.
Package has a Suggests on nrec which cannot be satisfied on ppc64el.
Package has a Suggests on nrec which cannot be satisfied on armhf.
Package has a Suggests on nrec which cannot be satisfied on arm64.
Package has a Suggests on nrec which cannot be satisfied on mipsel.
Package has a Suggests on nrec which cannot be satisfied on armel.
Package has a Suggests on nrec which cannot be satisfied on amd64.
Package has a Suggests on nrec which cannot be satisfied on i386.
Package has a Suggests on nrec which cannot be satisfied on s390x.
Package has a Suggests on tscope which cannot be satisfied on s390x.
Package has a Suggests on tscope which cannot be satisfied on i386.
Package has a Suggests on tscope which cannot be satisfied on amd64.
Package has a Suggests on tscope which cannot be satisfied on armel.
Package has a Suggests on tscope which cannot be satisfied on arm64.
Package has a Suggests on tscope which cannot be satisfied on mipsel.
Package has a Suggests on tscope which cannot be satisfied on armhf.
Package has a Suggests on tscope which cannot be satisfied on ppc64el.
Package has a Suggests on tscope which cannot be satisfied on mips.
Package has a Suggests on tscope which cannot be satisfied on mips64el.
Package has a Suggests on debruijn which cannot be satisfied on armhf.
Package has a Suggests on debruijn which cannot be satisfied on arm64.
Package has a Suggests on debruijn which cannot be satisfied on mipsel.
Package has a Suggests on debruijn which cannot be satisfied on ppc64el.
Package has a Suggests on debruijn which cannot be satisfied on mips64el.
Package has a Suggests on debruijn which cannot be satisfied on mips.
Package has a Suggests on debruijn which cannot be satisfied on s390x.
Package has a Suggests on debruijn which cannot be satisfied on i386.
Package has a Suggests on debruijn which cannot be satisfied on amd64.
Package has a Suggests on debruijn which cannot be satisfied on armel.
Package has a Suggests on opensesame which cannot be satisfied on s390x.
Package has a Suggests on opensesame which cannot be satisfied on i386.
Package has a Suggests on opensesame which cannot be satisfied on amd64.
Package has a Suggests on opensesame which cannot be satisfied on armel.
Package has a Suggests on opensesame which cannot be satisfied on arm64.
Package has a Suggests on opensesame which cannot be satisfied on armhf.
Package has a Suggests on opensesame which cannot be satisfied on mipsel.
Package has a Suggests on opensesame which cannot be satisfied on ppc64el.
Package has a Suggests on opensesame which cannot be satisfied on mips64el.
Package has a Suggests on opensesame which cannot be satisfied on mips.
Package has a Suggests on pebl which cannot be satisfied on s390x.
Package has a Suggests on pebl which cannot be satisfied on i386.
Package has a Suggests on pebl which cannot be satisfied on amd64.
Package has a Suggests on pebl which cannot be satisfied on armel.
Package has a Suggests on pebl which cannot be satisfied on armhf.
Package has a Suggests on pebl which cannot be satisfied on mipsel.
Package has a Suggests on pebl which cannot be satisfied on arm64.
Package has a Suggests on pebl which cannot be satisfied on ppc64el.
Package has a Suggests on pebl which cannot be satisfied on mips.
Package has a Suggests on pebl which cannot be satisfied on mips64el.
Package has a Suggests on psychlops which cannot be satisfied on armel.
Package has a Suggests on psychlops which cannot be satisfied on amd64.
Package has a Suggests on psychlops which cannot be satisfied on i386.
Package has a Suggests on psychlops which cannot be satisfied on s390x.
Package has a Suggests on psychlops which cannot be satisfied on mips64el.
Package has a Suggests on psychlops which cannot be satisfied on mips.
Package has a Suggests on psychlops which cannot be satisfied on ppc64el.
Package has a Suggests on psychlops which cannot be satisfied on armhf.
Package has a Suggests on psychlops which cannot be satisfied on arm64.
Package has a Suggests on psychlops which cannot be satisfied on mipsel.
Package has a Suggests on science-bci which cannot be satisfied on ppc64el.
Package has a Suggests on science-bci which cannot be satisfied on mips64el.
Package has a Suggests on science-bci which cannot be satisfied on mips.
Package has a Suggests on science-bci which cannot be satisfied on arm64.
Package has a Suggests on science-bci which cannot be satisfied on armhf.
Package has a Suggests on science-bci which cannot be satisfied on mipsel.
Package has a Suggests on science-bci which cannot be satisfied on amd64.
Package has a Suggests on science-bci which cannot be satisfied on armel.
Package has a Suggests on science-bci which cannot be satisfied on s390x.
Package has a Suggests on science-bci which cannot be satisfied on i386.
Package has a Suggests on psytoolkit which cannot be satisfied on ppc64el.
Package has a Suggests on psytoolkit which cannot be satisfied on mips.
Package has a Suggests on psytoolkit which cannot be satisfied on mips64el.
Package has a Suggests on psytoolkit which cannot be satisfied on mipsel.
Package has a Suggests on psytoolkit which cannot be satisfied on armhf.
Package has a Suggests on psytoolkit which cannot be satisfied on arm64.
Package has a Suggests on psytoolkit which cannot be satisfied on amd64.
Package has a Suggests on psytoolkit which cannot be satisfied on armel.
Package has a Suggests on psytoolkit which cannot be satisfied on s390x.
Package has a Suggests on psytoolkit which cannot be satisfied on i386.

Binary Package: science-electronics (Version: 1.8)

BTS entry: https://bugs.debian.org/science-electronics

Relationships

Package has a Recommends on linsmith which cannot be satisfied on ppc64el.
Package has a Recommends on linsmith which cannot be satisfied on mips.
Package has a Recommends on linsmith which cannot be satisfied on mips64el.
Package has a Recommends on linsmith which cannot be satisfied on arm64.
Package has a Recommends on linsmith which cannot be satisfied on mipsel.
Package has a Recommends on linsmith which cannot be satisfied on armhf.
Package has a Recommends on linsmith which cannot be satisfied on amd64.
Package has a Recommends on linsmith which cannot be satisfied on armel.
Package has a Recommends on linsmith which cannot be satisfied on i386.
Package has a Recommends on linsmith which cannot be satisfied on s390x.
Package has a Recommends on kicad which cannot be satisfied on mipsel.
Package has a Recommends on kicad which cannot be satisfied on s390x.
Package has a Recommends on kicad which cannot be satisfied on ppc64el.
Package has a Recommends on kicad which cannot be satisfied on armel.
Package has a Recommends on kicad which cannot be satisfied on mips64el.
Package has a Recommends on kicad which cannot be satisfied on mips.
Package has a Suggests on kicad-doc-pt which cannot be satisfied on mips.
Package has a Suggests on kicad-doc-pt which cannot be satisfied on mips64el.
Package has a Suggests on kicad-doc-pt which cannot be satisfied on ppc64el.
Package has a Suggests on kicad-doc-pt which cannot be satisfied on arm64.
Package has a Suggests on kicad-doc-pt which cannot be satisfied on armhf.
Package has a Suggests on kicad-doc-pt which cannot be satisfied on mipsel.
Package has a Suggests on kicad-doc-pt which cannot be satisfied on armel.
Package has a Suggests on kicad-doc-pt which cannot be satisfied on amd64.
Package has a Suggests on kicad-doc-pt which cannot be satisfied on i386.
Package has a Suggests on kicad-doc-pt which cannot be satisfied on s390x.
Package has a Suggests on geda-gaf which cannot be satisfied on armhf.
Package has a Suggests on geda-gaf which cannot be satisfied on mipsel.
Package has a Suggests on geda-gaf which cannot be satisfied on arm64.
Package has a Suggests on geda-gaf which cannot be satisfied on ppc64el.
Package has a Suggests on geda-gaf which cannot be satisfied on mips64el.
Package has a Suggests on geda-gaf which cannot be satisfied on mips.
Package has a Suggests on geda-gaf which cannot be satisfied on i386.
Package has a Suggests on geda-gaf which cannot be satisfied on s390x.
Package has a Suggests on geda-gaf which cannot be satisfied on amd64.
Package has a Suggests on geda-gaf which cannot be satisfied on armel.
Package has a Suggests on vbs which cannot be satisfied on i386.
Package has a Suggests on vbs which cannot be satisfied on s390x.
Package has a Suggests on vbs which cannot be satisfied on armel.
Package has a Suggests on vbs which cannot be satisfied on amd64.
Package has a Suggests on vbs which cannot be satisfied on armhf.
Package has a Suggests on vbs which cannot be satisfied on arm64.
Package has a Suggests on vbs which cannot be satisfied on mipsel.
Package has a Suggests on vbs which cannot be satisfied on mips64el.
Package has a Suggests on vbs which cannot be satisfied on mips.
Package has a Suggests on vbs which cannot be satisfied on ppc64el.
Package has a Suggests on vbpp which cannot be satisfied on s390x.
Package has a Suggests on vbpp which cannot be satisfied on i386.
Package has a Suggests on vbpp which cannot be satisfied on amd64.
Package has a Suggests on vbpp which cannot be satisfied on armel.
Package has a Suggests on vbpp which cannot be satisfied on arm64.
Package has a Suggests on vbpp which cannot be satisfied on mipsel.
Package has a Suggests on vbpp which cannot be satisfied on armhf.
Package has a Suggests on vbpp which cannot be satisfied on ppc64el.
Package has a Suggests on vbpp which cannot be satisfied on mips64el.
Package has a Suggests on vbpp which cannot be satisfied on mips.
Package has a Suggests on ghdl which cannot be satisfied on s390x.
Package has a Suggests on ghdl which cannot be satisfied on i386.
Package has a Suggests on ghdl which cannot be satisfied on amd64.
Package has a Suggests on ghdl which cannot be satisfied on armel.
Package has a Suggests on ghdl which cannot be satisfied on mipsel.
Package has a Suggests on ghdl which cannot be satisfied on arm64.
Package has a Suggests on ghdl which cannot be satisfied on armhf.
Package has a Suggests on ghdl which cannot be satisfied on ppc64el.
Package has a Suggests on ghdl which cannot be satisfied on mips64el.
Package has a Suggests on ghdl which cannot be satisfied on mips.
Package has a Suggests on herb which cannot be satisfied on ppc64el.
Package has a Suggests on herb which cannot be satisfied on mips64el.
Package has a Suggests on herb which cannot be satisfied on mips.
Package has a Suggests on herb which cannot be satisfied on mipsel.
Package has a Suggests on herb which cannot be satisfied on armhf.
Package has a Suggests on herb which cannot be satisfied on arm64.
Package has a Suggests on herb which cannot be satisfied on amd64.
Package has a Suggests on herb which cannot be satisfied on armel.
Package has a Suggests on herb which cannot be satisfied on s390x.
Package has a Suggests on herb which cannot be satisfied on i386.
Package has a Suggests on ksimus which cannot be satisfied on ppc64el.
Package has a Suggests on ksimus which cannot be satisfied on mips64el.
Package has a Suggests on ksimus which cannot be satisfied on mips.
Package has a Suggests on ksimus which cannot be satisfied on mipsel.
Package has a Suggests on ksimus which cannot be satisfied on arm64.
Package has a Suggests on ksimus which cannot be satisfied on armhf.
Package has a Suggests on ksimus which cannot be satisfied on amd64.
Package has a Suggests on ksimus which cannot be satisfied on armel.
Package has a Suggests on ksimus which cannot be satisfied on i386.
Package has a Suggests on ksimus which cannot be satisfied on s390x.
Package has a Suggests on xsmc-calc which cannot be satisfied on i386.
Package has a Suggests on xsmc-calc which cannot be satisfied on s390x.
Package has a Suggests on xsmc-calc which cannot be satisfied on amd64.
Package has a Suggests on xsmc-calc which cannot be satisfied on armel.
Package has a Suggests on xsmc-calc which cannot be satisfied on arm64.
Package has a Suggests on xsmc-calc which cannot be satisfied on armhf.
Package has a Suggests on xsmc-calc which cannot be satisfied on mipsel.
Package has a Suggests on xsmc-calc which cannot be satisfied on ppc64el.
Package has a Suggests on xsmc-calc which cannot be satisfied on mips.
Package has a Suggests on xsmc-calc which cannot be satisfied on mips64el.
Package has a Suggests on libfeel++-dev which cannot be satisfied on amd64.
Package has a Suggests on libfeel++-dev which cannot be satisfied on armel.
Package has a Suggests on libfeel++-dev which cannot be satisfied on s390x.
Package has a Suggests on libfeel++-dev which cannot be satisfied on i386.
Package has a Suggests on libfeel++-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libfeel++-dev which cannot be satisfied on mips.
Package has a Suggests on libfeel++-dev which cannot be satisfied on mips64el.
Package has a Suggests on libfeel++-dev which cannot be satisfied on armhf.
Package has a Suggests on libfeel++-dev which cannot be satisfied on mipsel.
Package has a Suggests on libfeel++-dev which cannot be satisfied on arm64.
Package has a Suggests on klogic which cannot be satisfied on armel.
Package has a Suggests on klogic which cannot be satisfied on amd64.
Package has a Suggests on klogic which cannot be satisfied on s390x.
Package has a Suggests on klogic which cannot be satisfied on i386.
Package has a Suggests on klogic which cannot be satisfied on mips64el.
Package has a Suggests on klogic which cannot be satisfied on mips.
Package has a Suggests on klogic which cannot be satisfied on ppc64el.
Package has a Suggests on klogic which cannot be satisfied on mipsel.
Package has a Suggests on klogic which cannot be satisfied on armhf.
Package has a Suggests on klogic which cannot be satisfied on arm64.
Package has a Suggests on qucs which cannot be satisfied on s390x.
Package has a Suggests on qucs which cannot be satisfied on i386.
Package has a Suggests on qucs which cannot be satisfied on armel.
Package has a Suggests on qucs which cannot be satisfied on amd64.
Package has a Suggests on qucs which cannot be satisfied on armhf.
Package has a Suggests on qucs which cannot be satisfied on mipsel.
Package has a Suggests on qucs which cannot be satisfied on arm64.
Package has a Suggests on qucs which cannot be satisfied on mips.
Package has a Suggests on qucs which cannot be satisfied on mips64el.
Package has a Suggests on qucs which cannot be satisfied on ppc64el.

Binary Package: science-neuroscience-cognitive (Version: 1.8)

BTS entry: https://bugs.debian.org/science-neuroscience-cognitive

Relationships

Package has a Recommends on python-nipy which cannot be satisfied on armhf.
Package has a Recommends on python-nipy which cannot be satisfied on mipsel.
Package has a Recommends on python-nipy which cannot be satisfied on arm64.
Package has a Recommends on python-nipy which cannot be satisfied on ppc64el.
Package has a Recommends on python-nipy which cannot be satisfied on mips.
Package has a Recommends on python-nipy which cannot be satisfied on mips64el.
Package has a Recommends on python-nipy which cannot be satisfied on s390x.
Package has a Recommends on python-nipy which cannot be satisfied on i386.
Package has a Recommends on python-nipy which cannot be satisfied on amd64.
Package has a Recommends on python-nipy which cannot be satisfied on armel.
Package has a Recommends on nifti2dicom which cannot be satisfied on arm64.
Package has a Recommends on nifti2dicom which cannot be satisfied on armhf.
Package has a Recommends on nifti2dicom which cannot be satisfied on mipsel.
Package has a Recommends on nifti2dicom which cannot be satisfied on mips.
Package has a Recommends on nifti2dicom which cannot be satisfied on mips64el.
Package has a Recommends on nifti2dicom which cannot be satisfied on ppc64el.
Package has a Recommends on nifti2dicom which cannot be satisfied on s390x.
Package has a Recommends on nifti2dicom which cannot be satisfied on armel.
Package has a Recommends on qnifti2dicom which cannot be satisfied on mips.
Package has a Recommends on qnifti2dicom which cannot be satisfied on mips64el.
Package has a Recommends on qnifti2dicom which cannot be satisfied on ppc64el.
Package has a Recommends on qnifti2dicom which cannot be satisfied on armhf.
Package has a Recommends on qnifti2dicom which cannot be satisfied on arm64.
Package has a Recommends on qnifti2dicom which cannot be satisfied on mipsel.
Package has a Recommends on qnifti2dicom which cannot be satisfied on armel.
Package has a Recommends on qnifti2dicom which cannot be satisfied on s390x.
Package has a Recommends on python-dipy which cannot be satisfied on i386.
Package has a Recommends on python-dipy which cannot be satisfied on s390x.
Package has a Recommends on python-dipy which cannot be satisfied on amd64.
Package has a Recommends on python-dipy which cannot be satisfied on armel.
Package has a Recommends on python-dipy which cannot be satisfied on arm64.
Package has a Recommends on python-dipy which cannot be satisfied on armhf.
Package has a Recommends on python-dipy which cannot be satisfied on mipsel.
Package has a Recommends on python-dipy which cannot be satisfied on ppc64el.
Package has a Recommends on python-dipy which cannot be satisfied on mips64el.
Package has a Recommends on python-dipy which cannot be satisfied on mips.
Package has a Recommends on mricron which cannot be satisfied on s390x.
Package has a Recommends on mricron which cannot be satisfied on mipsel.
Package has a Recommends on mricron which cannot be satisfied on mips.
Package has a Recommends on mricron which cannot be satisfied on mips64el.
Package has a Recommends on mricron which cannot be satisfied on ppc64el.
Package has a Recommends on itksnap which cannot be satisfied on mipsel.
Package has a Recommends on itksnap which cannot be satisfied on armhf.
Package has a Recommends on itksnap which cannot be satisfied on arm64.
Package has a Recommends on itksnap which cannot be satisfied on ppc64el.
Package has a Recommends on itksnap which cannot be satisfied on mips64el.
Package has a Recommends on itksnap which cannot be satisfied on mips.
Package has a Recommends on itksnap which cannot be satisfied on s390x.
Package has a Recommends on itksnap which cannot be satisfied on armel.
Package has a Recommends on praat which cannot be satisfied on armel.
Package has a Recommends on praat which cannot be satisfied on mips.
Package has a Recommends on praat which cannot be satisfied on armhf.
Package has a Recommends on praat which cannot be satisfied on mipsel.
Package has a Recommends on python-mvpa2 which cannot be satisfied on amd64.
Package has a Recommends on python-mvpa2 which cannot be satisfied on armel.
Package has a Recommends on python-mvpa2 which cannot be satisfied on s390x.
Package has a Recommends on python-mvpa2 which cannot be satisfied on i386.
Package has a Recommends on python-mvpa2 which cannot be satisfied on ppc64el.
Package has a Recommends on python-mvpa2 which cannot be satisfied on mips.
Package has a Recommends on python-mvpa2 which cannot be satisfied on mips64el.
Package has a Recommends on python-mvpa2 which cannot be satisfied on armhf.
Package has a Recommends on python-mvpa2 which cannot be satisfied on arm64.
Package has a Recommends on python-mvpa2 which cannot be satisfied on mipsel.
Package has a Suggests on fslview which cannot be satisfied on amd64.
Package has a Suggests on fslview which cannot be satisfied on armel.
Package has a Suggests on fslview which cannot be satisfied on i386.
Package has a Suggests on fslview which cannot be satisfied on s390x.
Package has a Suggests on fslview which cannot be satisfied on ppc64el.
Package has a Suggests on fslview which cannot be satisfied on mips64el.
Package has a Suggests on fslview which cannot be satisfied on mips.
Package has a Suggests on fslview which cannot be satisfied on armhf.
Package has a Suggests on fslview which cannot be satisfied on mipsel.
Package has a Suggests on fslview which cannot be satisfied on arm64.
Package has a Suggests on python-pypsignifit which cannot be satisfied on arm64.
Package has a Suggests on python-pypsignifit which cannot be satisfied on armhf.
Package has a Suggests on python-pypsignifit which cannot be satisfied on mipsel.
Package has a Suggests on python-pypsignifit which cannot be satisfied on mips.
Package has a Suggests on python-pypsignifit which cannot be satisfied on mips64el.
Package has a Suggests on python-pypsignifit which cannot be satisfied on ppc64el.
Package has a Suggests on python-pypsignifit which cannot be satisfied on i386.
Package has a Suggests on python-pypsignifit which cannot be satisfied on s390x.
Package has a Suggests on python-pypsignifit which cannot be satisfied on armel.
Package has a Suggests on python-pypsignifit which cannot be satisfied on amd64.
Package has a Suggests on mni-n3 which cannot be satisfied on s390x.
Package has a Suggests on mni-n3 which cannot be satisfied on i386.
Package has a Suggests on mni-n3 which cannot be satisfied on armel.
Package has a Suggests on mni-n3 which cannot be satisfied on amd64.
Package has a Suggests on mni-n3 which cannot be satisfied on arm64.
Package has a Suggests on mni-n3 which cannot be satisfied on mipsel.
Package has a Suggests on mni-n3 which cannot be satisfied on armhf.
Package has a Suggests on mni-n3 which cannot be satisfied on mips.
Package has a Suggests on mni-n3 which cannot be satisfied on mips64el.
Package has a Suggests on mni-n3 which cannot be satisfied on ppc64el.
Package has a Suggests on openmeeg-tools which cannot be satisfied on amd64.
Package has a Suggests on openmeeg-tools which cannot be satisfied on armel.
Package has a Suggests on openmeeg-tools which cannot be satisfied on i386.
Package has a Suggests on openmeeg-tools which cannot be satisfied on s390x.
Package has a Suggests on openmeeg-tools which cannot be satisfied on ppc64el.
Package has a Suggests on openmeeg-tools which cannot be satisfied on mips.
Package has a Suggests on openmeeg-tools which cannot be satisfied on mips64el.
Package has a Suggests on openmeeg-tools which cannot be satisfied on arm64.
Package has a Suggests on openmeeg-tools which cannot be satisfied on armhf.
Package has a Suggests on openmeeg-tools which cannot be satisfied on mipsel.
Package has a Suggests on eeglab which cannot be satisfied on armhf.
Package has a Suggests on eeglab which cannot be satisfied on mipsel.
Package has a Suggests on eeglab which cannot be satisfied on arm64.
Package has a Suggests on eeglab which cannot be satisfied on mips.
Package has a Suggests on eeglab which cannot be satisfied on mips64el.
Package has a Suggests on eeglab which cannot be satisfied on ppc64el.
Package has a Suggests on eeglab which cannot be satisfied on i386.
Package has a Suggests on eeglab which cannot be satisfied on s390x.
Package has a Suggests on eeglab which cannot be satisfied on armel.
Package has a Suggests on eeglab which cannot be satisfied on amd64.
Package has a Suggests on openwalnut-qt4 which cannot be satisfied on s390x.
Package has a Suggests on openwalnut-qt4 which cannot be satisfied on i386.
Package has a Suggests on openwalnut-qt4 which cannot be satisfied on amd64.
Package has a Suggests on openwalnut-qt4 which cannot be satisfied on armel.
Package has a Suggests on openwalnut-qt4 which cannot be satisfied on armhf.
Package has a Suggests on openwalnut-qt4 which cannot be satisfied on mipsel.
Package has a Suggests on openwalnut-qt4 which cannot be satisfied on arm64.
Package has a Suggests on openwalnut-qt4 which cannot be satisfied on ppc64el.
Package has a Suggests on openwalnut-qt4 which cannot be satisfied on mips.
Package has a Suggests on openwalnut-qt4 which cannot be satisfied on mips64el.
Package has a Suggests on hid which cannot be satisfied on ppc64el.
Package has a Suggests on hid which cannot be satisfied on mips64el.
Package has a Suggests on hid which cannot be satisfied on mips.
Package has a Suggests on hid which cannot be satisfied on arm64.
Package has a Suggests on hid which cannot be satisfied on armhf.
Package has a Suggests on hid which cannot be satisfied on mipsel.
Package has a Suggests on hid which cannot be satisfied on amd64.
Package has a Suggests on hid which cannot be satisfied on armel.
Package has a Suggests on hid which cannot be satisfied on i386.
Package has a Suggests on hid which cannot be satisfied on s390x.
Package has a Suggests on bioimagesuite which cannot be satisfied on s390x.
Package has a Suggests on bioimagesuite which cannot be satisfied on i386.
Package has a Suggests on bioimagesuite which cannot be satisfied on armel.
Package has a Suggests on bioimagesuite which cannot be satisfied on amd64.
Package has a Suggests on bioimagesuite which cannot be satisfied on arm64.
Package has a Suggests on bioimagesuite which cannot be satisfied on mipsel.
Package has a Suggests on bioimagesuite which cannot be satisfied on armhf.
Package has a Suggests on bioimagesuite which cannot be satisfied on mips.
Package has a Suggests on bioimagesuite which cannot be satisfied on mips64el.
Package has a Suggests on bioimagesuite which cannot be satisfied on ppc64el.
Package has a Suggests on fieldtrip which cannot be satisfied on s390x.
Package has a Suggests on fieldtrip which cannot be satisfied on i386.
Package has a Suggests on fieldtrip which cannot be satisfied on armel.
Package has a Suggests on fieldtrip which cannot be satisfied on amd64.
Package has a Suggests on fieldtrip which cannot be satisfied on mipsel.
Package has a Suggests on fieldtrip which cannot be satisfied on arm64.
Package has a Suggests on fieldtrip which cannot be satisfied on armhf.
Package has a Suggests on fieldtrip which cannot be satisfied on mips64el.
Package has a Suggests on fieldtrip which cannot be satisfied on mips.
Package has a Suggests on fieldtrip which cannot be satisfied on ppc64el.
Package has a Suggests on pysurfer which cannot be satisfied on s390x.
Package has a Suggests on pysurfer which cannot be satisfied on i386.
Package has a Suggests on pysurfer which cannot be satisfied on amd64.
Package has a Suggests on pysurfer which cannot be satisfied on armel.
Package has a Suggests on pysurfer which cannot be satisfied on arm64.
Package has a Suggests on pysurfer which cannot be satisfied on armhf.
Package has a Suggests on pysurfer which cannot be satisfied on mipsel.
Package has a Suggests on pysurfer which cannot be satisfied on ppc64el.
Package has a Suggests on pysurfer which cannot be satisfied on mips64el.
Package has a Suggests on pysurfer which cannot be satisfied on mips.
Package has a Suggests on brainvisa which cannot be satisfied on mips.
Package has a Suggests on brainvisa which cannot be satisfied on mips64el.
Package has a Suggests on brainvisa which cannot be satisfied on ppc64el.
Package has a Suggests on brainvisa which cannot be satisfied on arm64.
Package has a Suggests on brainvisa which cannot be satisfied on armhf.
Package has a Suggests on brainvisa which cannot be satisfied on mipsel.
Package has a Suggests on brainvisa which cannot be satisfied on armel.
Package has a Suggests on brainvisa which cannot be satisfied on amd64.
Package has a Suggests on brainvisa which cannot be satisfied on i386.
Package has a Suggests on brainvisa which cannot be satisfied on s390x.
Package has a Suggests on caret which cannot be satisfied on amd64.
Package has a Suggests on caret which cannot be satisfied on armel.
Package has a Suggests on caret which cannot be satisfied on s390x.
Package has a Suggests on caret which cannot be satisfied on i386.
Package has a Suggests on caret which cannot be satisfied on ppc64el.
Package has a Suggests on caret which cannot be satisfied on mips.
Package has a Suggests on caret which cannot be satisfied on mips64el.
Package has a Suggests on caret which cannot be satisfied on mipsel.
Package has a Suggests on caret which cannot be satisfied on armhf.
Package has a Suggests on caret which cannot be satisfied on arm64.
Package has a Suggests on freesurfer which cannot be satisfied on armel.
Package has a Suggests on freesurfer which cannot be satisfied on amd64.
Package has a Suggests on freesurfer which cannot be satisfied on i386.
Package has a Suggests on freesurfer which cannot be satisfied on s390x.
Package has a Suggests on freesurfer which cannot be satisfied on mips.
Package has a Suggests on freesurfer which cannot be satisfied on mips64el.
Package has a Suggests on freesurfer which cannot be satisfied on ppc64el.
Package has a Suggests on freesurfer which cannot be satisfied on armhf.
Package has a Suggests on freesurfer which cannot be satisfied on arm64.
Package has a Suggests on freesurfer which cannot be satisfied on mipsel.
Package has a Suggests on mni-autoreg which cannot be satisfied on armhf.
Package has a Suggests on mni-autoreg which cannot be satisfied on arm64.
Package has a Suggests on mni-autoreg which cannot be satisfied on mipsel.
Package has a Suggests on mni-autoreg which cannot be satisfied on ppc64el.
Package has a Suggests on mni-autoreg which cannot be satisfied on mips64el.
Package has a Suggests on mni-autoreg which cannot be satisfied on mips.
Package has a Suggests on mni-autoreg which cannot be satisfied on s390x.
Package has a Suggests on mni-autoreg which cannot be satisfied on i386.
Package has a Suggests on mni-autoreg which cannot be satisfied on amd64.
Package has a Suggests on mni-autoreg which cannot be satisfied on armel.
Package has a Suggests on spm8 which cannot be satisfied on mipsel.
Package has a Suggests on spm8 which cannot be satisfied on arm64.
Package has a Suggests on spm8 which cannot be satisfied on armhf.
Package has a Suggests on spm8 which cannot be satisfied on mips64el.
Package has a Suggests on spm8 which cannot be satisfied on mips.
Package has a Suggests on spm8 which cannot be satisfied on ppc64el.
Package has a Suggests on spm8 which cannot be satisfied on s390x.
Package has a Suggests on spm8 which cannot be satisfied on i386.
Package has a Suggests on spm8 which cannot be satisfied on armel.
Package has a Suggests on spm8 which cannot be satisfied on amd64.
Package has a Suggests on slicer which cannot be satisfied on ppc64el.
Package has a Suggests on slicer which cannot be satisfied on mips64el.
Package has a Suggests on slicer which cannot be satisfied on mips.
Package has a Suggests on slicer which cannot be satisfied on mipsel.
Package has a Suggests on slicer which cannot be satisfied on arm64.
Package has a Suggests on slicer which cannot be satisfied on armhf.
Package has a Suggests on slicer which cannot be satisfied on amd64.
Package has a Suggests on slicer which cannot be satisfied on armel.
Package has a Suggests on slicer which cannot be satisfied on i386.
Package has a Suggests on slicer which cannot be satisfied on s390x.
Package has a Suggests on iqr which cannot be satisfied on armel.
Package has a Suggests on iqr which cannot be satisfied on amd64.
Package has a Suggests on iqr which cannot be satisfied on i386.
Package has a Suggests on iqr which cannot be satisfied on s390x.
Package has a Suggests on iqr which cannot be satisfied on mips.
Package has a Suggests on iqr which cannot be satisfied on mips64el.
Package has a Suggests on iqr which cannot be satisfied on ppc64el.
Package has a Suggests on iqr which cannot be satisfied on armhf.
Package has a Suggests on iqr which cannot be satisfied on mipsel.
Package has a Suggests on iqr which cannot be satisfied on arm64.
Package has a Suggests on xnat which cannot be satisfied on mips.
Package has a Suggests on xnat which cannot be satisfied on mips64el.
Package has a Suggests on xnat which cannot be satisfied on ppc64el.
Package has a Suggests on xnat which cannot be satisfied on armhf.
Package has a Suggests on xnat which cannot be satisfied on mipsel.
Package has a Suggests on xnat which cannot be satisfied on arm64.
Package has a Suggests on xnat which cannot be satisfied on armel.
Package has a Suggests on xnat which cannot be satisfied on amd64.
Package has a Suggests on xnat which cannot be satisfied on i386.
Package has a Suggests on xnat which cannot be satisfied on s390x.
Package has a Suggests on fsl which cannot be satisfied on s390x.
Package has a Suggests on fsl which cannot be satisfied on i386.
Package has a Suggests on fsl which cannot be satisfied on armel.
Package has a Suggests on fsl which cannot be satisfied on amd64.
Package has a Suggests on fsl which cannot be satisfied on arm64.
Package has a Suggests on fsl which cannot be satisfied on mipsel.
Package has a Suggests on fsl which cannot be satisfied on armhf.
Package has a Suggests on fsl which cannot be satisfied on mips.
Package has a Suggests on fsl which cannot be satisfied on mips64el.
Package has a Suggests on fsl which cannot be satisfied on ppc64el.
Package has a Suggests on afni which cannot be satisfied on mips64el.
Package has a Suggests on afni which cannot be satisfied on mips.
Package has a Suggests on afni which cannot be satisfied on ppc64el.
Package has a Suggests on afni which cannot be satisfied on arm64.
Package has a Suggests on afni which cannot be satisfied on mipsel.
Package has a Suggests on afni which cannot be satisfied on armhf.
Package has a Suggests on afni which cannot be satisfied on armel.
Package has a Suggests on afni which cannot be satisfied on amd64.
Package has a Suggests on afni which cannot be satisfied on s390x.
Package has a Suggests on afni which cannot be satisfied on i386.
Package has a Suggests on debruijn which cannot be satisfied on ppc64el.
Package has a Suggests on debruijn which cannot be satisfied on mips64el.
Package has a Suggests on debruijn which cannot be satisfied on mips.
Package has a Suggests on debruijn which cannot be satisfied on arm64.
Package has a Suggests on debruijn which cannot be satisfied on armhf.
Package has a Suggests on debruijn which cannot be satisfied on mipsel.
Package has a Suggests on debruijn which cannot be satisfied on amd64.
Package has a Suggests on debruijn which cannot be satisfied on armel.
Package has a Suggests on debruijn which cannot be satisfied on i386.
Package has a Suggests on debruijn which cannot be satisfied on s390x.
Package has a Suggests on lipsia which cannot be satisfied on ppc64el.
Package has a Suggests on lipsia which cannot be satisfied on mips64el.
Package has a Suggests on lipsia which cannot be satisfied on mips.
Package has a Suggests on lipsia which cannot be satisfied on arm64.
Package has a Suggests on lipsia which cannot be satisfied on mipsel.
Package has a Suggests on lipsia which cannot be satisfied on armhf.
Package has a Suggests on lipsia which cannot be satisfied on amd64.
Package has a Suggests on lipsia which cannot be satisfied on armel.
Package has a Suggests on lipsia which cannot be satisfied on s390x.
Package has a Suggests on lipsia which cannot be satisfied on i386.

Binary Package: science-distributedcomputing (Version: 1.8)

BTS entry: https://bugs.debian.org/science-distributedcomputing

Relationships

Package has a Recommends on gridengine-master which cannot be satisfied on armel.
Package has a Recommends on gridengine-master which cannot be satisfied on amd64.
Package has a Recommends on gridengine-master which cannot be satisfied on i386.
Package has a Recommends on gridengine-master which cannot be satisfied on s390x.
Package has a Recommends on gridengine-master which cannot be satisfied on mips.
Package has a Recommends on gridengine-master which cannot be satisfied on mips64el.
Package has a Recommends on gridengine-master which cannot be satisfied on ppc64el.
Package has a Recommends on gridengine-master which cannot be satisfied on arm64.
Package has a Recommends on gridengine-master which cannot be satisfied on armhf.
Package has a Recommends on gridengine-master which cannot be satisfied on mipsel.
Package has a Recommends on gridengine-qmon which cannot be satisfied on s390x.
Package has a Recommends on gridengine-qmon which cannot be satisfied on i386.
Package has a Recommends on gridengine-qmon which cannot be satisfied on armel.
Package has a Recommends on gridengine-qmon which cannot be satisfied on amd64.
Package has a Recommends on gridengine-qmon which cannot be satisfied on arm64.
Package has a Recommends on gridengine-qmon which cannot be satisfied on mipsel.
Package has a Recommends on gridengine-qmon which cannot be satisfied on armhf.
Package has a Recommends on gridengine-qmon which cannot be satisfied on mips.
Package has a Recommends on gridengine-qmon which cannot be satisfied on mips64el.
Package has a Recommends on gridengine-qmon which cannot be satisfied on ppc64el.
Package has a Recommends on dmtcp which cannot be satisfied on mips64el.
Package has a Recommends on dmtcp which cannot be satisfied on mips.
Package has a Recommends on dmtcp which cannot be satisfied on ppc64el.
Package has a Recommends on dmtcp which cannot be satisfied on mipsel.
Package has a Recommends on dmtcp which cannot be satisfied on arm64.
Package has a Recommends on dmtcp which cannot be satisfied on armhf.
Package has a Recommends on dmtcp which cannot be satisfied on armel.
Package has a Recommends on dmtcp which cannot be satisfied on amd64.
Package has a Recommends on dmtcp which cannot be satisfied on s390x.
Package has a Recommends on dmtcp which cannot be satisfied on i386.
Package has a Recommends on gridengine-client which cannot be satisfied on ppc64el.
Package has a Recommends on gridengine-client which cannot be satisfied on mips.
Package has a Recommends on gridengine-client which cannot be satisfied on mips64el.
Package has a Recommends on gridengine-client which cannot be satisfied on arm64.
Package has a Recommends on gridengine-client which cannot be satisfied on mipsel.
Package has a Recommends on gridengine-client which cannot be satisfied on armhf.
Package has a Recommends on gridengine-client which cannot be satisfied on amd64.
Package has a Recommends on gridengine-client which cannot be satisfied on armel.
Package has a Recommends on gridengine-client which cannot be satisfied on i386.
Package has a Recommends on gridengine-client which cannot be satisfied on s390x.
Package has a Recommends on gridengine-exec which cannot be satisfied on mips64el.
Package has a Recommends on gridengine-exec which cannot be satisfied on mips.
Package has a Recommends on gridengine-exec which cannot be satisfied on ppc64el.
Package has a Recommends on gridengine-exec which cannot be satisfied on armhf.
Package has a Recommends on gridengine-exec which cannot be satisfied on arm64.
Package has a Recommends on gridengine-exec which cannot be satisfied on mipsel.
Package has a Recommends on gridengine-exec which cannot be satisfied on armel.
Package has a Recommends on gridengine-exec which cannot be satisfied on amd64.
Package has a Recommends on gridengine-exec which cannot be satisfied on s390x.
Package has a Recommends on gridengine-exec which cannot be satisfied on i386.
Package has a Suggests on torque-common which cannot be satisfied on armhf.
Package has a Suggests on torque-common which cannot be satisfied on mipsel.
Package has a Suggests on torque-common which cannot be satisfied on arm64.
Package has a Suggests on torque-common which cannot be satisfied on ppc64el.
Package has a Suggests on torque-common which cannot be satisfied on mips64el.
Package has a Suggests on torque-common which cannot be satisfied on mips.
Package has a Suggests on torque-common which cannot be satisfied on s390x.
Package has a Suggests on torque-common which cannot be satisfied on i386.
Package has a Suggests on torque-common which cannot be satisfied on amd64.
Package has a Suggests on torque-common which cannot be satisfied on armel.
Package has a Suggests on globus-core which cannot be satisfied on s390x.
Package has a Suggests on globus-core which cannot be satisfied on i386.
Package has a Suggests on globus-core which cannot be satisfied on amd64.
Package has a Suggests on globus-core which cannot be satisfied on armel.
Package has a Suggests on globus-core which cannot be satisfied on arm64.
Package has a Suggests on globus-core which cannot be satisfied on mipsel.
Package has a Suggests on globus-core which cannot be satisfied on armhf.
Package has a Suggests on globus-core which cannot be satisfied on ppc64el.
Package has a Suggests on globus-core which cannot be satisfied on mips64el.
Package has a Suggests on globus-core which cannot be satisfied on mips.
Package has a Suggests on torque-server which cannot be satisfied on s390x.
Package has a Suggests on torque-server which cannot be satisfied on i386.
Package has a Suggests on torque-server which cannot be satisfied on armel.
Package has a Suggests on torque-server which cannot be satisfied on amd64.
Package has a Suggests on torque-server which cannot be satisfied on armhf.
Package has a Suggests on torque-server which cannot be satisfied on arm64.
Package has a Suggests on torque-server which cannot be satisfied on mipsel.
Package has a Suggests on torque-server which cannot be satisfied on mips64el.
Package has a Suggests on torque-server which cannot be satisfied on mips.
Package has a Suggests on torque-server which cannot be satisfied on ppc64el.
Package has a Suggests on mpich2python which cannot be satisfied on mips.
Package has a Suggests on mpich2python which cannot be satisfied on mips64el.
Package has a Suggests on mpich2python which cannot be satisfied on ppc64el.
Package has a Suggests on mpich2python which cannot be satisfied on arm64.
Package has a Suggests on mpich2python which cannot be satisfied on armhf.
Package has a Suggests on mpich2python which cannot be satisfied on mipsel.
Package has a Suggests on mpich2python which cannot be satisfied on armel.
Package has a Suggests on mpich2python which cannot be satisfied on amd64.
Package has a Suggests on mpich2python which cannot be satisfied on i386.
Package has a Suggests on mpich2python which cannot be satisfied on s390x.
Package has a Suggests on psom which cannot be satisfied on mips.
Package has a Suggests on psom which cannot be satisfied on mips64el.
Package has a Suggests on psom which cannot be satisfied on ppc64el.
Package has a Suggests on psom which cannot be satisfied on mipsel.
Package has a Suggests on psom which cannot be satisfied on arm64.
Package has a Suggests on psom which cannot be satisfied on armhf.
Package has a Suggests on psom which cannot be satisfied on armel.
Package has a Suggests on psom which cannot be satisfied on amd64.
Package has a Suggests on psom which cannot be satisfied on s390x.
Package has a Suggests on psom which cannot be satisfied on i386.
Package has a Suggests on python-mpi which cannot be satisfied on armhf.
Package has a Suggests on python-mpi which cannot be satisfied on arm64.
Package has a Suggests on python-mpi which cannot be satisfied on mipsel.
Package has a Suggests on python-mpi which cannot be satisfied on ppc64el.
Package has a Suggests on python-mpi which cannot be satisfied on mips.
Package has a Suggests on python-mpi which cannot be satisfied on mips64el.
Package has a Suggests on python-mpi which cannot be satisfied on i386.
Package has a Suggests on python-mpi which cannot be satisfied on s390x.
Package has a Suggests on python-mpi which cannot be satisfied on amd64.
Package has a Suggests on python-mpi which cannot be satisfied on armel.
Package has a Suggests on openmpipython which cannot be satisfied on armhf.
Package has a Suggests on openmpipython which cannot be satisfied on arm64.
Package has a Suggests on openmpipython which cannot be satisfied on mipsel.
Package has a Suggests on openmpipython which cannot be satisfied on mips64el.
Package has a Suggests on openmpipython which cannot be satisfied on mips.
Package has a Suggests on openmpipython which cannot be satisfied on ppc64el.
Package has a Suggests on openmpipython which cannot be satisfied on i386.
Package has a Suggests on openmpipython which cannot be satisfied on s390x.
Package has a Suggests on openmpipython which cannot be satisfied on armel.
Package has a Suggests on openmpipython which cannot be satisfied on amd64.

Binary Package: science-robotics (Version: 1.8)

BTS entry: https://bugs.debian.org/science-robotics

Relationships

Package has a Recommends on octovis which cannot be satisfied on armhf.
Package has a Recommends on octovis which cannot be satisfied on armel.
Package has a Recommends on choreonoid which cannot be satisfied on mips.
Package has a Recommends on choreonoid which cannot be satisfied on mips64el.
Package has a Recommends on choreonoid which cannot be satisfied on ppc64el.
Package has a Recommends on choreonoid which cannot be satisfied on armhf.
Package has a Recommends on choreonoid which cannot be satisfied on mipsel.
Package has a Recommends on choreonoid which cannot be satisfied on arm64.
Package has a Recommends on choreonoid which cannot be satisfied on armel.
Package has a Recommends on choreonoid which cannot be satisfied on amd64.
Package has a Recommends on choreonoid which cannot be satisfied on s390x.
Package has a Recommends on choreonoid which cannot be satisfied on i386.
Package has a Recommends on aseba which cannot be satisfied on armhf.
Package has a Recommends on aseba which cannot be satisfied on armel.
Package has a Recommends on morse-simulator which cannot be satisfied on s390x.
Package has a Recommends on morse-simulator which cannot be satisfied on i386.
Package has a Recommends on morse-simulator which cannot be satisfied on amd64.
Package has a Recommends on morse-simulator which cannot be satisfied on armel.
Package has a Recommends on morse-simulator which cannot be satisfied on arm64.
Package has a Recommends on morse-simulator which cannot be satisfied on mipsel.
Package has a Recommends on morse-simulator which cannot be satisfied on armhf.
Package has a Recommends on morse-simulator which cannot be satisfied on ppc64el.
Package has a Recommends on morse-simulator which cannot be satisfied on mips64el.
Package has a Recommends on morse-simulator which cannot be satisfied on mips.
Package has a Suggests on libvtk5.4 which cannot be satisfied on armel.
Package has a Suggests on libvtk5.4 which cannot be satisfied on amd64.
Package has a Suggests on libvtk5.4 which cannot be satisfied on s390x.
Package has a Suggests on libvtk5.4 which cannot be satisfied on i386.
Package has a Suggests on libvtk5.4 which cannot be satisfied on mips64el.
Package has a Suggests on libvtk5.4 which cannot be satisfied on mips.
Package has a Suggests on libvtk5.4 which cannot be satisfied on ppc64el.
Package has a Suggests on libvtk5.4 which cannot be satisfied on armhf.
Package has a Suggests on libvtk5.4 which cannot be satisfied on mipsel.
Package has a Suggests on libvtk5.4 which cannot be satisfied on arm64.
Package has a Suggests on gazebo7 which cannot be satisfied on s390x.
Package has a Suggests on gazebo7 which cannot be satisfied on i386.
Package has a Suggests on gazebo7 which cannot be satisfied on amd64.
Package has a Suggests on gazebo7 which cannot be satisfied on armel.
Package has a Suggests on gazebo7 which cannot be satisfied on arm64.
Package has a Suggests on gazebo7 which cannot be satisfied on armhf.
Package has a Suggests on gazebo7 which cannot be satisfied on mipsel.
Package has a Suggests on gazebo7 which cannot be satisfied on ppc64el.
Package has a Suggests on gazebo7 which cannot be satisfied on mips64el.
Package has a Suggests on gazebo7 which cannot be satisfied on mips.
Package has a Suggests on libcoin60-runtime which cannot be satisfied on s390x.
Package has a Suggests on libcoin60-runtime which cannot be satisfied on i386.
Package has a Suggests on libcoin60-runtime which cannot be satisfied on armel.
Package has a Suggests on libcoin60-runtime which cannot be satisfied on amd64.
Package has a Suggests on libcoin60-runtime which cannot be satisfied on mipsel.
Package has a Suggests on libcoin60-runtime which cannot be satisfied on arm64.
Package has a Suggests on libcoin60-runtime which cannot be satisfied on armhf.
Package has a Suggests on libcoin60-runtime which cannot be satisfied on mips.
Package has a Suggests on libcoin60-runtime which cannot be satisfied on mips64el.
Package has a Suggests on libcoin60-runtime which cannot be satisfied on ppc64el.
Package has a Suggests on openrave which cannot be satisfied on ppc64el.
Package has a Suggests on openrave which cannot be satisfied on mips64el.
Package has a Suggests on openrave which cannot be satisfied on mips.
Package has a Suggests on openrave which cannot be satisfied on armhf.
Package has a Suggests on openrave which cannot be satisfied on mipsel.
Package has a Suggests on openrave which cannot be satisfied on arm64.
Package has a Suggests on openrave which cannot be satisfied on amd64.
Package has a Suggests on openrave which cannot be satisfied on armel.
Package has a Suggests on openrave which cannot be satisfied on i386.
Package has a Suggests on openrave which cannot be satisfied on s390x.
Package has a Suggests on rtai which cannot be satisfied on mips.
Package has a Suggests on rtai which cannot be satisfied on mips64el.
Package has a Suggests on rtai which cannot be satisfied on ppc64el.
Package has a Suggests on rtai which cannot be satisfied on arm64.
Package has a Suggests on rtai which cannot be satisfied on armhf.
Package has a Suggests on rtai which cannot be satisfied on mipsel.
Package has a Suggests on rtai which cannot be satisfied on armel.
Package has a Suggests on rtai which cannot be satisfied on amd64.
Package has a Suggests on rtai which cannot be satisfied on s390x.
Package has a Suggests on rtai which cannot be satisfied on i386.
Package has a Suggests on openhrp which cannot be satisfied on i386.
Package has a Suggests on openhrp which cannot be satisfied on s390x.
Package has a Suggests on openhrp which cannot be satisfied on amd64.
Package has a Suggests on openhrp which cannot be satisfied on armel.
Package has a Suggests on openhrp which cannot be satisfied on mipsel.
Package has a Suggests on openhrp which cannot be satisfied on arm64.
Package has a Suggests on openhrp which cannot be satisfied on armhf.
Package has a Suggests on openhrp which cannot be satisfied on ppc64el.
Package has a Suggests on openhrp which cannot be satisfied on mips64el.
Package has a Suggests on openhrp which cannot be satisfied on mips.
Package has a Suggests on roboop which cannot be satisfied on amd64.
Package has a Suggests on roboop which cannot be satisfied on armel.
Package has a Suggests on roboop which cannot be satisfied on s390x.
Package has a Suggests on roboop which cannot be satisfied on i386.
Package has a Suggests on roboop which cannot be satisfied on ppc64el.
Package has a Suggests on roboop which cannot be satisfied on mips64el.
Package has a Suggests on roboop which cannot be satisfied on mips.
Package has a Suggests on roboop which cannot be satisfied on arm64.
Package has a Suggests on roboop which cannot be satisfied on armhf.
Package has a Suggests on roboop which cannot be satisfied on mipsel.
Package has a Suggests on solid which cannot be satisfied on amd64.
Package has a Suggests on solid which cannot be satisfied on armel.
Package has a Suggests on solid which cannot be satisfied on i386.
Package has a Suggests on solid which cannot be satisfied on s390x.
Package has a Suggests on solid which cannot be satisfied on ppc64el.
Package has a Suggests on solid which cannot be satisfied on mips.
Package has a Suggests on solid which cannot be satisfied on mips64el.
Package has a Suggests on solid which cannot be satisfied on arm64.
Package has a Suggests on solid which cannot be satisfied on armhf.
Package has a Suggests on solid which cannot be satisfied on mipsel.
Package has a Suggests on orocos-rtt which cannot be satisfied on s390x.
Package has a Suggests on orocos-rtt which cannot be satisfied on i386.
Package has a Suggests on orocos-rtt which cannot be satisfied on armel.
Package has a Suggests on orocos-rtt which cannot be satisfied on amd64.
Package has a Suggests on orocos-rtt which cannot be satisfied on armhf.
Package has a Suggests on orocos-rtt which cannot be satisfied on mipsel.
Package has a Suggests on orocos-rtt which cannot be satisfied on arm64.
Package has a Suggests on orocos-rtt which cannot be satisfied on mips64el.
Package has a Suggests on orocos-rtt which cannot be satisfied on mips.
Package has a Suggests on orocos-rtt which cannot be satisfied on ppc64el.
Package has a Suggests on d-collide which cannot be satisfied on amd64.
Package has a Suggests on d-collide which cannot be satisfied on armel.
Package has a Suggests on d-collide which cannot be satisfied on s390x.
Package has a Suggests on d-collide which cannot be satisfied on i386.
Package has a Suggests on d-collide which cannot be satisfied on ppc64el.
Package has a Suggests on d-collide which cannot be satisfied on mips.
Package has a Suggests on d-collide which cannot be satisfied on mips64el.
Package has a Suggests on d-collide which cannot be satisfied on armhf.
Package has a Suggests on d-collide which cannot be satisfied on arm64.
Package has a Suggests on d-collide which cannot be satisfied on mipsel.
Package has a Suggests on orocos-kdl which cannot be satisfied on amd64.
Package has a Suggests on orocos-kdl which cannot be satisfied on armel.
Package has a Suggests on orocos-kdl which cannot be satisfied on s390x.
Package has a Suggests on orocos-kdl which cannot be satisfied on i386.
Package has a Suggests on orocos-kdl which cannot be satisfied on ppc64el.
Package has a Suggests on orocos-kdl which cannot be satisfied on mips.
Package has a Suggests on orocos-kdl which cannot be satisfied on mips64el.
Package has a Suggests on orocos-kdl which cannot be satisfied on mipsel.
Package has a Suggests on orocos-kdl which cannot be satisfied on armhf.
Package has a Suggests on orocos-kdl which cannot be satisfied on arm64.
Package has a Suggests on pcl which cannot be satisfied on armel.
Package has a Suggests on pcl which cannot be satisfied on amd64.
Package has a Suggests on pcl which cannot be satisfied on i386.
Package has a Suggests on pcl which cannot be satisfied on s390x.
Package has a Suggests on pcl which cannot be satisfied on mips.
Package has a Suggests on pcl which cannot be satisfied on mips64el.
Package has a Suggests on pcl which cannot be satisfied on ppc64el.
Package has a Suggests on pcl which cannot be satisfied on mipsel.
Package has a Suggests on pcl which cannot be satisfied on armhf.
Package has a Suggests on pcl which cannot be satisfied on arm64.
Package has a Suggests on robot-player which cannot be satisfied on armhf.
Package has a Suggests on robot-player which cannot be satisfied on mipsel.
Package has a Suggests on robot-player which cannot be satisfied on arm64.
Package has a Suggests on robot-player which cannot be satisfied on mips.
Package has a Suggests on robot-player which cannot be satisfied on mips64el.
Package has a Suggests on robot-player which cannot be satisfied on ppc64el.
Package has a Suggests on robot-player which cannot be satisfied on i386.
Package has a Suggests on robot-player which cannot be satisfied on s390x.
Package has a Suggests on robot-player which cannot be satisfied on armel.
Package has a Suggests on robot-player which cannot be satisfied on amd64.
Package has a Suggests on openrtm which cannot be satisfied on mips.
Package has a Suggests on openrtm which cannot be satisfied on mips64el.
Package has a Suggests on openrtm which cannot be satisfied on ppc64el.
Package has a Suggests on openrtm which cannot be satisfied on armhf.
Package has a Suggests on openrtm which cannot be satisfied on mipsel.
Package has a Suggests on openrtm which cannot be satisfied on arm64.
Package has a Suggests on openrtm which cannot be satisfied on armel.
Package has a Suggests on openrtm which cannot be satisfied on amd64.
Package has a Suggests on openrtm which cannot be satisfied on i386.
Package has a Suggests on openrtm which cannot be satisfied on s390x.
Package has a Suggests on orocos-ocl which cannot be satisfied on ppc64el.
Package has a Suggests on orocos-ocl which cannot be satisfied on mips.
Package has a Suggests on orocos-ocl which cannot be satisfied on mips64el.
Package has a Suggests on orocos-ocl which cannot be satisfied on armhf.
Package has a Suggests on orocos-ocl which cannot be satisfied on arm64.
Package has a Suggests on orocos-ocl which cannot be satisfied on mipsel.
Package has a Suggests on orocos-ocl which cannot be satisfied on amd64.
Package has a Suggests on orocos-ocl which cannot be satisfied on armel.
Package has a Suggests on orocos-ocl which cannot be satisfied on i386.
Package has a Suggests on orocos-ocl which cannot be satisfied on s390x.
Package has a Suggests on xenomai-runtime which cannot be satisfied on s390x.
Package has a Suggests on xenomai-runtime which cannot be satisfied on i386.
Package has a Suggests on xenomai-runtime which cannot be satisfied on amd64.
Package has a Suggests on xenomai-runtime which cannot be satisfied on armel.
Package has a Suggests on xenomai-runtime which cannot be satisfied on mipsel.
Package has a Suggests on xenomai-runtime which cannot be satisfied on arm64.
Package has a Suggests on xenomai-runtime which cannot be satisfied on armhf.
Package has a Suggests on xenomai-runtime which cannot be satisfied on ppc64el.
Package has a Suggests on xenomai-runtime which cannot be satisfied on mips64el.
Package has a Suggests on xenomai-runtime which cannot be satisfied on mips.
Package has a Suggests on orocos-bfl which cannot be satisfied on i386.
Package has a Suggests on orocos-bfl which cannot be satisfied on s390x.
Package has a Suggests on orocos-bfl which cannot be satisfied on armel.
Package has a Suggests on orocos-bfl which cannot be satisfied on amd64.
Package has a Suggests on orocos-bfl which cannot be satisfied on arm64.
Package has a Suggests on orocos-bfl which cannot be satisfied on armhf.
Package has a Suggests on orocos-bfl which cannot be satisfied on mipsel.
Package has a Suggests on orocos-bfl which cannot be satisfied on mips.
Package has a Suggests on orocos-bfl which cannot be satisfied on mips64el.
Package has a Suggests on orocos-bfl which cannot be satisfied on ppc64el.
Package has a Suggests on rtnet which cannot be satisfied on mips64el.
Package has a Suggests on rtnet which cannot be satisfied on mips.
Package has a Suggests on rtnet which cannot be satisfied on ppc64el.
Package has a Suggests on rtnet which cannot be satisfied on armhf.
Package has a Suggests on rtnet which cannot be satisfied on arm64.
Package has a Suggests on rtnet which cannot be satisfied on mipsel.
Package has a Suggests on rtnet which cannot be satisfied on armel.
Package has a Suggests on rtnet which cannot be satisfied on amd64.
Package has a Suggests on rtnet which cannot be satisfied on s390x.
Package has a Suggests on rtnet which cannot be satisfied on i386.

Binary Package: science-nanoscale-physics (Version: 1.8)

BTS entry: https://bugs.debian.org/science-nanoscale-physics

Relationships

Package has a Recommends on abinit which cannot be satisfied on ppc64el.
Package has a Recommends on abinit which cannot be satisfied on mips.
Package has a Recommends on abinit which cannot be satisfied on mips64el.
Package has a Recommends on abinit which cannot be satisfied on arm64.
Package has a Recommends on abinit which cannot be satisfied on armhf.
Package has a Recommends on abinit which cannot be satisfied on mipsel.
Package has a Recommends on abinit which cannot be satisfied on amd64.
Package has a Recommends on abinit which cannot be satisfied on armel.
Package has a Recommends on abinit which cannot be satisfied on i386.
Package has a Recommends on abinit which cannot be satisfied on s390x.
Package has a Recommends on v-sim which cannot be satisfied on armel.
Package has a Recommends on v-sim which cannot be satisfied on amd64.
Package has a Recommends on v-sim which cannot be satisfied on i386.
Package has a Recommends on v-sim which cannot be satisfied on s390x.
Package has a Recommends on v-sim which cannot be satisfied on mips.
Package has a Recommends on v-sim which cannot be satisfied on mips64el.
Package has a Recommends on v-sim which cannot be satisfied on ppc64el.
Package has a Recommends on v-sim which cannot be satisfied on armhf.
Package has a Recommends on v-sim which cannot be satisfied on arm64.
Package has a Recommends on v-sim which cannot be satisfied on mipsel.
Package has a Recommends on quantum-espresso which cannot be satisfied on armel.
Package has a Suggests on octaviz which cannot be satisfied on ppc64el.
Package has a Suggests on octaviz which cannot be satisfied on mips.
Package has a Suggests on octaviz which cannot be satisfied on mips64el.
Package has a Suggests on octaviz which cannot be satisfied on mipsel.
Package has a Suggests on octaviz which cannot be satisfied on arm64.
Package has a Suggests on octaviz which cannot be satisfied on armhf.
Package has a Suggests on octaviz which cannot be satisfied on amd64.
Package has a Suggests on octaviz which cannot be satisfied on armel.
Package has a Suggests on octaviz which cannot be satisfied on i386.
Package has a Suggests on octaviz which cannot be satisfied on s390x.
Package has a Suggests on libgsl0ldbl which cannot be satisfied on ppc64el.
Package has a Suggests on libgsl0ldbl which cannot be satisfied on mips64el.
Package has a Suggests on libgsl0ldbl which cannot be satisfied on mips.
Package has a Suggests on libgsl0ldbl which cannot be satisfied on armhf.
Package has a Suggests on libgsl0ldbl which cannot be satisfied on mipsel.
Package has a Suggests on libgsl0ldbl which cannot be satisfied on arm64.
Package has a Suggests on libgsl0ldbl which cannot be satisfied on amd64.
Package has a Suggests on libgsl0ldbl which cannot be satisfied on armel.
Package has a Suggests on libgsl0ldbl which cannot be satisfied on s390x.
Package has a Suggests on libgsl0ldbl which cannot be satisfied on i386.
Package has a Suggests on fdmnes which cannot be satisfied on armel.
Package has a Suggests on fdmnes which cannot be satisfied on amd64.
Package has a Suggests on fdmnes which cannot be satisfied on s390x.
Package has a Suggests on fdmnes which cannot be satisfied on i386.
Package has a Suggests on fdmnes which cannot be satisfied on mips64el.
Package has a Suggests on fdmnes which cannot be satisfied on mips.
Package has a Suggests on fdmnes which cannot be satisfied on ppc64el.
Package has a Suggests on fdmnes which cannot be satisfied on arm64.
Package has a Suggests on fdmnes which cannot be satisfied on armhf.
Package has a Suggests on fdmnes which cannot be satisfied on mipsel.
Package has a Suggests on extrema which cannot be satisfied on arm64.
Package has a Suggests on extrema which cannot be satisfied on armhf.
Package has a Suggests on extrema which cannot be satisfied on mipsel.
Package has a Suggests on extrema which cannot be satisfied on mips.
Package has a Suggests on extrema which cannot be satisfied on mips64el.
Package has a Suggests on extrema which cannot be satisfied on ppc64el.
Package has a Suggests on extrema which cannot be satisfied on i386.
Package has a Suggests on extrema which cannot be satisfied on s390x.
Package has a Suggests on extrema which cannot be satisfied on armel.
Package has a Suggests on extrema which cannot be satisfied on amd64.
Package has a Suggests on scidavis which cannot be satisfied on amd64.
Package has a Suggests on scidavis which cannot be satisfied on armel.
Package has a Suggests on scidavis which cannot be satisfied on i386.
Package has a Suggests on scidavis which cannot be satisfied on s390x.
Package has a Suggests on scidavis which cannot be satisfied on ppc64el.
Package has a Suggests on scidavis which cannot be satisfied on mips.
Package has a Suggests on scidavis which cannot be satisfied on mips64el.
Package has a Suggests on scidavis which cannot be satisfied on arm64.
Package has a Suggests on scidavis which cannot be satisfied on armhf.
Package has a Suggests on scidavis which cannot be satisfied on mipsel.
Package has a Suggests on liblevmar-2-6 which cannot be satisfied on amd64.
Package has a Suggests on liblevmar-2-6 which cannot be satisfied on armel.
Package has a Suggests on liblevmar-2-6 which cannot be satisfied on s390x.
Package has a Suggests on liblevmar-2-6 which cannot be satisfied on i386.
Package has a Suggests on liblevmar-2-6 which cannot be satisfied on ppc64el.
Package has a Suggests on liblevmar-2-6 which cannot be satisfied on mips.
Package has a Suggests on liblevmar-2-6 which cannot be satisfied on mips64el.
Package has a Suggests on liblevmar-2-6 which cannot be satisfied on arm64.
Package has a Suggests on liblevmar-2-6 which cannot be satisfied on armhf.
Package has a Suggests on liblevmar-2-6 which cannot be satisfied on mipsel.
Package has a Suggests on gpiv which cannot be satisfied on i386.
Package has a Suggests on gpiv which cannot be satisfied on s390x.
Package has a Suggests on gpiv which cannot be satisfied on amd64.
Package has a Suggests on gpiv which cannot be satisfied on armel.
Package has a Suggests on gpiv which cannot be satisfied on armhf.
Package has a Suggests on gpiv which cannot be satisfied on arm64.
Package has a Suggests on gpiv which cannot be satisfied on mipsel.
Package has a Suggests on gpiv which cannot be satisfied on ppc64el.
Package has a Suggests on gpiv which cannot be satisfied on mips.
Package has a Suggests on gpiv which cannot be satisfied on mips64el.
Package has a Suggests on wannier90-2 which cannot be satisfied on i386.
Package has a Suggests on wannier90-2 which cannot be satisfied on s390x.
Package has a Suggests on wannier90-2 which cannot be satisfied on armel.
Package has a Suggests on wannier90-2 which cannot be satisfied on amd64.
Package has a Suggests on wannier90-2 which cannot be satisfied on arm64.
Package has a Suggests on wannier90-2 which cannot be satisfied on mipsel.
Package has a Suggests on wannier90-2 which cannot be satisfied on armhf.
Package has a Suggests on wannier90-2 which cannot be satisfied on mips.
Package has a Suggests on wannier90-2 which cannot be satisfied on mips64el.
Package has a Suggests on wannier90-2 which cannot be satisfied on ppc64el.
Package has a Suggests on python-elemental which cannot be satisfied on s390x.
Package has a Suggests on python-elemental which cannot be satisfied on i386.
Package has a Suggests on python-elemental which cannot be satisfied on armel.
Package has a Suggests on python-elemental which cannot be satisfied on amd64.
Package has a Suggests on python-elemental which cannot be satisfied on armhf.
Package has a Suggests on python-elemental which cannot be satisfied on arm64.
Package has a Suggests on python-elemental which cannot be satisfied on mipsel.
Package has a Suggests on python-elemental which cannot be satisfied on mips.
Package has a Suggests on python-elemental which cannot be satisfied on mips64el.
Package has a Suggests on python-elemental which cannot be satisfied on ppc64el.
Package has a Suggests on sixpack which cannot be satisfied on armhf.
Package has a Suggests on sixpack which cannot be satisfied on arm64.
Package has a Suggests on sixpack which cannot be satisfied on mipsel.
Package has a Suggests on sixpack which cannot be satisfied on mips.
Package has a Suggests on sixpack which cannot be satisfied on mips64el.
Package has a Suggests on sixpack which cannot be satisfied on ppc64el.
Package has a Suggests on sixpack which cannot be satisfied on i386.
Package has a Suggests on sixpack which cannot be satisfied on s390x.
Package has a Suggests on sixpack which cannot be satisfied on armel.
Package has a Suggests on sixpack which cannot be satisfied on amd64.
Package has a Suggests on python-scientific which cannot be satisfied on amd64.
Package has a Suggests on python-scientific which cannot be satisfied on armel.
Package has a Suggests on python-scientific which cannot be satisfied on s390x.
Package has a Suggests on python-scientific which cannot be satisfied on i386.
Package has a Suggests on python-scientific which cannot be satisfied on ppc64el.
Package has a Suggests on python-scientific which cannot be satisfied on mips.
Package has a Suggests on python-scientific which cannot be satisfied on mips64el.
Package has a Suggests on python-scientific which cannot be satisfied on mipsel.
Package has a Suggests on python-scientific which cannot be satisfied on armhf.
Package has a Suggests on python-scientific which cannot be satisfied on arm64.
Package has a Suggests on python-scitools which cannot be satisfied on amd64.
Package has a Suggests on python-scitools which cannot be satisfied on armel.
Package has a Suggests on python-scitools which cannot be satisfied on i386.
Package has a Suggests on python-scitools which cannot be satisfied on s390x.
Package has a Suggests on python-scitools which cannot be satisfied on ppc64el.
Package has a Suggests on python-scitools which cannot be satisfied on mips.
Package has a Suggests on python-scitools which cannot be satisfied on mips64el.
Package has a Suggests on python-scitools which cannot be satisfied on armhf.
Package has a Suggests on python-scitools which cannot be satisfied on mipsel.
Package has a Suggests on python-scitools which cannot be satisfied on arm64.
Package has a Suggests on bigdft which cannot be satisfied on mipsel.
Package has a Suggests on bigdft which cannot be satisfied on arm64.
Package has a Suggests on bigdft which cannot be satisfied on armhf.
Package has a Suggests on bigdft which cannot be satisfied on ppc64el.
Package has a Suggests on bigdft which cannot be satisfied on mips64el.
Package has a Suggests on bigdft which cannot be satisfied on mips.
Package has a Suggests on bigdft which cannot be satisfied on s390x.
Package has a Suggests on bigdft which cannot be satisfied on i386.
Package has a Suggests on bigdft which cannot be satisfied on amd64.
Package has a Suggests on bigdft which cannot be satisfied on armel.
Package has a Suggests on ifeffit which cannot be satisfied on armhf.
Package has a Suggests on ifeffit which cannot be satisfied on arm64.
Package has a Suggests on ifeffit which cannot be satisfied on mipsel.
Package has a Suggests on ifeffit which cannot be satisfied on ppc64el.
Package has a Suggests on ifeffit which cannot be satisfied on mips.
Package has a Suggests on ifeffit which cannot be satisfied on mips64el.
Package has a Suggests on ifeffit which cannot be satisfied on s390x.
Package has a Suggests on ifeffit which cannot be satisfied on armel.
Package has a Suggests on octopus which cannot be satisfied on s390x.
Package has a Suggests on octopus which cannot be satisfied on i386.
Package has a Suggests on octopus which cannot be satisfied on armel.
Package has a Suggests on octopus which cannot be satisfied on amd64.
Package has a Suggests on octopus which cannot be satisfied on arm64.
Package has a Suggests on octopus which cannot be satisfied on armhf.
Package has a Suggests on octopus which cannot be satisfied on mipsel.
Package has a Suggests on octopus which cannot be satisfied on mips.
Package has a Suggests on octopus which cannot be satisfied on mips64el.
Package has a Suggests on octopus which cannot be satisfied on ppc64el.
Package has a Suggests on wannier90-1 which cannot be satisfied on s390x.
Package has a Suggests on wannier90-1 which cannot be satisfied on i386.
Package has a Suggests on wannier90-1 which cannot be satisfied on amd64.
Package has a Suggests on wannier90-1 which cannot be satisfied on armel.
Package has a Suggests on wannier90-1 which cannot be satisfied on armhf.
Package has a Suggests on wannier90-1 which cannot be satisfied on arm64.
Package has a Suggests on wannier90-1 which cannot be satisfied on mipsel.
Package has a Suggests on wannier90-1 which cannot be satisfied on ppc64el.
Package has a Suggests on wannier90-1 which cannot be satisfied on mips.
Package has a Suggests on wannier90-1 which cannot be satisfied on mips64el.
Package has a Suggests on exciting which cannot be satisfied on mipsel.
Package has a Suggests on exciting which cannot be satisfied on arm64.
Package has a Suggests on exciting which cannot be satisfied on armhf.
Package has a Suggests on exciting which cannot be satisfied on mips.
Package has a Suggests on exciting which cannot be satisfied on mips64el.
Package has a Suggests on exciting which cannot be satisfied on ppc64el.
Package has a Suggests on exciting which cannot be satisfied on i386.
Package has a Suggests on exciting which cannot be satisfied on s390x.
Package has a Suggests on exciting which cannot be satisfied on armel.
Package has a Suggests on exciting which cannot be satisfied on amd64.
Package has a Suggests on atompaw which cannot be satisfied on ppc64el.
Package has a Suggests on atompaw which cannot be satisfied on mips.
Package has a Suggests on atompaw which cannot be satisfied on mips64el.
Package has a Suggests on atompaw which cannot be satisfied on arm64.
Package has a Suggests on atompaw which cannot be satisfied on armhf.
Package has a Suggests on atompaw which cannot be satisfied on mipsel.
Package has a Suggests on atompaw which cannot be satisfied on amd64.
Package has a Suggests on atompaw which cannot be satisfied on armel.
Package has a Suggests on atompaw which cannot be satisfied on s390x.
Package has a Suggests on atompaw which cannot be satisfied on i386.
Package has a Suggests on scilab-sivp which cannot be satisfied on amd64.
Package has a Suggests on scilab-sivp which cannot be satisfied on armel.
Package has a Suggests on scilab-sivp which cannot be satisfied on s390x.
Package has a Suggests on scilab-sivp which cannot be satisfied on i386.
Package has a Suggests on scilab-sivp which cannot be satisfied on ppc64el.
Package has a Suggests on scilab-sivp which cannot be satisfied on mips.
Package has a Suggests on scilab-sivp which cannot be satisfied on mips64el.
Package has a Suggests on scilab-sivp which cannot be satisfied on armhf.
Package has a Suggests on scilab-sivp which cannot be satisfied on arm64.
Package has a Suggests on scilab-sivp which cannot be satisfied on mipsel.
Package has a Suggests on libxc which cannot be satisfied on arm64.
Package has a Suggests on libxc which cannot be satisfied on armhf.
Package has a Suggests on libxc which cannot be satisfied on mipsel.
Package has a Suggests on libxc which cannot be satisfied on mips.
Package has a Suggests on libxc which cannot be satisfied on mips64el.
Package has a Suggests on libxc which cannot be satisfied on ppc64el.
Package has a Suggests on libxc which cannot be satisfied on s390x.
Package has a Suggests on libxc which cannot be satisfied on i386.
Package has a Suggests on libxc which cannot be satisfied on armel.
Package has a Suggests on libxc which cannot be satisfied on amd64.
Package has a Suggests on ape which cannot be satisfied on mips.
Package has a Suggests on ape which cannot be satisfied on mips64el.
Package has a Suggests on ape which cannot be satisfied on ppc64el.
Package has a Suggests on ape which cannot be satisfied on arm64.
Package has a Suggests on ape which cannot be satisfied on mipsel.
Package has a Suggests on ape which cannot be satisfied on armhf.
Package has a Suggests on ape which cannot be satisfied on armel.
Package has a Suggests on ape which cannot be satisfied on amd64.
Package has a Suggests on ape which cannot be satisfied on i386.
Package has a Suggests on ape which cannot be satisfied on s390x.
Package has a Suggests on gpivtools which cannot be satisfied on amd64.
Package has a Suggests on gpivtools which cannot be satisfied on armel.
Package has a Suggests on gpivtools which cannot be satisfied on i386.
Package has a Suggests on gpivtools which cannot be satisfied on s390x.
Package has a Suggests on gpivtools which cannot be satisfied on ppc64el.
Package has a Suggests on gpivtools which cannot be satisfied on mips64el.
Package has a Suggests on gpivtools which cannot be satisfied on mips.
Package has a Suggests on gpivtools which cannot be satisfied on arm64.
Package has a Suggests on gpivtools which cannot be satisfied on armhf.
Package has a Suggests on gpivtools which cannot be satisfied on mipsel.
Package has a Suggests on feel++-apps which cannot be satisfied on arm64.
Package has a Suggests on feel++-apps which cannot be satisfied on armhf.
Package has a Suggests on feel++-apps which cannot be satisfied on mipsel.
Package has a Suggests on feel++-apps which cannot be satisfied on ppc64el.
Package has a Suggests on feel++-apps which cannot be satisfied on mips.
Package has a Suggests on feel++-apps which cannot be satisfied on mips64el.
Package has a Suggests on feel++-apps which cannot be satisfied on s390x.
Package has a Suggests on feel++-apps which cannot be satisfied on i386.
Package has a Suggests on feel++-apps which cannot be satisfied on amd64.
Package has a Suggests on feel++-apps which cannot be satisfied on armel.

Binary Package: science-biology (Version: 1.8)

BTS entry: https://bugs.debian.org/science-biology

Relationships

Package has a Suggests on genesis which cannot be satisfied on armel.
Package has a Suggests on genesis which cannot be satisfied on amd64.
Package has a Suggests on genesis which cannot be satisfied on i386.
Package has a Suggests on genesis which cannot be satisfied on s390x.
Package has a Suggests on genesis which cannot be satisfied on mips.
Package has a Suggests on genesis which cannot be satisfied on mips64el.
Package has a Suggests on genesis which cannot be satisfied on ppc64el.
Package has a Suggests on genesis which cannot be satisfied on mipsel.
Package has a Suggests on genesis which cannot be satisfied on armhf.
Package has a Suggests on genesis which cannot be satisfied on arm64.
Package has a Suggests on avida-base which cannot be satisfied on armhf.
Package has a Suggests on avida-base which cannot be satisfied on arm64.
Package has a Suggests on avida-base which cannot be satisfied on mipsel.
Package has a Suggests on avida-base which cannot be satisfied on mips64el.
Package has a Suggests on avida-base which cannot be satisfied on mips.
Package has a Suggests on avida-base which cannot be satisfied on ppc64el.
Package has a Suggests on avida-base which cannot be satisfied on i386.
Package has a Suggests on avida-base which cannot be satisfied on s390x.
Package has a Suggests on avida-base which cannot be satisfied on armel.
Package has a Suggests on avida-base which cannot be satisfied on amd64.

Binary Package: science-economics (Version: 1.8)

BTS entry: https://bugs.debian.org/science-economics

Relationships

Package has a Recommends on r-cran-hmisc which cannot be satisfied on armel.
Package has a Suggests on r-cran-vars which cannot be satisfied on s390x.
Package has a Suggests on r-cran-vars which cannot be satisfied on i386.
Package has a Suggests on r-cran-vars which cannot be satisfied on armel.
Package has a Suggests on r-cran-vars which cannot be satisfied on amd64.
Package has a Suggests on r-cran-vars which cannot be satisfied on mipsel.
Package has a Suggests on r-cran-vars which cannot be satisfied on armhf.
Package has a Suggests on r-cran-vars which cannot be satisfied on arm64.
Package has a Suggests on r-cran-vars which cannot be satisfied on mips.
Package has a Suggests on r-cran-vars which cannot be satisfied on mips64el.
Package has a Suggests on r-cran-vars which cannot be satisfied on ppc64el.
Package has a Suggests on r-cran-pdfetch which cannot be satisfied on armhf.
Package has a Suggests on r-cran-pdfetch which cannot be satisfied on arm64.
Package has a Suggests on r-cran-pdfetch which cannot be satisfied on mipsel.
Package has a Suggests on r-cran-pdfetch which cannot be satisfied on ppc64el.
Package has a Suggests on r-cran-pdfetch which cannot be satisfied on mips64el.
Package has a Suggests on r-cran-pdfetch which cannot be satisfied on mips.
Package has a Suggests on r-cran-pdfetch which cannot be satisfied on i386.
Package has a Suggests on r-cran-pdfetch which cannot be satisfied on s390x.
Package has a Suggests on r-cran-pdfetch which cannot be satisfied on amd64.
Package has a Suggests on r-cran-pdfetch which cannot be satisfied on armel.
Package has a Suggests on pksfc which cannot be satisfied on ppc64el.
Package has a Suggests on pksfc which cannot be satisfied on mips64el.
Package has a Suggests on pksfc which cannot be satisfied on mips.
Package has a Suggests on pksfc which cannot be satisfied on mipsel.
Package has a Suggests on pksfc which cannot be satisfied on arm64.
Package has a Suggests on pksfc which cannot be satisfied on armhf.
Package has a Suggests on pksfc which cannot be satisfied on amd64.
Package has a Suggests on pksfc which cannot be satisfied on armel.
Package has a Suggests on pksfc which cannot be satisfied on i386.
Package has a Suggests on pksfc which cannot be satisfied on s390x.
Package has a Suggests on r-cran-ecdat which cannot be satisfied on s390x.
Package has a Suggests on r-cran-ecdat which cannot be satisfied on i386.
Package has a Suggests on r-cran-ecdat which cannot be satisfied on amd64.
Package has a Suggests on r-cran-ecdat which cannot be satisfied on armel.
Package has a Suggests on r-cran-ecdat which cannot be satisfied on mipsel.
Package has a Suggests on r-cran-ecdat which cannot be satisfied on arm64.
Package has a Suggests on r-cran-ecdat which cannot be satisfied on armhf.
Package has a Suggests on r-cran-ecdat which cannot be satisfied on ppc64el.
Package has a Suggests on r-cran-ecdat which cannot be satisfied on mips.
Package has a Suggests on r-cran-ecdat which cannot be satisfied on mips64el.
Package has a Suggests on recs which cannot be satisfied on s390x.
Package has a Suggests on recs which cannot be satisfied on i386.
Package has a Suggests on recs which cannot be satisfied on armel.
Package has a Suggests on recs which cannot be satisfied on amd64.
Package has a Suggests on recs which cannot be satisfied on arm64.
Package has a Suggests on recs which cannot be satisfied on mipsel.
Package has a Suggests on recs which cannot be satisfied on armhf.
Package has a Suggests on recs which cannot be satisfied on mips64el.
Package has a Suggests on recs which cannot be satisfied on mips.
Package has a Suggests on recs which cannot be satisfied on ppc64el.
Package has a Suggests on r-other-bmr which cannot be satisfied on arm64.
Package has a Suggests on r-other-bmr which cannot be satisfied on armhf.
Package has a Suggests on r-other-bmr which cannot be satisfied on mipsel.
Package has a Suggests on r-other-bmr which cannot be satisfied on ppc64el.
Package has a Suggests on r-other-bmr which cannot be satisfied on mips64el.
Package has a Suggests on r-other-bmr which cannot be satisfied on mips.
Package has a Suggests on r-other-bmr which cannot be satisfied on s390x.
Package has a Suggests on r-other-bmr which cannot be satisfied on i386.
Package has a Suggests on r-other-bmr which cannot be satisfied on amd64.
Package has a Suggests on r-other-bmr which cannot be satisfied on armel.
Package has a Suggests on repast-hpc which cannot be satisfied on armhf.
Package has a Suggests on repast-hpc which cannot be satisfied on mipsel.
Package has a Suggests on repast-hpc which cannot be satisfied on arm64.
Package has a Suggests on repast-hpc which cannot be satisfied on ppc64el.
Package has a Suggests on repast-hpc which cannot be satisfied on mips64el.
Package has a Suggests on repast-hpc which cannot be satisfied on mips.
Package has a Suggests on repast-hpc which cannot be satisfied on i386.
Package has a Suggests on repast-hpc which cannot be satisfied on s390x.
Package has a Suggests on repast-hpc which cannot be satisfied on amd64.
Package has a Suggests on repast-hpc which cannot be satisfied on armel.
Package has a Suggests on x13-arima-seats which cannot be satisfied on i386.
Package has a Suggests on x13-arima-seats which cannot be satisfied on s390x.
Package has a Suggests on x13-arima-seats which cannot be satisfied on amd64.
Package has a Suggests on x13-arima-seats which cannot be satisfied on armel.
Package has a Suggests on x13-arima-seats which cannot be satisfied on armhf.
Package has a Suggests on x13-arima-seats which cannot be satisfied on arm64.
Package has a Suggests on x13-arima-seats which cannot be satisfied on mipsel.
Package has a Suggests on x13-arima-seats which cannot be satisfied on ppc64el.
Package has a Suggests on x13-arima-seats which cannot be satisfied on mips.
Package has a Suggests on x13-arima-seats which cannot be satisfied on mips64el.
Package has a Suggests on python-pandasdmx which cannot be satisfied on ppc64el.
Package has a Suggests on python-pandasdmx which cannot be satisfied on mips64el.
Package has a Suggests on python-pandasdmx which cannot be satisfied on mips.
Package has a Suggests on python-pandasdmx which cannot be satisfied on armhf.
Package has a Suggests on python-pandasdmx which cannot be satisfied on arm64.
Package has a Suggests on python-pandasdmx which cannot be satisfied on mipsel.
Package has a Suggests on python-pandasdmx which cannot be satisfied on amd64.
Package has a Suggests on python-pandasdmx which cannot be satisfied on armel.
Package has a Suggests on python-pandasdmx which cannot be satisfied on i386.
Package has a Suggests on python-pandasdmx which cannot be satisfied on s390x.
Package has a Suggests on r-other-gecon which cannot be satisfied on s390x.
Package has a Suggests on r-other-gecon which cannot be satisfied on i386.
Package has a Suggests on r-other-gecon which cannot be satisfied on armel.
Package has a Suggests on r-other-gecon which cannot be satisfied on amd64.
Package has a Suggests on r-other-gecon which cannot be satisfied on arm64.
Package has a Suggests on r-other-gecon which cannot be satisfied on armhf.
Package has a Suggests on r-other-gecon which cannot be satisfied on mipsel.
Package has a Suggests on r-other-gecon which cannot be satisfied on mips.
Package has a Suggests on r-other-gecon which cannot be satisfied on mips64el.
Package has a Suggests on r-other-gecon which cannot be satisfied on ppc64el.
Package has a Suggests on repast-symphony which cannot be satisfied on i386.
Package has a Suggests on repast-symphony which cannot be satisfied on s390x.
Package has a Suggests on repast-symphony which cannot be satisfied on armel.
Package has a Suggests on repast-symphony which cannot be satisfied on amd64.
Package has a Suggests on repast-symphony which cannot be satisfied on arm64.
Package has a Suggests on repast-symphony which cannot be satisfied on mipsel.
Package has a Suggests on repast-symphony which cannot be satisfied on armhf.
Package has a Suggests on repast-symphony which cannot be satisfied on mips.
Package has a Suggests on repast-symphony which cannot be satisfied on mips64el.
Package has a Suggests on repast-symphony which cannot be satisfied on ppc64el.
Package has a Suggests on minsky which cannot be satisfied on amd64.
Package has a Suggests on minsky which cannot be satisfied on armel.
Package has a Suggests on minsky which cannot be satisfied on i386.
Package has a Suggests on minsky which cannot be satisfied on s390x.
Package has a Suggests on minsky which cannot be satisfied on ppc64el.
Package has a Suggests on minsky which cannot be satisfied on mips.
Package has a Suggests on minsky which cannot be satisfied on mips64el.
Package has a Suggests on minsky which cannot be satisfied on mipsel.
Package has a Suggests on minsky which cannot be satisfied on armhf.
Package has a Suggests on minsky which cannot be satisfied on arm64.
Package has a Suggests on netlogo which cannot be satisfied on i386.
Package has a Suggests on netlogo which cannot be satisfied on s390x.
Package has a Suggests on netlogo which cannot be satisfied on armel.
Package has a Suggests on netlogo which cannot be satisfied on amd64.
Package has a Suggests on netlogo which cannot be satisfied on armhf.
Package has a Suggests on netlogo which cannot be satisfied on arm64.
Package has a Suggests on netlogo which cannot be satisfied on mipsel.
Package has a Suggests on netlogo which cannot be satisfied on mips64el.
Package has a Suggests on netlogo which cannot be satisfied on mips.
Package has a Suggests on netlogo which cannot be satisfied on ppc64el.
Package has a Suggests on python-quantecon which cannot be satisfied on ppc64el.
Package has a Suggests on python-quantecon which cannot be satisfied on mips64el.
Package has a Suggests on python-quantecon which cannot be satisfied on mips.
Package has a Suggests on python-quantecon which cannot be satisfied on mipsel.
Package has a Suggests on python-quantecon which cannot be satisfied on armhf.
Package has a Suggests on python-quantecon which cannot be satisfied on arm64.
Package has a Suggests on python-quantecon which cannot be satisfied on amd64.
Package has a Suggests on python-quantecon which cannot be satisfied on armel.
Package has a Suggests on python-quantecon which cannot be satisfied on s390x.
Package has a Suggests on python-quantecon which cannot be satisfied on i386.
Package has a Suggests on dolo which cannot be satisfied on amd64.
Package has a Suggests on dolo which cannot be satisfied on armel.
Package has a Suggests on dolo which cannot be satisfied on s390x.
Package has a Suggests on dolo which cannot be satisfied on i386.
Package has a Suggests on dolo which cannot be satisfied on ppc64el.
Package has a Suggests on dolo which cannot be satisfied on mips.
Package has a Suggests on dolo which cannot be satisfied on mips64el.
Package has a Suggests on dolo which cannot be satisfied on arm64.
Package has a Suggests on dolo which cannot be satisfied on armhf.
Package has a Suggests on dolo which cannot be satisfied on mipsel.

Binary Package: science-mathematics-dev (Version: 1.8)

BTS entry: https://bugs.debian.org/science-mathematics-dev

Old Libraries

Package has a Recommends on fftw-dev which is in Section oldlibs on s390x.
Package has a Recommends on fftw-dev which is in Section oldlibs on i386.
Package has a Recommends on fftw-dev which is in Section oldlibs on armel.
Package has a Recommends on fftw-dev which is in Section oldlibs on amd64.
Package has a Recommends on fftw-dev which is in Section oldlibs on arm64.
Package has a Recommends on fftw-dev which is in Section oldlibs on armhf.
Package has a Recommends on fftw-dev which is in Section oldlibs on mipsel.
Package has a Recommends on fftw-dev which is in Section oldlibs on mips.
Package has a Recommends on fftw-dev which is in Section oldlibs on mips64el.
Package has a Recommends on fftw-dev which is in Section oldlibs on ppc64el.

Relationships

Package has a Recommends on python-openturns which cannot be satisfied on s390x.
Package has a Recommends on python-openturns which cannot be satisfied on i386.
Package has a Recommends on python-openturns which cannot be satisfied on armel.
Package has a Recommends on python-openturns which cannot be satisfied on amd64.
Package has a Recommends on python-openturns which cannot be satisfied on armhf.
Package has a Recommends on python-openturns which cannot be satisfied on arm64.
Package has a Recommends on python-openturns which cannot be satisfied on mipsel.
Package has a Recommends on python-openturns which cannot be satisfied on mips.
Package has a Recommends on python-openturns which cannot be satisfied on mips64el.
Package has a Recommends on python-openturns which cannot be satisfied on ppc64el.
Package has a Recommends on python3-ltfatpy which cannot be satisfied on amd64.
Package has a Recommends on python3-ltfatpy which cannot be satisfied on armel.
Package has a Recommends on python3-ltfatpy which cannot be satisfied on i386.
Package has a Recommends on python3-ltfatpy which cannot be satisfied on s390x.
Package has a Recommends on python3-ltfatpy which cannot be satisfied on ppc64el.
Package has a Recommends on python3-ltfatpy which cannot be satisfied on mips.
Package has a Recommends on python3-ltfatpy which cannot be satisfied on mips64el.
Package has a Recommends on python3-ltfatpy which cannot be satisfied on armhf.
Package has a Recommends on python3-ltfatpy which cannot be satisfied on arm64.
Package has a Recommends on python3-ltfatpy which cannot be satisfied on mipsel.
Package has a Recommends on python3-pyviennacl | python-pyviennacl which cannot be satisfied on i386.
Package has a Recommends on python3-pyviennacl | python-pyviennacl which cannot be satisfied on s390x.
Package has a Recommends on python3-pyviennacl | python-pyviennacl which cannot be satisfied on amd64.
Package has a Recommends on python3-pyviennacl | python-pyviennacl which cannot be satisfied on armel.
Package has a Recommends on python3-pyviennacl | python-pyviennacl which cannot be satisfied on mipsel.
Package has a Recommends on python3-pyviennacl | python-pyviennacl which cannot be satisfied on armhf.
Package has a Recommends on python3-pyviennacl | python-pyviennacl which cannot be satisfied on arm64.
Package has a Recommends on python3-pyviennacl | python-pyviennacl which cannot be satisfied on ppc64el.
Package has a Recommends on python3-pyviennacl | python-pyviennacl which cannot be satisfied on mips64el.
Package has a Recommends on python3-pyviennacl | python-pyviennacl which cannot be satisfied on mips.
Package has a Recommends on python3-pyviennacl | python-pyviennacl which cannot be satisfied on mips64el.
Package has a Recommends on python3-pyviennacl | python-pyviennacl which cannot be satisfied on mips.
Package has a Recommends on python3-pyviennacl | python-pyviennacl which cannot be satisfied on ppc64el.
Package has a Recommends on python3-pyviennacl | python-pyviennacl which cannot be satisfied on armhf.
Package has a Recommends on python3-pyviennacl | python-pyviennacl which cannot be satisfied on arm64.
Package has a Recommends on python3-pyviennacl | python-pyviennacl which cannot be satisfied on mipsel.
Package has a Recommends on python3-pyviennacl | python-pyviennacl which cannot be satisfied on armel.
Package has a Recommends on python3-pyviennacl | python-pyviennacl which cannot be satisfied on amd64.
Package has a Recommends on python3-pyviennacl | python-pyviennacl which cannot be satisfied on i386.
Package has a Recommends on python3-pyviennacl | python-pyviennacl which cannot be satisfied on s390x.
Package has a Recommends on libcqrlib2-dev which cannot be satisfied on mips.
Package has a Recommends on libcqrlib2-dev which cannot be satisfied on mips64el.
Package has a Recommends on libcqrlib2-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libcqrlib2-dev which cannot be satisfied on mipsel.
Package has a Recommends on libcqrlib2-dev which cannot be satisfied on armhf.
Package has a Recommends on libcqrlib2-dev which cannot be satisfied on arm64.
Package has a Recommends on libcqrlib2-dev which cannot be satisfied on armel.
Package has a Recommends on libcqrlib2-dev which cannot be satisfied on amd64.
Package has a Recommends on libcqrlib2-dev which cannot be satisfied on s390x.
Package has a Recommends on libcqrlib2-dev which cannot be satisfied on i386.
Package has a Recommends on trilinos-all-dev which cannot be satisfied on mipsel.
Package has a Recommends on trilinos-all-dev which cannot be satisfied on armhf.
Package has a Recommends on trilinos-all-dev which cannot be satisfied on i386.
Package has a Recommends on trilinos-all-dev which cannot be satisfied on mips.
Package has a Recommends on trilinos-all-dev which cannot be satisfied on armel.
Package has a Recommends on libmathicgb-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libmathicgb-dev which cannot be satisfied on mips.
Package has a Recommends on libmathicgb-dev which cannot be satisfied on mips64el.
Package has a Recommends on libmathicgb-dev which cannot be satisfied on armhf.
Package has a Recommends on libmathicgb-dev which cannot be satisfied on mipsel.
Package has a Recommends on libmathicgb-dev which cannot be satisfied on arm64.
Package has a Recommends on libmathicgb-dev which cannot be satisfied on amd64.
Package has a Recommends on libmathicgb-dev which cannot be satisfied on armel.
Package has a Recommends on libmathicgb-dev which cannot be satisfied on s390x.
Package has a Recommends on libmathicgb-dev which cannot be satisfied on i386.
Package has a Recommends on libigraph0-dev which cannot be satisfied on i386.
Package has a Recommends on libigraph0-dev which cannot be satisfied on s390x.
Package has a Recommends on libigraph0-dev which cannot be satisfied on armel.
Package has a Recommends on libigraph0-dev which cannot be satisfied on amd64.
Package has a Recommends on libigraph0-dev which cannot be satisfied on armhf.
Package has a Recommends on libigraph0-dev which cannot be satisfied on mipsel.
Package has a Recommends on libigraph0-dev which cannot be satisfied on arm64.
Package has a Recommends on libigraph0-dev which cannot be satisfied on mips64el.
Package has a Recommends on libigraph0-dev which cannot be satisfied on mips.
Package has a Recommends on libigraph0-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libopenturns-dev which cannot be satisfied on armel.
Package has a Recommends on libopenturns-dev which cannot be satisfied on amd64.
Package has a Recommends on libopenturns-dev which cannot be satisfied on i386.
Package has a Recommends on libopenturns-dev which cannot be satisfied on s390x.
Package has a Recommends on libopenturns-dev which cannot be satisfied on mips64el.
Package has a Recommends on libopenturns-dev which cannot be satisfied on mips.
Package has a Recommends on libopenturns-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libopenturns-dev which cannot be satisfied on armhf.
Package has a Recommends on libopenturns-dev which cannot be satisfied on mipsel.
Package has a Recommends on libopenturns-dev which cannot be satisfied on arm64.
Package has a Recommends on libdune-grid-dev which cannot be satisfied on armel.
Package has a Recommends on libfreefem++-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libfreefem++-dev which cannot be satisfied on mips64el.
Package has a Recommends on libfreefem++-dev which cannot be satisfied on mips.
Package has a Recommends on libfreefem++-dev which cannot be satisfied on arm64.
Package has a Recommends on libfreefem++-dev which cannot be satisfied on armhf.
Package has a Recommends on libfreefem++-dev which cannot be satisfied on mipsel.
Package has a Recommends on libfreefem++-dev which cannot be satisfied on amd64.
Package has a Recommends on libfreefem++-dev which cannot be satisfied on armel.
Package has a Recommends on libfreefem++-dev which cannot be satisfied on s390x.
Package has a Recommends on libfreefem++-dev which cannot be satisfied on i386.
Package has a Recommends on libopenblas-dev which cannot be satisfied on mipsel.
Package has a Recommends on libopenblas-dev which cannot be satisfied on armel.
Package has a Recommends on libopenblas-dev which cannot be satisfied on mips.
Package has a Recommends on libcgal-dev which cannot be satisfied on armel.
Package has a Recommends on libdeal.ii-dev which cannot be satisfied on i386.
Package has a Recommends on libdeal.ii-dev which cannot be satisfied on armhf.
Package has a Recommends on libdeal.ii-dev which cannot be satisfied on mipsel.
Package has a Recommends on libdeal.ii-dev which cannot be satisfied on armel.
Package has a Recommends on libdeal.ii-dev which cannot be satisfied on mips64el.
Package has a Recommends on libdeal.ii-dev which cannot be satisfied on mips.
Package has a Recommends on libcvector2-dev which cannot be satisfied on mips.
Package has a Recommends on libcvector2-dev which cannot be satisfied on mips64el.
Package has a Recommends on libcvector2-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libcvector2-dev which cannot be satisfied on armhf.
Package has a Recommends on libcvector2-dev which cannot be satisfied on mipsel.
Package has a Recommends on libcvector2-dev which cannot be satisfied on arm64.
Package has a Recommends on libcvector2-dev which cannot be satisfied on armel.
Package has a Recommends on libcvector2-dev which cannot be satisfied on amd64.
Package has a Recommends on libcvector2-dev which cannot be satisfied on s390x.
Package has a Recommends on libcvector2-dev which cannot be satisfied on i386.
Package has a Recommends on libnglib-dev which cannot be satisfied on i386.
Package has a Recommends on libnglib-dev which cannot be satisfied on s390x.
Package has a Recommends on libnglib-dev which cannot be satisfied on armel.
Package has a Recommends on libnglib-dev which cannot be satisfied on amd64.
Package has a Recommends on libnglib-dev which cannot be satisfied on arm64.
Package has a Recommends on libnglib-dev which cannot be satisfied on armhf.
Package has a Recommends on libnglib-dev which cannot be satisfied on mipsel.
Package has a Recommends on libnglib-dev which cannot be satisfied on mips.
Package has a Recommends on libnglib-dev which cannot be satisfied on mips64el.
Package has a Recommends on libnglib-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libprimesieve6-dev which cannot be satisfied on mips64el.
Package has a Suggests on libprimesieve6-dev which cannot be satisfied on mips.
Package has a Suggests on libprimesieve6-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libprimesieve6-dev which cannot be satisfied on armhf.
Package has a Suggests on libprimesieve6-dev which cannot be satisfied on arm64.
Package has a Suggests on libprimesieve6-dev which cannot be satisfied on mipsel.
Package has a Suggests on libprimesieve6-dev which cannot be satisfied on armel.
Package has a Suggests on libprimesieve6-dev which cannot be satisfied on amd64.
Package has a Suggests on libprimesieve6-dev which cannot be satisfied on s390x.
Package has a Suggests on libprimesieve6-dev which cannot be satisfied on i386.
Package has a Suggests on liblrs-dev which cannot be satisfied on i386.
Package has a Suggests on liblrs-dev which cannot be satisfied on s390x.
Package has a Suggests on liblrs-dev which cannot be satisfied on armel.
Package has a Suggests on liblrs-dev which cannot be satisfied on amd64.
Package has a Suggests on liblrs-dev which cannot be satisfied on arm64.
Package has a Suggests on liblrs-dev which cannot be satisfied on armhf.
Package has a Suggests on liblrs-dev which cannot be satisfied on mipsel.
Package has a Suggests on liblrs-dev which cannot be satisfied on mips.
Package has a Suggests on liblrs-dev which cannot be satisfied on mips64el.
Package has a Suggests on liblrs-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libdune-pdelab-dev which cannot be satisfied on armel.
Package has a Suggests on libpolybori-groebner-dev which cannot be satisfied on amd64.
Package has a Suggests on libpolybori-groebner-dev which cannot be satisfied on armel.
Package has a Suggests on libpolybori-groebner-dev which cannot be satisfied on s390x.
Package has a Suggests on libpolybori-groebner-dev which cannot be satisfied on i386.
Package has a Suggests on libpolybori-groebner-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libpolybori-groebner-dev which cannot be satisfied on mips64el.
Package has a Suggests on libpolybori-groebner-dev which cannot be satisfied on mips.
Package has a Suggests on libpolybori-groebner-dev which cannot be satisfied on arm64.
Package has a Suggests on libpolybori-groebner-dev which cannot be satisfied on armhf.
Package has a Suggests on libpolybori-groebner-dev which cannot be satisfied on mipsel.
Package has a Suggests on libtet1.4-dev which cannot be satisfied on mips64el.
Package has a Suggests on libtet1.4-dev which cannot be satisfied on mips.
Package has a Suggests on libtet1.4-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libtet1.4-dev which cannot be satisfied on armhf.
Package has a Suggests on libtet1.4-dev which cannot be satisfied on arm64.
Package has a Suggests on libtet1.4-dev which cannot be satisfied on mipsel.
Package has a Suggests on libtet1.4-dev which cannot be satisfied on armel.
Package has a Suggests on libtet1.4-dev which cannot be satisfied on amd64.
Package has a Suggests on libtet1.4-dev which cannot be satisfied on s390x.
Package has a Suggests on libtet1.4-dev which cannot be satisfied on i386.
Package has a Suggests on libtet1.4.2-dev which cannot be satisfied on mipsel.
Package has a Suggests on libtet1.4.2-dev which cannot be satisfied on armhf.
Package has a Suggests on libtet1.4.2-dev which cannot be satisfied on arm64.
Package has a Suggests on libtet1.4.2-dev which cannot be satisfied on mips64el.
Package has a Suggests on libtet1.4.2-dev which cannot be satisfied on mips.
Package has a Suggests on libtet1.4.2-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libtet1.4.2-dev which cannot be satisfied on s390x.
Package has a Suggests on libtet1.4.2-dev which cannot be satisfied on i386.
Package has a Suggests on libtet1.4.2-dev which cannot be satisfied on armel.
Package has a Suggests on libtet1.4.2-dev which cannot be satisfied on amd64.
Package has a Suggests on libcblas-dev which cannot be satisfied on arm64.
Package has a Suggests on libcblas-dev which cannot be satisfied on armhf.
Package has a Suggests on libcblas-dev which cannot be satisfied on mipsel.
Package has a Suggests on libcblas-dev which cannot be satisfied on mips64el.
Package has a Suggests on libcblas-dev which cannot be satisfied on mips.
Package has a Suggests on libcblas-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libcblas-dev which cannot be satisfied on s390x.
Package has a Suggests on libcblas-dev which cannot be satisfied on i386.
Package has a Suggests on libcblas-dev which cannot be satisfied on armel.
Package has a Suggests on libcblas-dev which cannot be satisfied on amd64.
Package has a Suggests on libtrilinos-dev which cannot be satisfied on s390x.
Package has a Suggests on libtrilinos-dev which cannot be satisfied on i386.
Package has a Suggests on libtrilinos-dev which cannot be satisfied on amd64.
Package has a Suggests on libtrilinos-dev which cannot be satisfied on armel.
Package has a Suggests on libtrilinos-dev which cannot be satisfied on armhf.
Package has a Suggests on libtrilinos-dev which cannot be satisfied on arm64.
Package has a Suggests on libtrilinos-dev which cannot be satisfied on mipsel.
Package has a Suggests on libtrilinos-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libtrilinos-dev which cannot be satisfied on mips.
Package has a Suggests on libtrilinos-dev which cannot be satisfied on mips64el.
Package has a Suggests on liblevmar-dev which cannot be satisfied on i386.
Package has a Suggests on liblevmar-dev which cannot be satisfied on s390x.
Package has a Suggests on liblevmar-dev which cannot be satisfied on armel.
Package has a Suggests on liblevmar-dev which cannot be satisfied on amd64.
Package has a Suggests on liblevmar-dev which cannot be satisfied on arm64.
Package has a Suggests on liblevmar-dev which cannot be satisfied on armhf.
Package has a Suggests on liblevmar-dev which cannot be satisfied on mipsel.
Package has a Suggests on liblevmar-dev which cannot be satisfied on mips64el.
Package has a Suggests on liblevmar-dev which cannot be satisfied on mips.
Package has a Suggests on liblevmar-dev which cannot be satisfied on ppc64el.
Package has a Suggests on openturns-examples which cannot be satisfied on armhf.
Package has a Suggests on openturns-examples which cannot be satisfied on arm64.
Package has a Suggests on openturns-examples which cannot be satisfied on mipsel.
Package has a Suggests on openturns-examples which cannot be satisfied on ppc64el.
Package has a Suggests on openturns-examples which cannot be satisfied on mips.
Package has a Suggests on openturns-examples which cannot be satisfied on mips64el.
Package has a Suggests on openturns-examples which cannot be satisfied on s390x.
Package has a Suggests on openturns-examples which cannot be satisfied on i386.
Package has a Suggests on openturns-examples which cannot be satisfied on amd64.
Package has a Suggests on openturns-examples which cannot be satisfied on armel.
Package has a Suggests on libpolybori-dev which cannot be satisfied on mipsel.
Package has a Suggests on libpolybori-dev which cannot be satisfied on arm64.
Package has a Suggests on libpolybori-dev which cannot be satisfied on armhf.
Package has a Suggests on libpolybori-dev which cannot be satisfied on mips64el.
Package has a Suggests on libpolybori-dev which cannot be satisfied on mips.
Package has a Suggests on libpolybori-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libpolybori-dev which cannot be satisfied on s390x.
Package has a Suggests on libpolybori-dev which cannot be satisfied on i386.
Package has a Suggests on libpolybori-dev which cannot be satisfied on armel.
Package has a Suggests on libpolybori-dev which cannot be satisfied on amd64.
Package has a Suggests on libug-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libug-dev which cannot be satisfied on mips64el.
Package has a Suggests on libug-dev which cannot be satisfied on mips.
Package has a Suggests on libug-dev which cannot be satisfied on arm64.
Package has a Suggests on libug-dev which cannot be satisfied on mipsel.
Package has a Suggests on libug-dev which cannot be satisfied on armhf.
Package has a Suggests on libug-dev which cannot be satisfied on amd64.
Package has a Suggests on libug-dev which cannot be satisfied on armel.
Package has a Suggests on libug-dev which cannot be satisfied on s390x.
Package has a Suggests on libug-dev which cannot be satisfied on i386.
Package has a Suggests on libmesh-dev which cannot be satisfied on armhf.
Package has a Suggests on libmesh-dev which cannot be satisfied on arm64.
Package has a Suggests on libmesh-dev which cannot be satisfied on mipsel.
Package has a Suggests on libmesh-dev which cannot be satisfied on mips.
Package has a Suggests on libmesh-dev which cannot be satisfied on mips64el.
Package has a Suggests on libmesh-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libmesh-dev which cannot be satisfied on s390x.
Package has a Suggests on libmesh-dev which cannot be satisfied on i386.
Package has a Suggests on libmesh-dev which cannot be satisfied on armel.
Package has a Suggests on libmesh-dev which cannot be satisfied on amd64.
Package has a Suggests on libgismo-dev which cannot be satisfied on i386.
Package has a Suggests on libgismo-dev which cannot be satisfied on s390x.
Package has a Suggests on libgismo-dev which cannot be satisfied on amd64.
Package has a Suggests on libgismo-dev which cannot be satisfied on armel.
Package has a Suggests on libgismo-dev which cannot be satisfied on armhf.
Package has a Suggests on libgismo-dev which cannot be satisfied on arm64.
Package has a Suggests on libgismo-dev which cannot be satisfied on mipsel.
Package has a Suggests on libgismo-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libgismo-dev which cannot be satisfied on mips64el.
Package has a Suggests on libgismo-dev which cannot be satisfied on mips.
Package has a Suggests on python-glpk which cannot be satisfied on armel.
Package has a Suggests on python-glpk which cannot be satisfied on amd64.
Package has a Suggests on python-glpk which cannot be satisfied on i386.
Package has a Suggests on python-glpk which cannot be satisfied on s390x.
Package has a Suggests on python-glpk which cannot be satisfied on mips64el.
Package has a Suggests on python-glpk which cannot be satisfied on mips.
Package has a Suggests on python-glpk which cannot be satisfied on ppc64el.
Package has a Suggests on python-glpk which cannot be satisfied on arm64.
Package has a Suggests on python-glpk which cannot be satisfied on armhf.
Package has a Suggests on python-glpk which cannot be satisfied on mipsel.
Package has a Suggests on libsuitesparse-metis-dev which cannot be satisfied on armel.
Package has a Suggests on libsuitesparse-metis-dev which cannot be satisfied on amd64.
Package has a Suggests on libsuitesparse-metis-dev which cannot be satisfied on i386.
Package has a Suggests on libsuitesparse-metis-dev which cannot be satisfied on s390x.
Package has a Suggests on libsuitesparse-metis-dev which cannot be satisfied on mips64el.
Package has a Suggests on libsuitesparse-metis-dev which cannot be satisfied on mips.
Package has a Suggests on libsuitesparse-metis-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libsuitesparse-metis-dev which cannot be satisfied on mipsel.
Package has a Suggests on libsuitesparse-metis-dev which cannot be satisfied on armhf.
Package has a Suggests on libsuitesparse-metis-dev which cannot be satisfied on arm64.
Package has a Suggests on libfeel++-dev which cannot be satisfied on amd64.
Package has a Suggests on libfeel++-dev which cannot be satisfied on armel.
Package has a Suggests on libfeel++-dev which cannot be satisfied on s390x.
Package has a Suggests on libfeel++-dev which cannot be satisfied on i386.
Package has a Suggests on libfeel++-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libfeel++-dev which cannot be satisfied on mips.
Package has a Suggests on libfeel++-dev which cannot be satisfied on mips64el.
Package has a Suggests on libfeel++-dev which cannot be satisfied on armhf.
Package has a Suggests on libfeel++-dev which cannot be satisfied on arm64.
Package has a Suggests on libfeel++-dev which cannot be satisfied on mipsel.
Package has a Suggests on python-cylp which cannot be satisfied on armhf.
Package has a Suggests on python-cylp which cannot be satisfied on arm64.
Package has a Suggests on python-cylp which cannot be satisfied on mipsel.
Package has a Suggests on python-cylp which cannot be satisfied on ppc64el.
Package has a Suggests on python-cylp which cannot be satisfied on mips64el.
Package has a Suggests on python-cylp which cannot be satisfied on mips.
Package has a Suggests on python-cylp which cannot be satisfied on i386.
Package has a Suggests on python-cylp which cannot be satisfied on s390x.
Package has a Suggests on python-cylp which cannot be satisfied on amd64.
Package has a Suggests on python-cylp which cannot be satisfied on armel.
Package has a Suggests on libdune-grid-glue-dev which cannot be satisfied on armel.
Package has a Suggests on python-polybori which cannot be satisfied on amd64.
Package has a Suggests on python-polybori which cannot be satisfied on armel.
Package has a Suggests on python-polybori which cannot be satisfied on i386.
Package has a Suggests on python-polybori which cannot be satisfied on s390x.
Package has a Suggests on python-polybori which cannot be satisfied on ppc64el.
Package has a Suggests on python-polybori which cannot be satisfied on mips64el.
Package has a Suggests on python-polybori which cannot be satisfied on mips.
Package has a Suggests on python-polybori which cannot be satisfied on mipsel.
Package has a Suggests on python-polybori which cannot be satisfied on armhf.
Package has a Suggests on python-polybori which cannot be satisfied on arm64.

Binary Package: science-viewing (Version: 1.8)

BTS entry: https://bugs.debian.org/science-viewing

Relationships

Package has a Recommends on 3depict which cannot be satisfied on arm64.
Package has a Recommends on 3depict which cannot be satisfied on mipsel.
Package has a Recommends on 3depict which cannot be satisfied on armhf.
Package has a Recommends on 3depict which cannot be satisfied on ppc64el.
Package has a Recommends on 3depict which cannot be satisfied on mips.
Package has a Recommends on 3depict which cannot be satisfied on mips64el.
Package has a Recommends on 3depict which cannot be satisfied on i386.
Package has a Recommends on 3depict which cannot be satisfied on s390x.
Package has a Recommends on 3depict which cannot be satisfied on amd64.
Package has a Recommends on 3depict which cannot be satisfied on armel.
Package has a Recommends on labplot which cannot be satisfied on armel.
Package has a Recommends on labplot which cannot be satisfied on amd64.
Package has a Recommends on labplot which cannot be satisfied on s390x.
Package has a Recommends on labplot which cannot be satisfied on i386.
Package has a Recommends on labplot which cannot be satisfied on mips.
Package has a Recommends on labplot which cannot be satisfied on mips64el.
Package has a Recommends on labplot which cannot be satisfied on ppc64el.
Package has a Recommends on labplot which cannot be satisfied on armhf.
Package has a Recommends on labplot which cannot be satisfied on arm64.
Package has a Recommends on labplot which cannot be satisfied on mipsel.
Package has a Recommends on gnudatalanguage which cannot be satisfied on armel.
Package has a Recommends on gnudatalanguage which cannot be satisfied on amd64.
Package has a Recommends on gnudatalanguage which cannot be satisfied on i386.
Package has a Recommends on gnudatalanguage which cannot be satisfied on s390x.
Package has a Recommends on gnudatalanguage which cannot be satisfied on mips.
Package has a Recommends on gnudatalanguage which cannot be satisfied on mips64el.
Package has a Recommends on gnudatalanguage which cannot be satisfied on ppc64el.
Package has a Recommends on gnudatalanguage which cannot be satisfied on mipsel.
Package has a Recommends on gnudatalanguage which cannot be satisfied on arm64.
Package has a Recommends on gnudatalanguage which cannot be satisfied on armhf.
Package has a Recommends on ovito which cannot be satisfied on ppc64el.
Package has a Recommends on ovito which cannot be satisfied on mips.
Package has a Recommends on ovito which cannot be satisfied on mips64el.
Package has a Recommends on ovito which cannot be satisfied on arm64.
Package has a Recommends on ovito which cannot be satisfied on armhf.
Package has a Recommends on ovito which cannot be satisfied on mipsel.
Package has a Recommends on ovito which cannot be satisfied on amd64.
Package has a Recommends on ovito which cannot be satisfied on armel.
Package has a Recommends on ovito which cannot be satisfied on i386.
Package has a Recommends on ovito which cannot be satisfied on s390x.
Package has a Suggests on libvtk-java which cannot be satisfied on armhf.
Package has a Suggests on libvtk-java which cannot be satisfied on arm64.
Package has a Suggests on libvtk-java which cannot be satisfied on mipsel.
Package has a Suggests on libvtk-java which cannot be satisfied on mips64el.
Package has a Suggests on libvtk-java which cannot be satisfied on mips.
Package has a Suggests on libvtk-java which cannot be satisfied on ppc64el.
Package has a Suggests on libvtk-java which cannot be satisfied on i386.
Package has a Suggests on libvtk-java which cannot be satisfied on s390x.
Package has a Suggests on libvtk-java which cannot be satisfied on armel.
Package has a Suggests on libvtk-java which cannot be satisfied on amd64.
Package has a Suggests on python-vtk which cannot be satisfied on amd64.
Package has a Suggests on python-vtk which cannot be satisfied on armel.
Package has a Suggests on python-vtk which cannot be satisfied on i386.
Package has a Suggests on python-vtk which cannot be satisfied on s390x.
Package has a Suggests on python-vtk which cannot be satisfied on ppc64el.
Package has a Suggests on python-vtk which cannot be satisfied on mips64el.
Package has a Suggests on python-vtk which cannot be satisfied on mips.
Package has a Suggests on python-vtk which cannot be satisfied on arm64.
Package has a Suggests on python-vtk which cannot be satisfied on mipsel.
Package has a Suggests on python-vtk which cannot be satisfied on armhf.
Package has a Suggests on tcl-vtk which cannot be satisfied on mips.
Package has a Suggests on tcl-vtk which cannot be satisfied on mips64el.
Package has a Suggests on tcl-vtk which cannot be satisfied on ppc64el.
Package has a Suggests on tcl-vtk which cannot be satisfied on armhf.
Package has a Suggests on tcl-vtk which cannot be satisfied on arm64.
Package has a Suggests on tcl-vtk which cannot be satisfied on mipsel.
Package has a Suggests on tcl-vtk which cannot be satisfied on armel.
Package has a Suggests on tcl-vtk which cannot be satisfied on amd64.
Package has a Suggests on tcl-vtk which cannot be satisfied on i386.
Package has a Suggests on tcl-vtk which cannot be satisfied on s390x.
Package has a Suggests on libvtk5-qt4-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libvtk5-qt4-dev which cannot be satisfied on mips.
Package has a Suggests on libvtk5-qt4-dev which cannot be satisfied on mips64el.
Package has a Suggests on libvtk5-qt4-dev which cannot be satisfied on armhf.
Package has a Suggests on libvtk5-qt4-dev which cannot be satisfied on mipsel.
Package has a Suggests on libvtk5-qt4-dev which cannot be satisfied on arm64.
Package has a Suggests on libvtk5-qt4-dev which cannot be satisfied on amd64.
Package has a Suggests on libvtk5-qt4-dev which cannot be satisfied on armel.
Package has a Suggests on libvtk5-qt4-dev which cannot be satisfied on s390x.
Package has a Suggests on libvtk5-qt4-dev which cannot be satisfied on i386.
Package has a Suggests on libqglviewer-dev which cannot be satisfied on arm64.
Package has a Suggests on libqglviewer-dev which cannot be satisfied on armhf.
Package has a Suggests on libqglviewer-dev which cannot be satisfied on mipsel.
Package has a Suggests on libqglviewer-dev which cannot be satisfied on mips.
Package has a Suggests on libqglviewer-dev which cannot be satisfied on mips64el.
Package has a Suggests on libqglviewer-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libqglviewer-dev which cannot be satisfied on s390x.
Package has a Suggests on libqglviewer-dev which cannot be satisfied on i386.
Package has a Suggests on libqglviewer-dev which cannot be satisfied on armel.
Package has a Suggests on libqglviewer-dev which cannot be satisfied on amd64.
Package has a Suggests on libqglviewer2 which cannot be satisfied on amd64.
Package has a Suggests on libqglviewer2 which cannot be satisfied on armel.
Package has a Suggests on libqglviewer2 which cannot be satisfied on i386.
Package has a Suggests on libqglviewer2 which cannot be satisfied on s390x.
Package has a Suggests on libqglviewer2 which cannot be satisfied on ppc64el.
Package has a Suggests on libqglviewer2 which cannot be satisfied on mips.
Package has a Suggests on libqglviewer2 which cannot be satisfied on mips64el.
Package has a Suggests on libqglviewer2 which cannot be satisfied on arm64.
Package has a Suggests on libqglviewer2 which cannot be satisfied on armhf.
Package has a Suggests on libqglviewer2 which cannot be satisfied on mipsel.
Package has a Suggests on vtk-examples which cannot be satisfied on amd64.
Package has a Suggests on vtk-examples which cannot be satisfied on armel.
Package has a Suggests on vtk-examples which cannot be satisfied on i386.
Package has a Suggests on vtk-examples which cannot be satisfied on s390x.
Package has a Suggests on vtk-examples which cannot be satisfied on ppc64el.
Package has a Suggests on vtk-examples which cannot be satisfied on mips64el.
Package has a Suggests on vtk-examples which cannot be satisfied on mips.
Package has a Suggests on vtk-examples which cannot be satisfied on mipsel.
Package has a Suggests on vtk-examples which cannot be satisfied on arm64.
Package has a Suggests on vtk-examples which cannot be satisfied on armhf.
Package has a Suggests on scidavis which cannot be satisfied on armel.
Package has a Suggests on scidavis which cannot be satisfied on amd64.
Package has a Suggests on scidavis which cannot be satisfied on s390x.
Package has a Suggests on scidavis which cannot be satisfied on i386.
Package has a Suggests on scidavis which cannot be satisfied on mips64el.
Package has a Suggests on scidavis which cannot be satisfied on mips.
Package has a Suggests on scidavis which cannot be satisfied on ppc64el.
Package has a Suggests on scidavis which cannot be satisfied on mipsel.
Package has a Suggests on scidavis which cannot be satisfied on arm64.
Package has a Suggests on scidavis which cannot be satisfied on armhf.
Package has a Suggests on lybniz which cannot be satisfied on mips.
Package has a Suggests on lybniz which cannot be satisfied on mips64el.
Package has a Suggests on lybniz which cannot be satisfied on ppc64el.
Package has a Suggests on lybniz which cannot be satisfied on arm64.
Package has a Suggests on lybniz which cannot be satisfied on armhf.
Package has a Suggests on lybniz which cannot be satisfied on mipsel.
Package has a Suggests on lybniz which cannot be satisfied on armel.
Package has a Suggests on lybniz which cannot be satisfied on amd64.
Package has a Suggests on lybniz which cannot be satisfied on s390x.
Package has a Suggests on lybniz which cannot be satisfied on i386.
Package has a Suggests on cassandra which cannot be satisfied on ppc64el.
Package has a Suggests on cassandra which cannot be satisfied on mips64el.
Package has a Suggests on cassandra which cannot be satisfied on mips.
Package has a Suggests on cassandra which cannot be satisfied on arm64.
Package has a Suggests on cassandra which cannot be satisfied on armhf.
Package has a Suggests on cassandra which cannot be satisfied on mipsel.
Package has a Suggests on cassandra which cannot be satisfied on amd64.
Package has a Suggests on cassandra which cannot be satisfied on armel.
Package has a Suggests on cassandra which cannot be satisfied on i386.
Package has a Suggests on cassandra which cannot be satisfied on s390x.
Package has a Suggests on worldwind which cannot be satisfied on i386.
Package has a Suggests on worldwind which cannot be satisfied on s390x.
Package has a Suggests on worldwind which cannot be satisfied on armel.
Package has a Suggests on worldwind which cannot be satisfied on amd64.
Package has a Suggests on worldwind which cannot be satisfied on mipsel.
Package has a Suggests on worldwind which cannot be satisfied on arm64.
Package has a Suggests on worldwind which cannot be satisfied on armhf.
Package has a Suggests on worldwind which cannot be satisfied on mips64el.
Package has a Suggests on worldwind which cannot be satisfied on mips.
Package has a Suggests on worldwind which cannot be satisfied on ppc64el.
Package has a Suggests on python-scientific which cannot be satisfied on armhf.
Package has a Suggests on python-scientific which cannot be satisfied on mipsel.
Package has a Suggests on python-scientific which cannot be satisfied on arm64.
Package has a Suggests on python-scientific which cannot be satisfied on mips.
Package has a Suggests on python-scientific which cannot be satisfied on mips64el.
Package has a Suggests on python-scientific which cannot be satisfied on ppc64el.
Package has a Suggests on python-scientific which cannot be satisfied on s390x.
Package has a Suggests on python-scientific which cannot be satisfied on i386.
Package has a Suggests on python-scientific which cannot be satisfied on armel.
Package has a Suggests on python-scientific which cannot be satisfied on amd64.
Package has a Suggests on visit which cannot be satisfied on amd64.
Package has a Suggests on visit which cannot be satisfied on armel.
Package has a Suggests on visit which cannot be satisfied on i386.
Package has a Suggests on visit which cannot be satisfied on s390x.
Package has a Suggests on visit which cannot be satisfied on ppc64el.
Package has a Suggests on visit which cannot be satisfied on mips64el.
Package has a Suggests on visit which cannot be satisfied on mips.
Package has a Suggests on visit which cannot be satisfied on armhf.
Package has a Suggests on visit which cannot be satisfied on arm64.
Package has a Suggests on visit which cannot be satisfied on mipsel.
Package has a Suggests on libvtk5-dev which cannot be satisfied on armel.
Package has a Suggests on libvtk5-dev which cannot be satisfied on amd64.
Package has a Suggests on libvtk5-dev which cannot be satisfied on i386.
Package has a Suggests on libvtk5-dev which cannot be satisfied on s390x.
Package has a Suggests on libvtk5-dev which cannot be satisfied on mips64el.
Package has a Suggests on libvtk5-dev which cannot be satisfied on mips.
Package has a Suggests on libvtk5-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libvtk5-dev which cannot be satisfied on mipsel.
Package has a Suggests on libvtk5-dev which cannot be satisfied on arm64.
Package has a Suggests on libvtk5-dev which cannot be satisfied on armhf.
Package has a Suggests on pgfplots which cannot be satisfied on i386.
Package has a Suggests on pgfplots which cannot be satisfied on s390x.
Package has a Suggests on pgfplots which cannot be satisfied on armel.
Package has a Suggests on pgfplots which cannot be satisfied on amd64.
Package has a Suggests on pgfplots which cannot be satisfied on mipsel.
Package has a Suggests on pgfplots which cannot be satisfied on arm64.
Package has a Suggests on pgfplots which cannot be satisfied on armhf.
Package has a Suggests on pgfplots which cannot be satisfied on mips64el.
Package has a Suggests on pgfplots which cannot be satisfied on mips.
Package has a Suggests on pgfplots which cannot be satisfied on ppc64el.
Package has a Suggests on python-scitools which cannot be satisfied on armhf.
Package has a Suggests on python-scitools which cannot be satisfied on mipsel.
Package has a Suggests on python-scitools which cannot be satisfied on arm64.
Package has a Suggests on python-scitools which cannot be satisfied on ppc64el.
Package has a Suggests on python-scitools which cannot be satisfied on mips64el.
Package has a Suggests on python-scitools which cannot be satisfied on mips.
Package has a Suggests on python-scitools which cannot be satisfied on s390x.
Package has a Suggests on python-scitools which cannot be satisfied on i386.
Package has a Suggests on python-scitools which cannot be satisfied on amd64.
Package has a Suggests on python-scitools which cannot be satisfied on armel.

Binary Package: science-imageanalysis-dev (Version: 1.8)

BTS entry: https://bugs.debian.org/science-imageanalysis-dev

Relationships

Package has a Suggests on libvisad-java which cannot be satisfied on amd64.
Package has a Suggests on libvisad-java which cannot be satisfied on armel.
Package has a Suggests on libvisad-java which cannot be satisfied on s390x.
Package has a Suggests on libvisad-java which cannot be satisfied on i386.
Package has a Suggests on libvisad-java which cannot be satisfied on ppc64el.
Package has a Suggests on libvisad-java which cannot be satisfied on mips64el.
Package has a Suggests on libvisad-java which cannot be satisfied on mips.
Package has a Suggests on libvisad-java which cannot be satisfied on armhf.
Package has a Suggests on libvisad-java which cannot be satisfied on arm64.
Package has a Suggests on libvisad-java which cannot be satisfied on mipsel.
Package has a Suggests on libcv-dev which cannot be satisfied on i386.
Package has a Suggests on libcv-dev which cannot be satisfied on s390x.
Package has a Suggests on libcv-dev which cannot be satisfied on armel.
Package has a Suggests on libcv-dev which cannot be satisfied on amd64.
Package has a Suggests on libcv-dev which cannot be satisfied on armhf.
Package has a Suggests on libcv-dev which cannot be satisfied on mipsel.
Package has a Suggests on libcv-dev which cannot be satisfied on arm64.
Package has a Suggests on libcv-dev which cannot be satisfied on mips64el.
Package has a Suggests on libcv-dev which cannot be satisfied on mips.
Package has a Suggests on libcv-dev which cannot be satisfied on ppc64el.

Binary Package: science-viewing-dev (Version: 1.8)

BTS entry: https://bugs.debian.org/science-viewing-dev

Relationships

Package has a Recommends on libgtkdataboxmm-dev which cannot be satisfied on mips.
Package has a Recommends on libgtkdataboxmm-dev which cannot be satisfied on mips64el.
Package has a Recommends on libgtkdataboxmm-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libgtkdataboxmm-dev which cannot be satisfied on arm64.
Package has a Recommends on libgtkdataboxmm-dev which cannot be satisfied on armhf.
Package has a Recommends on libgtkdataboxmm-dev which cannot be satisfied on mipsel.
Package has a Recommends on libgtkdataboxmm-dev which cannot be satisfied on armel.
Package has a Recommends on libgtkdataboxmm-dev which cannot be satisfied on amd64.
Package has a Recommends on libgtkdataboxmm-dev which cannot be satisfied on i386.
Package has a Recommends on libgtkdataboxmm-dev which cannot be satisfied on s390x.
Package has a Recommends on libqglviewer-dev-qt5 | libqglviewer-dev-qt4 which cannot be satisfied on armel.
Package has a Recommends on libqglviewer-dev-qt5 | libqglviewer-dev-qt4 which cannot be satisfied on armhf.
Package has a Recommends on libqglviewer-dev-qt5 | libqglviewer-dev-qt4 which cannot be satisfied on armel.
Package has a Recommends on libqglviewer-dev-qt5 | libqglviewer-dev-qt4 which cannot be satisfied on armhf.
Package has a Recommends on python-qwt3d-qt4 which cannot be satisfied on mipsel.
Package has a Recommends on python-qwt3d-qt4 which cannot be satisfied on armhf.
Package has a Recommends on python-qwt3d-qt4 which cannot be satisfied on arm64.
Package has a Recommends on python-qwt3d-qt4 which cannot be satisfied on ppc64el.
Package has a Recommends on python-qwt3d-qt4 which cannot be satisfied on mips.
Package has a Recommends on python-qwt3d-qt4 which cannot be satisfied on mips64el.
Package has a Recommends on python-qwt3d-qt4 which cannot be satisfied on i386.
Package has a Recommends on python-qwt3d-qt4 which cannot be satisfied on s390x.
Package has a Recommends on python-qwt3d-qt4 which cannot be satisfied on amd64.
Package has a Recommends on python-qwt3d-qt4 which cannot be satisfied on armel.
Package has a Recommends on libqwtplot3d-qt4-dev which cannot be satisfied on amd64.
Package has a Recommends on libqwtplot3d-qt4-dev which cannot be satisfied on armel.
Package has a Recommends on libqwtplot3d-qt4-dev which cannot be satisfied on i386.
Package has a Recommends on libqwtplot3d-qt4-dev which cannot be satisfied on s390x.
Package has a Recommends on libqwtplot3d-qt4-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libqwtplot3d-qt4-dev which cannot be satisfied on mips64el.
Package has a Recommends on libqwtplot3d-qt4-dev which cannot be satisfied on mips.
Package has a Recommends on libqwtplot3d-qt4-dev which cannot be satisfied on mipsel.
Package has a Recommends on libqwtplot3d-qt4-dev which cannot be satisfied on arm64.
Package has a Recommends on libqwtplot3d-qt4-dev which cannot be satisfied on armhf.
Package has a Recommends on libgli-dev which cannot be satisfied on amd64.
Package has a Recommends on libgli-dev which cannot be satisfied on armel.
Package has a Recommends on libgli-dev which cannot be satisfied on s390x.
Package has a Recommends on libgli-dev which cannot be satisfied on i386.
Package has a Recommends on libgli-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libgli-dev which cannot be satisfied on mips64el.
Package has a Recommends on libgli-dev which cannot be satisfied on mips.
Package has a Recommends on libgli-dev which cannot be satisfied on arm64.
Package has a Recommends on libgli-dev which cannot be satisfied on mipsel.
Package has a Recommends on libgli-dev which cannot be satisfied on armhf.
Package has a Recommends on gnudatalanguage which cannot be satisfied on arm64.
Package has a Recommends on gnudatalanguage which cannot be satisfied on armhf.
Package has a Recommends on gnudatalanguage which cannot be satisfied on mipsel.
Package has a Recommends on gnudatalanguage which cannot be satisfied on ppc64el.
Package has a Recommends on gnudatalanguage which cannot be satisfied on mips.
Package has a Recommends on gnudatalanguage which cannot be satisfied on mips64el.
Package has a Recommends on gnudatalanguage which cannot be satisfied on i386.
Package has a Recommends on gnudatalanguage which cannot be satisfied on s390x.
Package has a Recommends on gnudatalanguage which cannot be satisfied on amd64.
Package has a Recommends on gnudatalanguage which cannot be satisfied on armel.
Package has a Suggests on libvtk-java which cannot be satisfied on amd64.
Package has a Suggests on libvtk-java which cannot be satisfied on armel.
Package has a Suggests on libvtk-java which cannot be satisfied on s390x.
Package has a Suggests on libvtk-java which cannot be satisfied on i386.
Package has a Suggests on libvtk-java which cannot be satisfied on ppc64el.
Package has a Suggests on libvtk-java which cannot be satisfied on mips64el.
Package has a Suggests on libvtk-java which cannot be satisfied on mips.
Package has a Suggests on libvtk-java which cannot be satisfied on mipsel.
Package has a Suggests on libvtk-java which cannot be satisfied on armhf.
Package has a Suggests on libvtk-java which cannot be satisfied on arm64.
Package has a Suggests on python-vtk which cannot be satisfied on amd64.
Package has a Suggests on python-vtk which cannot be satisfied on armel.
Package has a Suggests on python-vtk which cannot be satisfied on i386.
Package has a Suggests on python-vtk which cannot be satisfied on s390x.
Package has a Suggests on python-vtk which cannot be satisfied on ppc64el.
Package has a Suggests on python-vtk which cannot be satisfied on mips.
Package has a Suggests on python-vtk which cannot be satisfied on mips64el.
Package has a Suggests on python-vtk which cannot be satisfied on armhf.
Package has a Suggests on python-vtk which cannot be satisfied on arm64.
Package has a Suggests on python-vtk which cannot be satisfied on mipsel.
Package has a Suggests on tcl-vtk which cannot be satisfied on mips64el.
Package has a Suggests on tcl-vtk which cannot be satisfied on mips.
Package has a Suggests on tcl-vtk which cannot be satisfied on ppc64el.
Package has a Suggests on tcl-vtk which cannot be satisfied on arm64.
Package has a Suggests on tcl-vtk which cannot be satisfied on armhf.
Package has a Suggests on tcl-vtk which cannot be satisfied on mipsel.
Package has a Suggests on tcl-vtk which cannot be satisfied on armel.
Package has a Suggests on tcl-vtk which cannot be satisfied on amd64.
Package has a Suggests on tcl-vtk which cannot be satisfied on s390x.
Package has a Suggests on tcl-vtk which cannot be satisfied on i386.
Package has a Suggests on libvtk5-qt4-dev which cannot be satisfied on armhf.
Package has a Suggests on libvtk5-qt4-dev which cannot be satisfied on mipsel.
Package has a Suggests on libvtk5-qt4-dev which cannot be satisfied on arm64.
Package has a Suggests on libvtk5-qt4-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libvtk5-qt4-dev which cannot be satisfied on mips64el.
Package has a Suggests on libvtk5-qt4-dev which cannot be satisfied on mips.
Package has a Suggests on libvtk5-qt4-dev which cannot be satisfied on i386.
Package has a Suggests on libvtk5-qt4-dev which cannot be satisfied on s390x.
Package has a Suggests on libvtk5-qt4-dev which cannot be satisfied on amd64.
Package has a Suggests on libvtk5-qt4-dev which cannot be satisfied on armel.
Package has a Suggests on libqglviewer-dev which cannot be satisfied on arm64.
Package has a Suggests on libqglviewer-dev which cannot be satisfied on armhf.
Package has a Suggests on libqglviewer-dev which cannot be satisfied on mipsel.
Package has a Suggests on libqglviewer-dev which cannot be satisfied on mips64el.
Package has a Suggests on libqglviewer-dev which cannot be satisfied on mips.
Package has a Suggests on libqglviewer-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libqglviewer-dev which cannot be satisfied on i386.
Package has a Suggests on libqglviewer-dev which cannot be satisfied on s390x.
Package has a Suggests on libqglviewer-dev which cannot be satisfied on armel.
Package has a Suggests on libqglviewer-dev which cannot be satisfied on amd64.
Package has a Suggests on python-scientific which cannot be satisfied on amd64.
Package has a Suggests on python-scientific which cannot be satisfied on armel.
Package has a Suggests on python-scientific which cannot be satisfied on s390x.
Package has a Suggests on python-scientific which cannot be satisfied on i386.
Package has a Suggests on python-scientific which cannot be satisfied on ppc64el.
Package has a Suggests on python-scientific which cannot be satisfied on mips.
Package has a Suggests on python-scientific which cannot be satisfied on mips64el.
Package has a Suggests on python-scientific which cannot be satisfied on mipsel.
Package has a Suggests on python-scientific which cannot be satisfied on arm64.
Package has a Suggests on python-scientific which cannot be satisfied on armhf.
Package has a Suggests on libvtk5-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libvtk5-dev which cannot be satisfied on mips.
Package has a Suggests on libvtk5-dev which cannot be satisfied on mips64el.
Package has a Suggests on libvtk5-dev which cannot be satisfied on armhf.
Package has a Suggests on libvtk5-dev which cannot be satisfied on arm64.
Package has a Suggests on libvtk5-dev which cannot be satisfied on mipsel.
Package has a Suggests on libvtk5-dev which cannot be satisfied on amd64.
Package has a Suggests on libvtk5-dev which cannot be satisfied on armel.
Package has a Suggests on libvtk5-dev which cannot be satisfied on s390x.
Package has a Suggests on libvtk5-dev which cannot be satisfied on i386.
Package has a Suggests on vtk-examples which cannot be satisfied on i386.
Package has a Suggests on vtk-examples which cannot be satisfied on s390x.
Package has a Suggests on vtk-examples which cannot be satisfied on amd64.
Package has a Suggests on vtk-examples which cannot be satisfied on armel.
Package has a Suggests on vtk-examples which cannot be satisfied on armhf.
Package has a Suggests on vtk-examples which cannot be satisfied on arm64.
Package has a Suggests on vtk-examples which cannot be satisfied on mipsel.
Package has a Suggests on vtk-examples which cannot be satisfied on ppc64el.
Package has a Suggests on vtk-examples which cannot be satisfied on mips.
Package has a Suggests on vtk-examples which cannot be satisfied on mips64el.
Package has a Suggests on python-scitools which cannot be satisfied on ppc64el.
Package has a Suggests on python-scitools which cannot be satisfied on mips64el.
Package has a Suggests on python-scitools which cannot be satisfied on mips.
Package has a Suggests on python-scitools which cannot be satisfied on armhf.
Package has a Suggests on python-scitools which cannot be satisfied on arm64.
Package has a Suggests on python-scitools which cannot be satisfied on mipsel.
Package has a Suggests on python-scitools which cannot be satisfied on amd64.
Package has a Suggests on python-scitools which cannot be satisfied on armel.
Package has a Suggests on python-scitools which cannot be satisfied on s390x.
Package has a Suggests on python-scitools which cannot be satisfied on i386.

Binary Package: science-geography (Version: 1.8)

BTS entry: https://bugs.debian.org/science-geography

Relationships

Package has a Recommends on mapnik-utils which cannot be satisfied on mipsel.
Package has a Recommends on mapnik-utils which cannot be satisfied on mips64el.
Package has a Recommends on mapnik-utils which cannot be satisfied on mips.
Package has a Recommends on python-mapnik which cannot be satisfied on mips64el.
Package has a Recommends on python-mapnik which cannot be satisfied on mips.
Package has a Recommends on python-mapnik which cannot be satisfied on mipsel.
Package has a Suggests on drawmap which cannot be satisfied on amd64.
Package has a Suggests on drawmap which cannot be satisfied on armel.
Package has a Suggests on drawmap which cannot be satisfied on s390x.
Package has a Suggests on drawmap which cannot be satisfied on i386.
Package has a Suggests on drawmap which cannot be satisfied on ppc64el.
Package has a Suggests on drawmap which cannot be satisfied on mips64el.
Package has a Suggests on drawmap which cannot be satisfied on mips.
Package has a Suggests on drawmap which cannot be satisfied on armhf.
Package has a Suggests on drawmap which cannot be satisfied on mipsel.
Package has a Suggests on drawmap which cannot be satisfied on arm64.
Package has a Suggests on grace6 which cannot be satisfied on armhf.
Package has a Suggests on grace6 which cannot be satisfied on arm64.
Package has a Suggests on grace6 which cannot be satisfied on mipsel.
Package has a Suggests on grace6 which cannot be satisfied on mips64el.
Package has a Suggests on grace6 which cannot be satisfied on mips.
Package has a Suggests on grace6 which cannot be satisfied on ppc64el.
Package has a Suggests on grace6 which cannot be satisfied on i386.
Package has a Suggests on grace6 which cannot be satisfied on s390x.
Package has a Suggests on grace6 which cannot be satisfied on armel.
Package has a Suggests on grace6 which cannot be satisfied on amd64.
Package has a Suggests on gpsdrive which cannot be satisfied on mips64el.
Package has a Suggests on gpsdrive which cannot be satisfied on mips.
Package has a Suggests on gpsdrive which cannot be satisfied on ppc64el.
Package has a Suggests on gpsdrive which cannot be satisfied on mipsel.
Package has a Suggests on gpsdrive which cannot be satisfied on arm64.
Package has a Suggests on gpsdrive which cannot be satisfied on armhf.
Package has a Suggests on gpsdrive which cannot be satisfied on armel.
Package has a Suggests on gpsdrive which cannot be satisfied on amd64.
Package has a Suggests on gpsdrive which cannot be satisfied on s390x.
Package has a Suggests on gpsdrive which cannot be satisfied on i386.
Package has a Suggests on php5-mapscript which cannot be satisfied on amd64.
Package has a Suggests on php5-mapscript which cannot be satisfied on armel.
Package has a Suggests on php5-mapscript which cannot be satisfied on i386.
Package has a Suggests on php5-mapscript which cannot be satisfied on s390x.
Package has a Suggests on php5-mapscript which cannot be satisfied on ppc64el.
Package has a Suggests on php5-mapscript which cannot be satisfied on mips64el.
Package has a Suggests on php5-mapscript which cannot be satisfied on mips.
Package has a Suggests on php5-mapscript which cannot be satisfied on armhf.
Package has a Suggests on php5-mapscript which cannot be satisfied on arm64.
Package has a Suggests on php5-mapscript which cannot be satisfied on mipsel.
Package has a Suggests on josm-plugins which cannot be satisfied on i386.
Package has a Suggests on josm-plugins which cannot be satisfied on s390x.
Package has a Suggests on josm-plugins which cannot be satisfied on amd64.
Package has a Suggests on josm-plugins which cannot be satisfied on armel.
Package has a Suggests on josm-plugins which cannot be satisfied on arm64.
Package has a Suggests on josm-plugins which cannot be satisfied on armhf.
Package has a Suggests on josm-plugins which cannot be satisfied on mipsel.
Package has a Suggests on josm-plugins which cannot be satisfied on ppc64el.
Package has a Suggests on josm-plugins which cannot be satisfied on mips64el.
Package has a Suggests on josm-plugins which cannot be satisfied on mips.
Package has a Suggests on earth3d which cannot be satisfied on mips64el.
Package has a Suggests on earth3d which cannot be satisfied on mips.
Package has a Suggests on earth3d which cannot be satisfied on ppc64el.
Package has a Suggests on earth3d which cannot be satisfied on mipsel.
Package has a Suggests on earth3d which cannot be satisfied on armhf.
Package has a Suggests on earth3d which cannot be satisfied on arm64.
Package has a Suggests on earth3d which cannot be satisfied on armel.
Package has a Suggests on earth3d which cannot be satisfied on amd64.
Package has a Suggests on earth3d which cannot be satisfied on i386.
Package has a Suggests on earth3d which cannot be satisfied on s390x.
Package has a Suggests on gosmore which cannot be satisfied on ppc64el.
Package has a Suggests on gosmore which cannot be satisfied on mips64el.
Package has a Suggests on gosmore which cannot be satisfied on mips.
Package has a Suggests on gosmore which cannot be satisfied on armhf.
Package has a Suggests on gosmore which cannot be satisfied on arm64.
Package has a Suggests on gosmore which cannot be satisfied on mipsel.
Package has a Suggests on gosmore which cannot be satisfied on amd64.
Package has a Suggests on gosmore which cannot be satisfied on armel.
Package has a Suggests on gosmore which cannot be satisfied on i386.
Package has a Suggests on gosmore which cannot be satisfied on s390x.
Package has a Suggests on openjump which cannot be satisfied on s390x.
Package has a Suggests on openjump which cannot be satisfied on i386.
Package has a Suggests on openjump which cannot be satisfied on amd64.
Package has a Suggests on openjump which cannot be satisfied on armel.
Package has a Suggests on openjump which cannot be satisfied on mipsel.
Package has a Suggests on openjump which cannot be satisfied on armhf.
Package has a Suggests on openjump which cannot be satisfied on arm64.
Package has a Suggests on openjump which cannot be satisfied on ppc64el.
Package has a Suggests on openjump which cannot be satisfied on mips64el.
Package has a Suggests on openjump which cannot be satisfied on mips.
Package has a Suggests on googleearth-package which cannot be satisfied on mips64el.
Package has a Suggests on googleearth-package which cannot be satisfied on mips.
Package has a Suggests on googleearth-package which cannot be satisfied on ppc64el.
Package has a Suggests on googleearth-package which cannot be satisfied on arm64.
Package has a Suggests on googleearth-package which cannot be satisfied on mipsel.
Package has a Suggests on googleearth-package which cannot be satisfied on armhf.
Package has a Suggests on googleearth-package which cannot be satisfied on armel.
Package has a Suggests on googleearth-package which cannot be satisfied on amd64.
Package has a Suggests on googleearth-package which cannot be satisfied on i386.
Package has a Suggests on googleearth-package which cannot be satisfied on s390x.

Binary Package: science-neuroscience-modeling (Version: 1.8)

BTS entry: https://bugs.debian.org/science-neuroscience-modeling

Relationships

Package has a Recommends on python-brian which cannot be satisfied on mips64el.
Package has a Recommends on python-brian which cannot be satisfied on mips.
Package has a Recommends on python-brian which cannot be satisfied on ppc64el.
Package has a Recommends on python-brian which cannot be satisfied on mipsel.
Package has a Recommends on python-brian which cannot be satisfied on arm64.
Package has a Recommends on python-brian which cannot be satisfied on armhf.
Package has a Recommends on python-brian which cannot be satisfied on armel.
Package has a Recommends on python-brian which cannot be satisfied on amd64.
Package has a Recommends on python-brian which cannot be satisfied on s390x.
Package has a Recommends on python-brian which cannot be satisfied on i386.
Package has a Suggests on moose which cannot be satisfied on i386.
Package has a Suggests on moose which cannot be satisfied on s390x.
Package has a Suggests on moose which cannot be satisfied on amd64.
Package has a Suggests on moose which cannot be satisfied on armel.
Package has a Suggests on moose which cannot be satisfied on arm64.
Package has a Suggests on moose which cannot be satisfied on mipsel.
Package has a Suggests on moose which cannot be satisfied on armhf.
Package has a Suggests on moose which cannot be satisfied on ppc64el.
Package has a Suggests on moose which cannot be satisfied on mips64el.
Package has a Suggests on moose which cannot be satisfied on mips.
Package has a Suggests on cnrun which cannot be satisfied on armel.
Package has a Suggests on cnrun which cannot be satisfied on amd64.
Package has a Suggests on cnrun which cannot be satisfied on i386.
Package has a Suggests on cnrun which cannot be satisfied on s390x.
Package has a Suggests on cnrun which cannot be satisfied on mips.
Package has a Suggests on cnrun which cannot be satisfied on mips64el.
Package has a Suggests on cnrun which cannot be satisfied on ppc64el.
Package has a Suggests on cnrun which cannot be satisfied on mipsel.
Package has a Suggests on cnrun which cannot be satisfied on armhf.
Package has a Suggests on cnrun which cannot be satisfied on arm64.
Package has a Suggests on nest which cannot be satisfied on s390x.
Package has a Suggests on nest which cannot be satisfied on i386.
Package has a Suggests on nest which cannot be satisfied on amd64.
Package has a Suggests on nest which cannot be satisfied on armel.
Package has a Suggests on nest which cannot be satisfied on armhf.
Package has a Suggests on nest which cannot be satisfied on arm64.
Package has a Suggests on nest which cannot be satisfied on mipsel.
Package has a Suggests on nest which cannot be satisfied on ppc64el.
Package has a Suggests on nest which cannot be satisfied on mips.
Package has a Suggests on nest which cannot be satisfied on mips64el.
Package has a Suggests on pcsim which cannot be satisfied on s390x.
Package has a Suggests on pcsim which cannot be satisfied on i386.
Package has a Suggests on pcsim which cannot be satisfied on armel.
Package has a Suggests on pcsim which cannot be satisfied on amd64.
Package has a Suggests on pcsim which cannot be satisfied on mipsel.
Package has a Suggests on pcsim which cannot be satisfied on arm64.
Package has a Suggests on pcsim which cannot be satisfied on armhf.
Package has a Suggests on pcsim which cannot be satisfied on mips64el.
Package has a Suggests on pcsim which cannot be satisfied on mips.
Package has a Suggests on pcsim which cannot be satisfied on ppc64el.
Package has a Suggests on invt which cannot be satisfied on ppc64el.
Package has a Suggests on invt which cannot be satisfied on mips.
Package has a Suggests on invt which cannot be satisfied on mips64el.
Package has a Suggests on invt which cannot be satisfied on armhf.
Package has a Suggests on invt which cannot be satisfied on arm64.
Package has a Suggests on invt which cannot be satisfied on mipsel.
Package has a Suggests on invt which cannot be satisfied on amd64.
Package has a Suggests on invt which cannot be satisfied on armel.
Package has a Suggests on invt which cannot be satisfied on s390x.
Package has a Suggests on invt which cannot be satisfied on i386.
Package has a Suggests on python-pynn which cannot be satisfied on amd64.
Package has a Suggests on python-pynn which cannot be satisfied on armel.
Package has a Suggests on python-pynn which cannot be satisfied on i386.
Package has a Suggests on python-pynn which cannot be satisfied on s390x.
Package has a Suggests on python-pynn which cannot be satisfied on ppc64el.
Package has a Suggests on python-pynn which cannot be satisfied on mips64el.
Package has a Suggests on python-pynn which cannot be satisfied on mips.
Package has a Suggests on python-pynn which cannot be satisfied on mipsel.
Package has a Suggests on python-pynn which cannot be satisfied on armhf.
Package has a Suggests on python-pynn which cannot be satisfied on arm64.

Binary Package: science-dataacquisition-dev (Version: 1.8)

BTS entry: https://bugs.debian.org/science-dataacquisition-dev

Relationships

Package has a Recommends on libsdsl-dev which cannot be satisfied on mipsel.
Package has a Recommends on libsdsl-dev which cannot be satisfied on armhf.
Package has a Recommends on libsdsl-dev which cannot be satisfied on i386.
Package has a Recommends on libsdsl-dev which cannot be satisfied on mips.
Package has a Recommends on libsdsl-dev which cannot be satisfied on armel.
Package has a Suggests on libnarval1-dev which cannot be satisfied on mips64el.
Package has a Suggests on libnarval1-dev which cannot be satisfied on mips.
Package has a Suggests on libnarval1-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libnarval1-dev which cannot be satisfied on arm64.
Package has a Suggests on libnarval1-dev which cannot be satisfied on mipsel.
Package has a Suggests on libnarval1-dev which cannot be satisfied on armhf.
Package has a Suggests on libnarval1-dev which cannot be satisfied on armel.
Package has a Suggests on libnarval1-dev which cannot be satisfied on amd64.
Package has a Suggests on libnarval1-dev which cannot be satisfied on s390x.
Package has a Suggests on libnarval1-dev which cannot be satisfied on i386.
Package has a Suggests on python-xrayutilities which cannot be satisfied on s390x.
Package has a Suggests on python-xrayutilities which cannot be satisfied on i386.
Package has a Suggests on python-xrayutilities which cannot be satisfied on armel.
Package has a Suggests on python-xrayutilities which cannot be satisfied on amd64.
Package has a Suggests on python-xrayutilities which cannot be satisfied on arm64.
Package has a Suggests on python-xrayutilities which cannot be satisfied on armhf.
Package has a Suggests on python-xrayutilities which cannot be satisfied on mipsel.
Package has a Suggests on python-xrayutilities which cannot be satisfied on mips.
Package has a Suggests on python-xrayutilities which cannot be satisfied on mips64el.
Package has a Suggests on python-xrayutilities which cannot be satisfied on ppc64el.

Binary Package: science-social (Version: 1.8)

BTS entry: https://bugs.debian.org/science-social

Relationships

Package has a Recommends on opensesame which cannot be satisfied on amd64.
Package has a Recommends on opensesame which cannot be satisfied on armel.
Package has a Recommends on opensesame which cannot be satisfied on s390x.
Package has a Recommends on opensesame which cannot be satisfied on i386.
Package has a Recommends on opensesame which cannot be satisfied on ppc64el.
Package has a Recommends on opensesame which cannot be satisfied on mips64el.
Package has a Recommends on opensesame which cannot be satisfied on mips.
Package has a Recommends on opensesame which cannot be satisfied on arm64.
Package has a Recommends on opensesame which cannot be satisfied on armhf.
Package has a Recommends on opensesame which cannot be satisfied on mipsel.

Binary Package: science-typesetting (Version: 1.8)

BTS entry: https://bugs.debian.org/science-typesetting

Relationships

Package has a Recommends on sagetex which cannot be satisfied on i386.
Package has a Recommends on sagetex which cannot be satisfied on s390x.
Package has a Recommends on sagetex which cannot be satisfied on amd64.
Package has a Recommends on sagetex which cannot be satisfied on armel.
Package has a Recommends on sagetex which cannot be satisfied on armhf.
Package has a Recommends on sagetex which cannot be satisfied on arm64.
Package has a Recommends on sagetex which cannot be satisfied on mipsel.
Package has a Recommends on sagetex which cannot be satisfied on ppc64el.
Package has a Recommends on sagetex which cannot be satisfied on mips.
Package has a Recommends on sagetex which cannot be satisfied on mips64el.
Package has a Recommends on zotero-standalone which cannot be satisfied on s390x.
Package has a Recommends on zotero-standalone which cannot be satisfied on i386.
Package has a Recommends on zotero-standalone which cannot be satisfied on armel.
Package has a Recommends on zotero-standalone which cannot be satisfied on amd64.
Package has a Recommends on zotero-standalone which cannot be satisfied on arm64.
Package has a Recommends on zotero-standalone which cannot be satisfied on mipsel.
Package has a Recommends on zotero-standalone which cannot be satisfied on armhf.
Package has a Recommends on zotero-standalone which cannot be satisfied on mips64el.
Package has a Recommends on zotero-standalone which cannot be satisfied on mips.
Package has a Recommends on zotero-standalone which cannot be satisfied on ppc64el.
Package has a Suggests on quaneko which cannot be satisfied on s390x.
Package has a Suggests on quaneko which cannot be satisfied on i386.
Package has a Suggests on quaneko which cannot be satisfied on armel.
Package has a Suggests on quaneko which cannot be satisfied on amd64.
Package has a Suggests on quaneko which cannot be satisfied on armhf.
Package has a Suggests on quaneko which cannot be satisfied on mipsel.
Package has a Suggests on quaneko which cannot be satisfied on arm64.
Package has a Suggests on quaneko which cannot be satisfied on mips.
Package has a Suggests on quaneko which cannot be satisfied on mips64el.
Package has a Suggests on quaneko which cannot be satisfied on ppc64el.
Package has a Suggests on pybliographer which cannot be satisfied on armhf.
Package has a Suggests on pybliographer which cannot be satisfied on arm64.
Package has a Suggests on pybliographer which cannot be satisfied on mipsel.
Package has a Suggests on pybliographer which cannot be satisfied on mips.
Package has a Suggests on pybliographer which cannot be satisfied on mips64el.
Package has a Suggests on pybliographer which cannot be satisfied on ppc64el.
Package has a Suggests on pybliographer which cannot be satisfied on i386.
Package has a Suggests on pybliographer which cannot be satisfied on s390x.
Package has a Suggests on pybliographer which cannot be satisfied on armel.
Package has a Suggests on pybliographer which cannot be satisfied on amd64.
Package has a Suggests on gpapers which cannot be satisfied on ppc64el.
Package has a Suggests on gpapers which cannot be satisfied on mips.
Package has a Suggests on gpapers which cannot be satisfied on mips64el.
Package has a Suggests on gpapers which cannot be satisfied on armhf.
Package has a Suggests on gpapers which cannot be satisfied on arm64.
Package has a Suggests on gpapers which cannot be satisfied on mipsel.
Package has a Suggests on gpapers which cannot be satisfied on amd64.
Package has a Suggests on gpapers which cannot be satisfied on armel.
Package has a Suggests on gpapers which cannot be satisfied on i386.
Package has a Suggests on gpapers which cannot be satisfied on s390x.
Package has a Suggests on texlive-math-extra which cannot be satisfied on s390x.
Package has a Suggests on texlive-math-extra which cannot be satisfied on i386.
Package has a Suggests on texlive-math-extra which cannot be satisfied on amd64.
Package has a Suggests on texlive-math-extra which cannot be satisfied on armel.
Package has a Suggests on texlive-math-extra which cannot be satisfied on arm64.
Package has a Suggests on texlive-math-extra which cannot be satisfied on mipsel.
Package has a Suggests on texlive-math-extra which cannot be satisfied on armhf.
Package has a Suggests on texlive-math-extra which cannot be satisfied on ppc64el.
Package has a Suggests on texlive-math-extra which cannot be satisfied on mips.
Package has a Suggests on texlive-math-extra which cannot be satisfied on mips64el.
Package has a Suggests on sphinxcontrib-bibtex which cannot be satisfied on mips64el.
Package has a Suggests on sphinxcontrib-bibtex which cannot be satisfied on mips.
Package has a Suggests on sphinxcontrib-bibtex which cannot be satisfied on ppc64el.
Package has a Suggests on sphinxcontrib-bibtex which cannot be satisfied on arm64.
Package has a Suggests on sphinxcontrib-bibtex which cannot be satisfied on armhf.
Package has a Suggests on sphinxcontrib-bibtex which cannot be satisfied on mipsel.
Package has a Suggests on sphinxcontrib-bibtex which cannot be satisfied on armel.
Package has a Suggests on sphinxcontrib-bibtex which cannot be satisfied on amd64.
Package has a Suggests on sphinxcontrib-bibtex which cannot be satisfied on i386.
Package has a Suggests on sphinxcontrib-bibtex which cannot be satisfied on s390x.
Package has a Suggests on pybtex-docutils which cannot be satisfied on mips.
Package has a Suggests on pybtex-docutils which cannot be satisfied on mips64el.
Package has a Suggests on pybtex-docutils which cannot be satisfied on ppc64el.
Package has a Suggests on pybtex-docutils which cannot be satisfied on armhf.
Package has a Suggests on pybtex-docutils which cannot be satisfied on mipsel.
Package has a Suggests on pybtex-docutils which cannot be satisfied on arm64.
Package has a Suggests on pybtex-docutils which cannot be satisfied on armel.
Package has a Suggests on pybtex-docutils which cannot be satisfied on amd64.
Package has a Suggests on pybtex-docutils which cannot be satisfied on s390x.
Package has a Suggests on pybtex-docutils which cannot be satisfied on i386.
Package has a Suggests on referencer which cannot be satisfied on ppc64el.
Package has a Suggests on referencer which cannot be satisfied on mips.
Package has a Suggests on referencer which cannot be satisfied on mips64el.
Package has a Suggests on referencer which cannot be satisfied on arm64.
Package has a Suggests on referencer which cannot be satisfied on mipsel.
Package has a Suggests on referencer which cannot be satisfied on armhf.
Package has a Suggests on referencer which cannot be satisfied on amd64.
Package has a Suggests on referencer which cannot be satisfied on armel.
Package has a Suggests on referencer which cannot be satisfied on i386.
Package has a Suggests on referencer which cannot be satisfied on s390x.
Package has a Suggests on texmacs which cannot be satisfied on ppc64el.
Package has a Suggests on texmacs which cannot be satisfied on mips64el.
Package has a Suggests on texmacs which cannot be satisfied on mips.
Package has a Suggests on texmacs which cannot be satisfied on arm64.
Package has a Suggests on texmacs which cannot be satisfied on mipsel.
Package has a Suggests on texmacs which cannot be satisfied on armhf.
Package has a Suggests on texmacs which cannot be satisfied on amd64.
Package has a Suggests on texmacs which cannot be satisfied on armel.
Package has a Suggests on texmacs which cannot be satisfied on s390x.
Package has a Suggests on texmacs which cannot be satisfied on i386.
Package has a Suggests on xul-ext-zotero which cannot be satisfied on ppc64el.
Package has a Suggests on xul-ext-zotero which cannot be satisfied on mips.
Package has a Suggests on xul-ext-zotero which cannot be satisfied on mips64el.
Package has a Suggests on xul-ext-zotero which cannot be satisfied on arm64.
Package has a Suggests on xul-ext-zotero which cannot be satisfied on armhf.
Package has a Suggests on xul-ext-zotero which cannot be satisfied on mipsel.
Package has a Suggests on xul-ext-zotero which cannot be satisfied on amd64.
Package has a Suggests on xul-ext-zotero which cannot be satisfied on armel.
Package has a Suggests on xul-ext-zotero which cannot be satisfied on s390x.
Package has a Suggests on xul-ext-zotero which cannot be satisfied on i386.
Package has a Suggests on openoffice.org-dmaths which cannot be satisfied on amd64.
Package has a Suggests on openoffice.org-dmaths which cannot be satisfied on armel.
Package has a Suggests on openoffice.org-dmaths which cannot be satisfied on i386.
Package has a Suggests on openoffice.org-dmaths which cannot be satisfied on s390x.
Package has a Suggests on openoffice.org-dmaths which cannot be satisfied on ppc64el.
Package has a Suggests on openoffice.org-dmaths which cannot be satisfied on mips.
Package has a Suggests on openoffice.org-dmaths which cannot be satisfied on mips64el.
Package has a Suggests on openoffice.org-dmaths which cannot be satisfied on armhf.
Package has a Suggests on openoffice.org-dmaths which cannot be satisfied on arm64.
Package has a Suggests on openoffice.org-dmaths which cannot be satisfied on mipsel.
Package has a Suggests on pymarc which cannot be satisfied on i386.
Package has a Suggests on pymarc which cannot be satisfied on s390x.
Package has a Suggests on pymarc which cannot be satisfied on amd64.
Package has a Suggests on pymarc which cannot be satisfied on armel.
Package has a Suggests on pymarc which cannot be satisfied on mipsel.
Package has a Suggests on pymarc which cannot be satisfied on armhf.
Package has a Suggests on pymarc which cannot be satisfied on arm64.
Package has a Suggests on pymarc which cannot be satisfied on ppc64el.
Package has a Suggests on pymarc which cannot be satisfied on mips.
Package has a Suggests on pymarc which cannot be satisfied on mips64el.

Binary Package: science-physics (Version: 1.8)

BTS entry: https://bugs.debian.org/science-physics

Relationships

Package has a Recommends on v-sim which cannot be satisfied on i386.
Package has a Recommends on v-sim which cannot be satisfied on s390x.
Package has a Recommends on v-sim which cannot be satisfied on armel.
Package has a Recommends on v-sim which cannot be satisfied on amd64.
Package has a Recommends on v-sim which cannot be satisfied on armhf.
Package has a Recommends on v-sim which cannot be satisfied on mipsel.
Package has a Recommends on v-sim which cannot be satisfied on arm64.
Package has a Recommends on v-sim which cannot be satisfied on mips64el.
Package has a Recommends on v-sim which cannot be satisfied on mips.
Package has a Recommends on v-sim which cannot be satisfied on ppc64el.
Package has a Recommends on quantum-espresso which cannot be satisfied on armel.
Package has a Recommends on tessa | tessa-mpi which cannot be satisfied on ppc64el.
Package has a Recommends on tessa | tessa-mpi which cannot be satisfied on mips.
Package has a Recommends on tessa | tessa-mpi which cannot be satisfied on mips64el.
Package has a Recommends on tessa | tessa-mpi which cannot be satisfied on armhf.
Package has a Recommends on tessa | tessa-mpi which cannot be satisfied on mipsel.
Package has a Recommends on tessa | tessa-mpi which cannot be satisfied on arm64.
Package has a Recommends on tessa | tessa-mpi which cannot be satisfied on amd64.
Package has a Recommends on tessa | tessa-mpi which cannot be satisfied on armel.
Package has a Recommends on tessa | tessa-mpi which cannot be satisfied on s390x.
Package has a Recommends on tessa | tessa-mpi which cannot be satisfied on i386.
Package has a Recommends on tessa | tessa-mpi which cannot be satisfied on amd64.
Package has a Recommends on tessa | tessa-mpi which cannot be satisfied on armel.
Package has a Recommends on tessa | tessa-mpi which cannot be satisfied on i386.
Package has a Recommends on tessa | tessa-mpi which cannot be satisfied on s390x.
Package has a Recommends on tessa | tessa-mpi which cannot be satisfied on ppc64el.
Package has a Recommends on tessa | tessa-mpi which cannot be satisfied on mips.
Package has a Recommends on tessa | tessa-mpi which cannot be satisfied on mips64el.
Package has a Recommends on tessa | tessa-mpi which cannot be satisfied on armhf.
Package has a Recommends on tessa | tessa-mpi which cannot be satisfied on arm64.
Package has a Recommends on tessa | tessa-mpi which cannot be satisfied on mipsel.
Package has a Recommends on openfoam which cannot be satisfied on armel.
Package has a Suggests on geant4 which cannot be satisfied on s390x.
Package has a Suggests on geant4 which cannot be satisfied on i386.
Package has a Suggests on geant4 which cannot be satisfied on amd64.
Package has a Suggests on geant4 which cannot be satisfied on armel.
Package has a Suggests on geant4 which cannot be satisfied on mipsel.
Package has a Suggests on geant4 which cannot be satisfied on armhf.
Package has a Suggests on geant4 which cannot be satisfied on arm64.
Package has a Suggests on geant4 which cannot be satisfied on ppc64el.
Package has a Suggests on geant4 which cannot be satisfied on mips64el.
Package has a Suggests on geant4 which cannot be satisfied on mips.
Package has a Suggests on sixpack which cannot be satisfied on ppc64el.
Package has a Suggests on sixpack which cannot be satisfied on mips64el.
Package has a Suggests on sixpack which cannot be satisfied on mips.
Package has a Suggests on sixpack which cannot be satisfied on mipsel.
Package has a Suggests on sixpack which cannot be satisfied on arm64.
Package has a Suggests on sixpack which cannot be satisfied on armhf.
Package has a Suggests on sixpack which cannot be satisfied on amd64.
Package has a Suggests on sixpack which cannot be satisfied on armel.
Package has a Suggests on sixpack which cannot be satisfied on i386.
Package has a Suggests on sixpack which cannot be satisfied on s390x.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on s390x.
Package has a Suggests on gpiv which cannot be satisfied on ppc64el.
Package has a Suggests on gpiv which cannot be satisfied on mips.
Package has a Suggests on gpiv which cannot be satisfied on mips64el.
Package has a Suggests on gpiv which cannot be satisfied on mipsel.
Package has a Suggests on gpiv which cannot be satisfied on arm64.
Package has a Suggests on gpiv which cannot be satisfied on armhf.
Package has a Suggests on gpiv which cannot be satisfied on amd64.
Package has a Suggests on gpiv which cannot be satisfied on armel.
Package has a Suggests on gpiv which cannot be satisfied on i386.
Package has a Suggests on gpiv which cannot be satisfied on s390x.
Package has a Suggests on gate which cannot be satisfied on mips.
Package has a Suggests on gate which cannot be satisfied on mips64el.
Package has a Suggests on gate which cannot be satisfied on ppc64el.
Package has a Suggests on gate which cannot be satisfied on arm64.
Package has a Suggests on gate which cannot be satisfied on armhf.
Package has a Suggests on gate which cannot be satisfied on mipsel.
Package has a Suggests on gate which cannot be satisfied on armel.
Package has a Suggests on gate which cannot be satisfied on amd64.
Package has a Suggests on gate which cannot be satisfied on s390x.
Package has a Suggests on gate which cannot be satisfied on i386.
Package has a Suggests on jfreemesh which cannot be satisfied on i386.
Package has a Suggests on jfreemesh which cannot be satisfied on s390x.
Package has a Suggests on jfreemesh which cannot be satisfied on amd64.
Package has a Suggests on jfreemesh which cannot be satisfied on armel.
Package has a Suggests on jfreemesh which cannot be satisfied on arm64.
Package has a Suggests on jfreemesh which cannot be satisfied on armhf.
Package has a Suggests on jfreemesh which cannot be satisfied on mipsel.
Package has a Suggests on jfreemesh which cannot be satisfied on ppc64el.
Package has a Suggests on jfreemesh which cannot be satisfied on mips.
Package has a Suggests on jfreemesh which cannot be satisfied on mips64el.
Package has a Suggests on fdmnes which cannot be satisfied on s390x.
Package has a Suggests on fdmnes which cannot be satisfied on i386.
Package has a Suggests on fdmnes which cannot be satisfied on amd64.
Package has a Suggests on fdmnes which cannot be satisfied on armel.
Package has a Suggests on fdmnes which cannot be satisfied on armhf.
Package has a Suggests on fdmnes which cannot be satisfied on arm64.
Package has a Suggests on fdmnes which cannot be satisfied on mipsel.
Package has a Suggests on fdmnes which cannot be satisfied on ppc64el.
Package has a Suggests on fdmnes which cannot be satisfied on mips64el.
Package has a Suggests on fdmnes which cannot be satisfied on mips.
Package has a Suggests on octaviz which cannot be satisfied on i386.
Package has a Suggests on octaviz which cannot be satisfied on s390x.
Package has a Suggests on octaviz which cannot be satisfied on armel.
Package has a Suggests on octaviz which cannot be satisfied on amd64.
Package has a Suggests on octaviz which cannot be satisfied on mipsel.
Package has a Suggests on octaviz which cannot be satisfied on armhf.
Package has a Suggests on octaviz which cannot be satisfied on arm64.
Package has a Suggests on octaviz which cannot be satisfied on mips.
Package has a Suggests on octaviz which cannot be satisfied on mips64el.
Package has a Suggests on octaviz which cannot be satisfied on ppc64el.
Package has a Suggests on espresso++ which cannot be satisfied on amd64.
Package has a Suggests on espresso++ which cannot be satisfied on armel.
Package has a Suggests on espresso++ which cannot be satisfied on s390x.
Package has a Suggests on espresso++ which cannot be satisfied on i386.
Package has a Suggests on espresso++ which cannot be satisfied on ppc64el.
Package has a Suggests on espresso++ which cannot be satisfied on mips.
Package has a Suggests on espresso++ which cannot be satisfied on mips64el.
Package has a Suggests on espresso++ which cannot be satisfied on arm64.
Package has a Suggests on espresso++ which cannot be satisfied on mipsel.
Package has a Suggests on espresso++ which cannot be satisfied on armhf.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on s390x.
Package has a Suggests on gpivtools which cannot be satisfied on mips.
Package has a Suggests on gpivtools which cannot be satisfied on mips64el.
Package has a Suggests on gpivtools which cannot be satisfied on ppc64el.
Package has a Suggests on gpivtools which cannot be satisfied on arm64.
Package has a Suggests on gpivtools which cannot be satisfied on mipsel.
Package has a Suggests on gpivtools which cannot be satisfied on armhf.
Package has a Suggests on gpivtools which cannot be satisfied on armel.
Package has a Suggests on gpivtools which cannot be satisfied on amd64.
Package has a Suggests on gpivtools which cannot be satisfied on s390x.
Package has a Suggests on gpivtools which cannot be satisfied on i386.
Package has a Suggests on feel++-apps which cannot be satisfied on mips64el.
Package has a Suggests on feel++-apps which cannot be satisfied on mips.
Package has a Suggests on feel++-apps which cannot be satisfied on ppc64el.
Package has a Suggests on feel++-apps which cannot be satisfied on arm64.
Package has a Suggests on feel++-apps which cannot be satisfied on armhf.
Package has a Suggests on feel++-apps which cannot be satisfied on mipsel.
Package has a Suggests on feel++-apps which cannot be satisfied on armel.
Package has a Suggests on feel++-apps which cannot be satisfied on amd64.
Package has a Suggests on feel++-apps which cannot be satisfied on s390x.
Package has a Suggests on feel++-apps which cannot be satisfied on i386.
Package has a Suggests on scilab-sivp which cannot be satisfied on s390x.
Package has a Suggests on scilab-sivp which cannot be satisfied on i386.
Package has a Suggests on scilab-sivp which cannot be satisfied on armel.
Package has a Suggests on scilab-sivp which cannot be satisfied on amd64.
Package has a Suggests on scilab-sivp which cannot be satisfied on armhf.
Package has a Suggests on scilab-sivp which cannot be satisfied on arm64.
Package has a Suggests on scilab-sivp which cannot be satisfied on mipsel.
Package has a Suggests on scilab-sivp which cannot be satisfied on mips.
Package has a Suggests on scilab-sivp which cannot be satisfied on mips64el.
Package has a Suggests on scilab-sivp which cannot be satisfied on ppc64el.
Package has a Suggests on clhep which cannot be satisfied on mipsel.
Package has a Suggests on clhep which cannot be satisfied on armhf.
Package has a Suggests on clhep which cannot be satisfied on arm64.
Package has a Suggests on clhep which cannot be satisfied on mips64el.
Package has a Suggests on clhep which cannot be satisfied on mips.
Package has a Suggests on clhep which cannot be satisfied on ppc64el.
Package has a Suggests on clhep which cannot be satisfied on s390x.
Package has a Suggests on clhep which cannot be satisfied on i386.
Package has a Suggests on clhep which cannot be satisfied on armel.
Package has a Suggests on clhep which cannot be satisfied on amd64.
Package has a Suggests on blzpack which cannot be satisfied on amd64.
Package has a Suggests on blzpack which cannot be satisfied on armel.
Package has a Suggests on blzpack which cannot be satisfied on i386.
Package has a Suggests on blzpack which cannot be satisfied on s390x.
Package has a Suggests on blzpack which cannot be satisfied on ppc64el.
Package has a Suggests on blzpack which cannot be satisfied on mips.
Package has a Suggests on blzpack which cannot be satisfied on mips64el.
Package has a Suggests on blzpack which cannot be satisfied on armhf.
Package has a Suggests on blzpack which cannot be satisfied on arm64.
Package has a Suggests on blzpack which cannot be satisfied on mipsel.
Package has a Suggests on ifeffit which cannot be satisfied on s390x.
Package has a Suggests on ifeffit which cannot be satisfied on armel.
Package has a Suggests on ifeffit which cannot be satisfied on arm64.
Package has a Suggests on ifeffit which cannot be satisfied on armhf.
Package has a Suggests on ifeffit which cannot be satisfied on mipsel.
Package has a Suggests on ifeffit which cannot be satisfied on ppc64el.
Package has a Suggests on ifeffit which cannot be satisfied on mips64el.
Package has a Suggests on ifeffit which cannot be satisfied on mips.
Package has a Suggests on spis which cannot be satisfied on mips.
Package has a Suggests on spis which cannot be satisfied on mips64el.
Package has a Suggests on spis which cannot be satisfied on ppc64el.
Package has a Suggests on spis which cannot be satisfied on mipsel.
Package has a Suggests on spis which cannot be satisfied on armhf.
Package has a Suggests on spis which cannot be satisfied on arm64.
Package has a Suggests on spis which cannot be satisfied on armel.
Package has a Suggests on spis which cannot be satisfied on amd64.
Package has a Suggests on spis which cannot be satisfied on s390x.
Package has a Suggests on spis which cannot be satisfied on i386.
Package has a Suggests on root-system which cannot be satisfied on i386.
Package has a Suggests on root-system which cannot be satisfied on s390x.
Package has a Suggests on root-system which cannot be satisfied on armel.
Package has a Suggests on root-system which cannot be satisfied on amd64.
Package has a Suggests on root-system which cannot be satisfied on armhf.
Package has a Suggests on root-system which cannot be satisfied on mipsel.
Package has a Suggests on root-system which cannot be satisfied on arm64.
Package has a Suggests on root-system which cannot be satisfied on mips.
Package has a Suggests on root-system which cannot be satisfied on mips64el.
Package has a Suggests on root-system which cannot be satisfied on ppc64el.

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on abinit which cannot be satisfied on s390x. At least one of abinit | mpqc | openmx | psi3 can be satisfied however.
Package has a Recommends on abinit which cannot be satisfied on i386. At least one of abinit | mpqc | openmx | psi3 can be satisfied however.
Package has a Recommends on abinit which cannot be satisfied on armel. At least one of abinit | mpqc | openmx | psi3 can be satisfied however.
Package has a Recommends on abinit which cannot be satisfied on amd64. At least one of abinit | mpqc | openmx | psi3 can be satisfied however.
Package has a Recommends on abinit which cannot be satisfied on mipsel. At least one of abinit | mpqc | openmx | psi3 can be satisfied however.
Package has a Recommends on abinit which cannot be satisfied on armhf. At least one of abinit | mpqc | openmx | psi3 can be satisfied however.
Package has a Recommends on abinit which cannot be satisfied on arm64. At least one of abinit | mpqc | openmx | psi3 can be satisfied however.
Package has a Recommends on abinit which cannot be satisfied on mips64el. At least one of abinit | mpqc | openmx | psi3 can be satisfied however.
Package has a Recommends on abinit which cannot be satisfied on mips. At least one of abinit | mpqc | openmx | psi3 can be satisfied however.
Package has a Recommends on abinit which cannot be satisfied on ppc64el. At least one of abinit | mpqc | openmx | psi3 can be satisfied however.

Binary Package: science-simulations (Version: 1.8)

BTS entry: https://bugs.debian.org/science-simulations

Relationships

Package has a Recommends on yade which cannot be satisfied on armhf.
Package has a Recommends on yade which cannot be satisfied on armel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on i386.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on s390x.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on amd64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armhf.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on arm64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mipsel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on ppc64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armhf.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mipsel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on arm64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on ppc64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on s390x.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on i386.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on amd64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on ppc64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mipsel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on arm64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armhf.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on amd64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on i386.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on s390x.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on arm64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armhf.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mipsel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on ppc64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on i386.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on s390x.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on amd64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armel.
Package has a Recommends on python3-woo | python-woo which cannot be satisfied on mips.
Package has a Recommends on python3-woo | python-woo which cannot be satisfied on armel.
Package has a Recommends on python3-woo | python-woo which cannot be satisfied on mipsel.
Package has a Recommends on python3-woo | python-woo which cannot be satisfied on armhf.
Package has a Recommends on python3-woo | python-woo which cannot be satisfied on armel.
Package has a Recommends on python3-woo | python-woo which cannot be satisfied on mips.
Package has a Recommends on python3-woo | python-woo which cannot be satisfied on mipsel.
Package has a Recommends on python3-woo | python-woo which cannot be satisfied on armhf.
Package has a Recommends on openfoam which cannot be satisfied on armel.
Package has a Recommends on libceres-dev which cannot be satisfied on mipsel.
Package has a Recommends on libceres-dev which cannot be satisfied on mips.
Package has a Recommends on libceres-dev which cannot be satisfied on mips64el.
Package has a Recommends on libceres-dev which cannot be satisfied on armel.
Package has a Suggests on libgismo-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libgismo-dev which cannot be satisfied on mips.
Package has a Suggests on libgismo-dev which cannot be satisfied on mips64el.
Package has a Suggests on libgismo-dev which cannot be satisfied on arm64.
Package has a Suggests on libgismo-dev which cannot be satisfied on armhf.
Package has a Suggests on libgismo-dev which cannot be satisfied on mipsel.
Package has a Suggests on libgismo-dev which cannot be satisfied on amd64.
Package has a Suggests on libgismo-dev which cannot be satisfied on armel.
Package has a Suggests on libgismo-dev which cannot be satisfied on s390x.
Package has a Suggests on libgismo-dev which cannot be satisfied on i386.
Package has a Suggests on gazebo7 which cannot be satisfied on ppc64el.
Package has a Suggests on gazebo7 which cannot be satisfied on mips.
Package has a Suggests on gazebo7 which cannot be satisfied on mips64el.
Package has a Suggests on gazebo7 which cannot be satisfied on mipsel.
Package has a Suggests on gazebo7 which cannot be satisfied on armhf.
Package has a Suggests on gazebo7 which cannot be satisfied on arm64.
Package has a Suggests on gazebo7 which cannot be satisfied on amd64.
Package has a Suggests on gazebo7 which cannot be satisfied on armel.
Package has a Suggests on gazebo7 which cannot be satisfied on i386.
Package has a Suggests on gazebo7 which cannot be satisfied on s390x.
Package has a Suggests on fdmnes which cannot be satisfied on amd64.
Package has a Suggests on fdmnes which cannot be satisfied on armel.
Package has a Suggests on fdmnes which cannot be satisfied on s390x.
Package has a Suggests on fdmnes which cannot be satisfied on i386.
Package has a Suggests on fdmnes which cannot be satisfied on ppc64el.
Package has a Suggests on fdmnes which cannot be satisfied on mips64el.
Package has a Suggests on fdmnes which cannot be satisfied on mips.
Package has a Suggests on fdmnes which cannot be satisfied on armhf.
Package has a Suggests on fdmnes which cannot be satisfied on arm64.
Package has a Suggests on fdmnes which cannot be satisfied on mipsel.
Package has a Suggests on libopensurgsim-dev which cannot be satisfied on armhf.
Package has a Suggests on libopensurgsim-dev which cannot be satisfied on arm64.
Package has a Suggests on libopensurgsim-dev which cannot be satisfied on mipsel.
Package has a Suggests on libopensurgsim-dev which cannot be satisfied on mips64el.
Package has a Suggests on libopensurgsim-dev which cannot be satisfied on mips.
Package has a Suggests on libopensurgsim-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libopensurgsim-dev which cannot be satisfied on i386.
Package has a Suggests on libopensurgsim-dev which cannot be satisfied on s390x.
Package has a Suggests on libopensurgsim-dev which cannot be satisfied on armel.
Package has a Suggests on libopensurgsim-dev which cannot be satisfied on amd64.
Package has a Suggests on radiance which cannot be satisfied on armhf.
Package has a Suggests on radiance which cannot be satisfied on arm64.
Package has a Suggests on radiance which cannot be satisfied on mipsel.
Package has a Suggests on radiance which cannot be satisfied on mips.
Package has a Suggests on radiance which cannot be satisfied on mips64el.
Package has a Suggests on radiance which cannot be satisfied on ppc64el.
Package has a Suggests on radiance which cannot be satisfied on s390x.
Package has a Suggests on radiance which cannot be satisfied on i386.
Package has a Suggests on radiance which cannot be satisfied on armel.
Package has a Suggests on radiance which cannot be satisfied on amd64.

Binary Package: science-nanoscale-physics-dev (Version: 1.8)

BTS entry: https://bugs.debian.org/science-nanoscale-physics-dev

Relationships

Package has a Recommends on libsis-jhdf5-java which cannot be satisfied on armhf.
Package has a Recommends on libsis-jhdf5-java which cannot be satisfied on arm64.
Package has a Recommends on libsis-jhdf5-java which cannot be satisfied on mipsel.
Package has a Recommends on libsis-jhdf5-java which cannot be satisfied on mips.
Package has a Recommends on libsis-jhdf5-java which cannot be satisfied on mips64el.
Package has a Recommends on libsis-jhdf5-java which cannot be satisfied on ppc64el.
Package has a Recommends on libsis-jhdf5-java which cannot be satisfied on i386.
Package has a Recommends on libsis-jhdf5-java which cannot be satisfied on s390x.
Package has a Recommends on libsis-jhdf5-java which cannot be satisfied on armel.
Package has a Recommends on libsis-jhdf5-java which cannot be satisfied on amd64.
Package has a Recommends on abinit-doc which cannot be satisfied on armel.
Package has a Recommends on abinit-doc which cannot be satisfied on amd64.
Package has a Recommends on abinit-doc which cannot be satisfied on i386.
Package has a Recommends on abinit-doc which cannot be satisfied on s390x.
Package has a Recommends on abinit-doc which cannot be satisfied on mips.
Package has a Recommends on abinit-doc which cannot be satisfied on mips64el.
Package has a Recommends on abinit-doc which cannot be satisfied on ppc64el.
Package has a Recommends on abinit-doc which cannot be satisfied on armhf.
Package has a Recommends on abinit-doc which cannot be satisfied on mipsel.
Package has a Recommends on abinit-doc which cannot be satisfied on arm64.
Package has a Suggests on python-netcdf which cannot be satisfied on i386.
Package has a Suggests on python-netcdf which cannot be satisfied on s390x.
Package has a Suggests on python-netcdf which cannot be satisfied on amd64.
Package has a Suggests on python-netcdf which cannot be satisfied on armel.
Package has a Suggests on python-netcdf which cannot be satisfied on armhf.
Package has a Suggests on python-netcdf which cannot be satisfied on arm64.
Package has a Suggests on python-netcdf which cannot be satisfied on mipsel.
Package has a Suggests on python-netcdf which cannot be satisfied on ppc64el.
Package has a Suggests on python-netcdf which cannot be satisfied on mips.
Package has a Suggests on python-netcdf which cannot be satisfied on mips64el.
Package has a Suggests on spglib which cannot be satisfied on armhf.
Package has a Suggests on spglib which cannot be satisfied on arm64.
Package has a Suggests on spglib which cannot be satisfied on mipsel.
Package has a Suggests on spglib which cannot be satisfied on ppc64el.
Package has a Suggests on spglib which cannot be satisfied on mips.
Package has a Suggests on spglib which cannot be satisfied on mips64el.
Package has a Suggests on spglib which cannot be satisfied on s390x.
Package has a Suggests on spglib which cannot be satisfied on i386.
Package has a Suggests on spglib which cannot be satisfied on amd64.
Package has a Suggests on spglib which cannot be satisfied on armel.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on mips.
Package has a Suggests on crystfel-dev which cannot be satisfied on i386.
Package has a Suggests on crystfel-dev which cannot be satisfied on s390x.
Package has a Suggests on crystfel-dev which cannot be satisfied on amd64.
Package has a Suggests on crystfel-dev which cannot be satisfied on armel.
Package has a Suggests on crystfel-dev which cannot be satisfied on armhf.
Package has a Suggests on crystfel-dev which cannot be satisfied on arm64.
Package has a Suggests on crystfel-dev which cannot be satisfied on mipsel.
Package has a Suggests on crystfel-dev which cannot be satisfied on ppc64el.
Package has a Suggests on crystfel-dev which cannot be satisfied on mips64el.
Package has a Suggests on crystfel-dev which cannot be satisfied on mips.
Package has a Suggests on python-xrayutilities which cannot be satisfied on armel.
Package has a Suggests on python-xrayutilities which cannot be satisfied on amd64.
Package has a Suggests on python-xrayutilities which cannot be satisfied on s390x.
Package has a Suggests on python-xrayutilities which cannot be satisfied on i386.
Package has a Suggests on python-xrayutilities which cannot be satisfied on mips64el.
Package has a Suggests on python-xrayutilities which cannot be satisfied on mips.
Package has a Suggests on python-xrayutilities which cannot be satisfied on ppc64el.
Package has a Suggests on python-xrayutilities which cannot be satisfied on mipsel.
Package has a Suggests on python-xrayutilities which cannot be satisfied on armhf.
Package has a Suggests on python-xrayutilities which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on s390x.
Package has a Suggests on wannier90-1-dev which cannot be satisfied on amd64.
Package has a Suggests on wannier90-1-dev which cannot be satisfied on armel.
Package has a Suggests on wannier90-1-dev which cannot be satisfied on i386.
Package has a Suggests on wannier90-1-dev which cannot be satisfied on s390x.
Package has a Suggests on wannier90-1-dev which cannot be satisfied on ppc64el.
Package has a Suggests on wannier90-1-dev which cannot be satisfied on mips.
Package has a Suggests on wannier90-1-dev which cannot be satisfied on mips64el.
Package has a Suggests on wannier90-1-dev which cannot be satisfied on armhf.
Package has a Suggests on wannier90-1-dev which cannot be satisfied on arm64.
Package has a Suggests on wannier90-1-dev which cannot be satisfied on mipsel.
Package has a Suggests on libpspio-dev which cannot be satisfied on armel.
Package has a Suggests on libpspio-dev which cannot be satisfied on amd64.
Package has a Suggests on libpspio-dev which cannot be satisfied on s390x.
Package has a Suggests on libpspio-dev which cannot be satisfied on i386.
Package has a Suggests on libpspio-dev which cannot be satisfied on mips64el.
Package has a Suggests on libpspio-dev which cannot be satisfied on mips.
Package has a Suggests on libpspio-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libpspio-dev which cannot be satisfied on mipsel.
Package has a Suggests on libpspio-dev which cannot be satisfied on arm64.
Package has a Suggests on libpspio-dev which cannot be satisfied on armhf.
Package has a Suggests on root-system which cannot be satisfied on i386.
Package has a Suggests on root-system which cannot be satisfied on s390x.
Package has a Suggests on root-system which cannot be satisfied on amd64.
Package has a Suggests on root-system which cannot be satisfied on armel.
Package has a Suggests on root-system which cannot be satisfied on armhf.
Package has a Suggests on root-system which cannot be satisfied on arm64.
Package has a Suggests on root-system which cannot be satisfied on mipsel.
Package has a Suggests on root-system which cannot be satisfied on ppc64el.
Package has a Suggests on root-system which cannot be satisfied on mips.
Package has a Suggests on root-system which cannot be satisfied on mips64el.
Package has a Suggests on libcblas-dev which cannot be satisfied on arm64.
Package has a Suggests on libcblas-dev which cannot be satisfied on armhf.
Package has a Suggests on libcblas-dev which cannot be satisfied on mipsel.
Package has a Suggests on libcblas-dev which cannot be satisfied on mips64el.
Package has a Suggests on libcblas-dev which cannot be satisfied on mips.
Package has a Suggests on libcblas-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libcblas-dev which cannot be satisfied on i386.
Package has a Suggests on libcblas-dev which cannot be satisfied on s390x.
Package has a Suggests on libcblas-dev which cannot be satisfied on armel.
Package has a Suggests on libcblas-dev which cannot be satisfied on amd64.
Package has a Suggests on libfeel++-dev which cannot be satisfied on s390x.
Package has a Suggests on libfeel++-dev which cannot be satisfied on i386.
Package has a Suggests on libfeel++-dev which cannot be satisfied on armel.
Package has a Suggests on libfeel++-dev which cannot be satisfied on amd64.
Package has a Suggests on libfeel++-dev which cannot be satisfied on arm64.
Package has a Suggests on libfeel++-dev which cannot be satisfied on armhf.
Package has a Suggests on libfeel++-dev which cannot be satisfied on mipsel.
Package has a Suggests on libfeel++-dev which cannot be satisfied on mips64el.
Package has a Suggests on libfeel++-dev which cannot be satisfied on mips.
Package has a Suggests on libfeel++-dev which cannot be satisfied on ppc64el.

Binary Package: science-logic (Version: 1.8)

BTS entry: https://bugs.debian.org/science-logic

Relationships

Package has a Recommends on proofgeneral which cannot be satisfied on s390x.
Package has a Recommends on proofgeneral which cannot be satisfied on i386.
Package has a Recommends on proofgeneral which cannot be satisfied on amd64.
Package has a Recommends on proofgeneral which cannot be satisfied on armel.
Package has a Recommends on proofgeneral which cannot be satisfied on mipsel.
Package has a Recommends on proofgeneral which cannot be satisfied on arm64.
Package has a Recommends on proofgeneral which cannot be satisfied on armhf.
Package has a Recommends on proofgeneral which cannot be satisfied on ppc64el.
Package has a Recommends on proofgeneral which cannot be satisfied on mips64el.
Package has a Recommends on proofgeneral which cannot be satisfied on mips.
Package has a Recommends on hol-light which cannot be satisfied on mips.
Package has a Recommends on hol-light which cannot be satisfied on mips64el.
Package has a Recommends on hol-light which cannot be satisfied on ppc64el.
Package has a Recommends on hol-light which cannot be satisfied on armhf.
Package has a Recommends on hol-light which cannot be satisfied on arm64.
Package has a Recommends on hol-light which cannot be satisfied on mipsel.
Package has a Recommends on hol-light which cannot be satisfied on armel.
Package has a Recommends on hol-light which cannot be satisfied on amd64.
Package has a Recommends on hol-light which cannot be satisfied on s390x.
Package has a Recommends on hol-light which cannot be satisfied on i386.
Package has a Recommends on spass which cannot be satisfied on mipsel.
Package has a Recommends on spass which cannot be satisfied on arm64.
Package has a Recommends on spass which cannot be satisfied on armhf.
Package has a Recommends on spass which cannot be satisfied on mips64el.
Package has a Recommends on spass which cannot be satisfied on mips.
Package has a Recommends on spass which cannot be satisfied on ppc64el.
Package has a Recommends on spass which cannot be satisfied on i386.
Package has a Recommends on spass which cannot be satisfied on s390x.
Package has a Recommends on spass which cannot be satisfied on armel.
Package has a Recommends on spass which cannot be satisfied on amd64.
Package has a Recommends on cvc4 which cannot be satisfied on armhf.
Package has a Recommends on cvc4 which cannot be satisfied on arm64.
Package has a Recommends on cvc4 which cannot be satisfied on s390x.
Package has a Recommends on cvc4 which cannot be satisfied on ppc64el.
Package has a Recommends on cvc4 which cannot be satisfied on armel.
Package has a Recommends on why which cannot be satisfied on armel.
Package has a Recommends on why which cannot be satisfied on mips.
Package has a Recommends on why which cannot be satisfied on mips64el.
Package has a Recommends on why which cannot be satisfied on mipsel.
Package has a Recommends on cvc3 which cannot be satisfied on amd64.
Package has a Recommends on cvc3 which cannot be satisfied on armel.
Package has a Recommends on cvc3 which cannot be satisfied on i386.
Package has a Recommends on cvc3 which cannot be satisfied on s390x.
Package has a Recommends on cvc3 which cannot be satisfied on ppc64el.
Package has a Recommends on cvc3 which cannot be satisfied on mips.
Package has a Recommends on cvc3 which cannot be satisfied on mips64el.
Package has a Recommends on cvc3 which cannot be satisfied on mipsel.
Package has a Recommends on cvc3 which cannot be satisfied on armhf.
Package has a Recommends on cvc3 which cannot be satisfied on arm64.
Package has a Recommends on matita which cannot be satisfied on ppc64el.
Package has a Recommends on matita which cannot be satisfied on mips64el.
Package has a Recommends on matita which cannot be satisfied on mips.
Package has a Recommends on matita which cannot be satisfied on armhf.
Package has a Recommends on matita which cannot be satisfied on arm64.
Package has a Recommends on matita which cannot be satisfied on mipsel.
Package has a Recommends on matita which cannot be satisfied on amd64.
Package has a Recommends on matita which cannot be satisfied on armel.
Package has a Recommends on matita which cannot be satisfied on i386.
Package has a Recommends on matita which cannot be satisfied on s390x.
Package has a Suggests on coala which cannot be satisfied on mipsel.
Package has a Suggests on coala which cannot be satisfied on armhf.
Package has a Suggests on coala which cannot be satisfied on arm64.
Package has a Suggests on coala which cannot be satisfied on mips.
Package has a Suggests on coala which cannot be satisfied on mips64el.
Package has a Suggests on coala which cannot be satisfied on ppc64el.
Package has a Suggests on coala which cannot be satisfied on s390x.
Package has a Suggests on coala which cannot be satisfied on i386.
Package has a Suggests on coala which cannot be satisfied on armel.
Package has a Suggests on coala which cannot be satisfied on amd64.
Package has a Suggests on mace2 which cannot be satisfied on mips.
Package has a Suggests on mace2 which cannot be satisfied on mips64el.
Package has a Suggests on mace2 which cannot be satisfied on ppc64el.
Package has a Suggests on mace2 which cannot be satisfied on arm64.
Package has a Suggests on mace2 which cannot be satisfied on armhf.
Package has a Suggests on mace2 which cannot be satisfied on mipsel.
Package has a Suggests on mace2 which cannot be satisfied on armel.
Package has a Suggests on mace2 which cannot be satisfied on amd64.
Package has a Suggests on mace2 which cannot be satisfied on i386.
Package has a Suggests on mace2 which cannot be satisfied on s390x.

Binary Package: science-meteorology-dev (Version: 1.8)

BTS entry: https://bugs.debian.org/science-meteorology-dev

Old Libraries

Package has a Recommends on fftw-dev which is in Section oldlibs on armhf.
Package has a Recommends on fftw-dev which is in Section oldlibs on arm64.
Package has a Recommends on fftw-dev which is in Section oldlibs on mipsel.
Package has a Recommends on fftw-dev which is in Section oldlibs on ppc64el.
Package has a Recommends on fftw-dev which is in Section oldlibs on mips.
Package has a Recommends on fftw-dev which is in Section oldlibs on mips64el.
Package has a Recommends on fftw-dev which is in Section oldlibs on s390x.
Package has a Recommends on fftw-dev which is in Section oldlibs on i386.
Package has a Recommends on fftw-dev which is in Section oldlibs on amd64.
Package has a Recommends on fftw-dev which is in Section oldlibs on armel.

Relationships

Package has a Recommends on librsl-dev which cannot be satisfied on ppc64el.
Package has a Recommends on librsl-dev which cannot be satisfied on mips64el.
Package has a Recommends on librsl-dev which cannot be satisfied on mips.
Package has a Recommends on librsl-dev which cannot be satisfied on arm64.
Package has a Recommends on librsl-dev which cannot be satisfied on armhf.
Package has a Recommends on librsl-dev which cannot be satisfied on mipsel.
Package has a Recommends on librsl-dev which cannot be satisfied on amd64.
Package has a Recommends on librsl-dev which cannot be satisfied on armel.
Package has a Recommends on librsl-dev which cannot be satisfied on i386.
Package has a Recommends on librsl-dev which cannot be satisfied on s390x.
Package has a Recommends on libopenturns-dev which cannot be satisfied on s390x.
Package has a Recommends on libopenturns-dev which cannot be satisfied on i386.
Package has a Recommends on libopenturns-dev which cannot be satisfied on amd64.
Package has a Recommends on libopenturns-dev which cannot be satisfied on armel.
Package has a Recommends on libopenturns-dev which cannot be satisfied on mipsel.
Package has a Recommends on libopenturns-dev which cannot be satisfied on armhf.
Package has a Recommends on libopenturns-dev which cannot be satisfied on arm64.
Package has a Recommends on libopenturns-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libopenturns-dev which cannot be satisfied on mips64el.
Package has a Recommends on libopenturns-dev which cannot be satisfied on mips.
Package has a Recommends on python-openturns which cannot be satisfied on armhf.
Package has a Recommends on python-openturns which cannot be satisfied on mipsel.
Package has a Recommends on python-openturns which cannot be satisfied on arm64.
Package has a Recommends on python-openturns which cannot be satisfied on ppc64el.
Package has a Recommends on python-openturns which cannot be satisfied on mips64el.
Package has a Recommends on python-openturns which cannot be satisfied on mips.
Package has a Recommends on python-openturns which cannot be satisfied on s390x.
Package has a Recommends on python-openturns which cannot be satisfied on i386.
Package has a Recommends on python-openturns which cannot be satisfied on amd64.
Package has a Recommends on python-openturns which cannot be satisfied on armel.
Package has a Recommends on libcoarrays-dev which cannot be satisfied on arm64.
Package has a Recommends on libcoarrays-dev which cannot be satisfied on armhf.
Package has a Recommends on libcoarrays-dev which cannot be satisfied on mipsel.
Package has a Recommends on libcoarrays-dev which cannot be satisfied on mips.
Package has a Recommends on libcoarrays-dev which cannot be satisfied on mips64el.
Package has a Recommends on libcoarrays-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libcoarrays-dev which cannot be satisfied on i386.
Package has a Recommends on libcoarrays-dev which cannot be satisfied on s390x.
Package has a Recommends on libcoarrays-dev which cannot be satisfied on armel.
Package has a Recommends on libcoarrays-dev which cannot be satisfied on amd64.
Package has a Suggests on libcblas-dev which cannot be satisfied on s390x.
Package has a Suggests on libcblas-dev which cannot be satisfied on i386.
Package has a Suggests on libcblas-dev which cannot be satisfied on armel.
Package has a Suggests on libcblas-dev which cannot be satisfied on amd64.
Package has a Suggests on libcblas-dev which cannot be satisfied on armhf.
Package has a Suggests on libcblas-dev which cannot be satisfied on mipsel.
Package has a Suggests on libcblas-dev which cannot be satisfied on arm64.
Package has a Suggests on libcblas-dev which cannot be satisfied on mips.
Package has a Suggests on libcblas-dev which cannot be satisfied on mips64el.
Package has a Suggests on libcblas-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libfeel++-dev which cannot be satisfied on i386.
Package has a Suggests on libfeel++-dev which cannot be satisfied on s390x.
Package has a Suggests on libfeel++-dev which cannot be satisfied on armel.
Package has a Suggests on libfeel++-dev which cannot be satisfied on amd64.
Package has a Suggests on libfeel++-dev which cannot be satisfied on arm64.
Package has a Suggests on libfeel++-dev which cannot be satisfied on mipsel.
Package has a Suggests on libfeel++-dev which cannot be satisfied on armhf.
Package has a Suggests on libfeel++-dev which cannot be satisfied on mips.
Package has a Suggests on libfeel++-dev which cannot be satisfied on mips64el.
Package has a Suggests on libfeel++-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libcoarrays-bin which cannot be satisfied on ppc64el.
Package has a Suggests on libcoarrays-bin which cannot be satisfied on mips.
Package has a Suggests on libcoarrays-bin which cannot be satisfied on mips64el.
Package has a Suggests on libcoarrays-bin which cannot be satisfied on mipsel.
Package has a Suggests on libcoarrays-bin which cannot be satisfied on arm64.
Package has a Suggests on libcoarrays-bin which cannot be satisfied on armhf.
Package has a Suggests on libcoarrays-bin which cannot be satisfied on amd64.
Package has a Suggests on libcoarrays-bin which cannot be satisfied on armel.
Package has a Suggests on libcoarrays-bin which cannot be satisfied on i386.
Package has a Suggests on libcoarrays-bin which cannot be satisfied on s390x.
Package has a Suggests on openturns-examples which cannot be satisfied on i386.
Package has a Suggests on openturns-examples which cannot be satisfied on s390x.
Package has a Suggests on openturns-examples which cannot be satisfied on armel.
Package has a Suggests on openturns-examples which cannot be satisfied on amd64.
Package has a Suggests on openturns-examples which cannot be satisfied on armhf.
Package has a Suggests on openturns-examples which cannot be satisfied on arm64.
Package has a Suggests on openturns-examples which cannot be satisfied on mipsel.
Package has a Suggests on openturns-examples which cannot be satisfied on mips64el.
Package has a Suggests on openturns-examples which cannot be satisfied on mips.
Package has a Suggests on openturns-examples which cannot be satisfied on ppc64el.
Package has a Suggests on mpi-defaults-dev which cannot be satisfied on ppc64el.
Package has a Suggests on mpi-defaults-dev which cannot be satisfied on mips.
Package has a Suggests on mpi-defaults-dev which cannot be satisfied on mips64el.
Package has a Suggests on mpi-defaults-dev which cannot be satisfied on arm64.
Package has a Suggests on mpi-defaults-dev which cannot be satisfied on mipsel.
Package has a Suggests on mpi-defaults-dev which cannot be satisfied on armhf.
Package has a Suggests on mpi-defaults-dev which cannot be satisfied on amd64.
Package has a Suggests on mpi-defaults-dev which cannot be satisfied on armel.
Package has a Suggests on mpi-defaults-dev which cannot be satisfied on i386.
Package has a Suggests on mpi-defaults-dev which cannot be satisfied on s390x.

Binary Package: science-dataacquisition (Version: 1.8)

BTS entry: https://bugs.debian.org/science-dataacquisition

Relationships

Package has a Recommends on python-sardana which cannot be satisfied on s390x.
Package has a Recommends on python-sardana which cannot be satisfied on i386.
Package has a Recommends on python-sardana which cannot be satisfied on amd64.
Package has a Recommends on python-sardana which cannot be satisfied on armel.
Package has a Recommends on python-sardana which cannot be satisfied on mipsel.
Package has a Recommends on python-sardana which cannot be satisfied on arm64.
Package has a Recommends on python-sardana which cannot be satisfied on armhf.
Package has a Recommends on python-sardana which cannot be satisfied on ppc64el.
Package has a Recommends on python-sardana which cannot be satisfied on mips64el.
Package has a Recommends on python-sardana which cannot be satisfied on mips.
Package has a Suggests on mx-dataacquisition which cannot be satisfied on s390x.
Package has a Suggests on mx-dataacquisition which cannot be satisfied on i386.
Package has a Suggests on mx-dataacquisition which cannot be satisfied on amd64.
Package has a Suggests on mx-dataacquisition which cannot be satisfied on armel.
Package has a Suggests on mx-dataacquisition which cannot be satisfied on mipsel.
Package has a Suggests on mx-dataacquisition which cannot be satisfied on arm64.
Package has a Suggests on mx-dataacquisition which cannot be satisfied on armhf.
Package has a Suggests on mx-dataacquisition which cannot be satisfied on ppc64el.
Package has a Suggests on mx-dataacquisition which cannot be satisfied on mips.
Package has a Suggests on mx-dataacquisition which cannot be satisfied on mips64el.
Package has a Suggests on hart which cannot be satisfied on s390x.
Package has a Suggests on hart which cannot be satisfied on i386.
Package has a Suggests on hart which cannot be satisfied on armel.
Package has a Suggests on hart which cannot be satisfied on amd64.
Package has a Suggests on hart which cannot be satisfied on arm64.
Package has a Suggests on hart which cannot be satisfied on armhf.
Package has a Suggests on hart which cannot be satisfied on mipsel.
Package has a Suggests on hart which cannot be satisfied on mips.
Package has a Suggests on hart which cannot be satisfied on mips64el.
Package has a Suggests on hart which cannot be satisfied on ppc64el.
Package has a Suggests on rtai which cannot be satisfied on armel.
Package has a Suggests on rtai which cannot be satisfied on amd64.
Package has a Suggests on rtai which cannot be satisfied on i386.
Package has a Suggests on rtai which cannot be satisfied on s390x.
Package has a Suggests on rtai which cannot be satisfied on mips.
Package has a Suggests on rtai which cannot be satisfied on mips64el.
Package has a Suggests on rtai which cannot be satisfied on ppc64el.
Package has a Suggests on rtai which cannot be satisfied on arm64.
Package has a Suggests on rtai which cannot be satisfied on armhf.
Package has a Suggests on rtai which cannot be satisfied on mipsel.
Package has a Suggests on ktimetrace which cannot be satisfied on ppc64el.
Package has a Suggests on ktimetrace which cannot be satisfied on mips64el.
Package has a Suggests on ktimetrace which cannot be satisfied on mips.
Package has a Suggests on ktimetrace which cannot be satisfied on armhf.
Package has a Suggests on ktimetrace which cannot be satisfied on arm64.
Package has a Suggests on ktimetrace which cannot be satisfied on mipsel.
Package has a Suggests on ktimetrace which cannot be satisfied on amd64.
Package has a Suggests on ktimetrace which cannot be satisfied on armel.
Package has a Suggests on ktimetrace which cannot be satisfied on i386.
Package has a Suggests on ktimetrace which cannot be satisfied on s390x.
Package has a Suggests on gnudatalanguage which cannot be satisfied on s390x.
Package has a Suggests on gnudatalanguage which cannot be satisfied on i386.
Package has a Suggests on gnudatalanguage which cannot be satisfied on armel.
Package has a Suggests on gnudatalanguage which cannot be satisfied on amd64.
Package has a Suggests on gnudatalanguage which cannot be satisfied on mipsel.
Package has a Suggests on gnudatalanguage which cannot be satisfied on armhf.
Package has a Suggests on gnudatalanguage which cannot be satisfied on arm64.
Package has a Suggests on gnudatalanguage which cannot be satisfied on mips.
Package has a Suggests on gnudatalanguage which cannot be satisfied on mips64el.
Package has a Suggests on gnudatalanguage which cannot be satisfied on ppc64el.
Package has a Suggests on opendap which cannot be satisfied on s390x.
Package has a Suggests on opendap which cannot be satisfied on i386.
Package has a Suggests on opendap which cannot be satisfied on amd64.
Package has a Suggests on opendap which cannot be satisfied on armel.
Package has a Suggests on opendap which cannot be satisfied on arm64.
Package has a Suggests on opendap which cannot be satisfied on armhf.
Package has a Suggests on opendap which cannot be satisfied on mipsel.
Package has a Suggests on opendap which cannot be satisfied on ppc64el.
Package has a Suggests on opendap which cannot be satisfied on mips.
Package has a Suggests on opendap which cannot be satisfied on mips64el.
Package has a Suggests on comedi-source which cannot be satisfied on amd64.
Package has a Suggests on comedi-source which cannot be satisfied on armel.
Package has a Suggests on comedi-source which cannot be satisfied on s390x.
Package has a Suggests on comedi-source which cannot be satisfied on i386.
Package has a Suggests on comedi-source which cannot be satisfied on ppc64el.
Package has a Suggests on comedi-source which cannot be satisfied on mips64el.
Package has a Suggests on comedi-source which cannot be satisfied on mips.
Package has a Suggests on comedi-source which cannot be satisfied on armhf.
Package has a Suggests on comedi-source which cannot be satisfied on arm64.
Package has a Suggests on comedi-source which cannot be satisfied on mipsel.
Package has a Suggests on xenomai-runtime which cannot be satisfied on mips.
Package has a Suggests on xenomai-runtime which cannot be satisfied on mips64el.
Package has a Suggests on xenomai-runtime which cannot be satisfied on ppc64el.
Package has a Suggests on xenomai-runtime which cannot be satisfied on arm64.
Package has a Suggests on xenomai-runtime which cannot be satisfied on mipsel.
Package has a Suggests on xenomai-runtime which cannot be satisfied on armhf.
Package has a Suggests on xenomai-runtime which cannot be satisfied on armel.
Package has a Suggests on xenomai-runtime which cannot be satisfied on amd64.
Package has a Suggests on xenomai-runtime which cannot be satisfied on s390x.
Package has a Suggests on xenomai-runtime which cannot be satisfied on i386.
Package has a Suggests on python-visa which cannot be satisfied on ppc64el.
Package has a Suggests on python-visa which cannot be satisfied on mips.
Package has a Suggests on python-visa which cannot be satisfied on mips64el.
Package has a Suggests on python-visa which cannot be satisfied on mipsel.
Package has a Suggests on python-visa which cannot be satisfied on armhf.
Package has a Suggests on python-visa which cannot be satisfied on arm64.
Package has a Suggests on python-visa which cannot be satisfied on amd64.
Package has a Suggests on python-visa which cannot be satisfied on armel.
Package has a Suggests on python-visa which cannot be satisfied on s390x.
Package has a Suggests on python-visa which cannot be satisfied on i386.
Package has a Suggests on python-taurus which cannot be satisfied on arm64.
Package has a Suggests on python-taurus which cannot be satisfied on mipsel.
Package has a Suggests on python-taurus which cannot be satisfied on armhf.
Package has a Suggests on python-taurus which cannot be satisfied on mips.
Package has a Suggests on python-taurus which cannot be satisfied on mips64el.
Package has a Suggests on python-taurus which cannot be satisfied on ppc64el.
Package has a Suggests on python-taurus which cannot be satisfied on s390x.
Package has a Suggests on python-taurus which cannot be satisfied on i386.
Package has a Suggests on python-taurus which cannot be satisfied on armel.
Package has a Suggests on python-taurus which cannot be satisfied on amd64.
Package has a Suggests on narval-utils which cannot be satisfied on i386.
Package has a Suggests on narval-utils which cannot be satisfied on s390x.
Package has a Suggests on narval-utils which cannot be satisfied on armel.
Package has a Suggests on narval-utils which cannot be satisfied on amd64.
Package has a Suggests on narval-utils which cannot be satisfied on mipsel.
Package has a Suggests on narval-utils which cannot be satisfied on arm64.
Package has a Suggests on narval-utils which cannot be satisfied on armhf.
Package has a Suggests on narval-utils which cannot be satisfied on mips64el.
Package has a Suggests on narval-utils which cannot be satisfied on mips.
Package has a Suggests on narval-utils which cannot be satisfied on ppc64el.
Package has a Suggests on plot-digitizer which cannot be satisfied on s390x.
Package has a Suggests on plot-digitizer which cannot be satisfied on i386.
Package has a Suggests on plot-digitizer which cannot be satisfied on armel.
Package has a Suggests on plot-digitizer which cannot be satisfied on amd64.
Package has a Suggests on plot-digitizer which cannot be satisfied on arm64.
Package has a Suggests on plot-digitizer which cannot be satisfied on armhf.
Package has a Suggests on plot-digitizer which cannot be satisfied on mipsel.
Package has a Suggests on plot-digitizer which cannot be satisfied on mips64el.
Package has a Suggests on plot-digitizer which cannot be satisfied on mips.
Package has a Suggests on plot-digitizer which cannot be satisfied on ppc64el.
Package has a Suggests on linux-image-2.6-rt which cannot be satisfied on i386.
Package has a Suggests on linux-image-2.6-rt which cannot be satisfied on s390x.
Package has a Suggests on linux-image-2.6-rt which cannot be satisfied on armel.
Package has a Suggests on linux-image-2.6-rt which cannot be satisfied on amd64.
Package has a Suggests on linux-image-2.6-rt which cannot be satisfied on armhf.
Package has a Suggests on linux-image-2.6-rt which cannot be satisfied on arm64.
Package has a Suggests on linux-image-2.6-rt which cannot be satisfied on mipsel.
Package has a Suggests on linux-image-2.6-rt which cannot be satisfied on mips64el.
Package has a Suggests on linux-image-2.6-rt which cannot be satisfied on mips.
Package has a Suggests on linux-image-2.6-rt which cannot be satisfied on ppc64el.
Package has a Suggests on qtdmm which cannot be satisfied on s390x.
Package has a Suggests on qtdmm which cannot be satisfied on i386.
Package has a Suggests on qtdmm which cannot be satisfied on amd64.
Package has a Suggests on qtdmm which cannot be satisfied on armel.
Package has a Suggests on qtdmm which cannot be satisfied on armhf.
Package has a Suggests on qtdmm which cannot be satisfied on arm64.
Package has a Suggests on qtdmm which cannot be satisfied on mipsel.
Package has a Suggests on qtdmm which cannot be satisfied on ppc64el.
Package has a Suggests on qtdmm which cannot be satisfied on mips64el.
Package has a Suggests on qtdmm which cannot be satisfied on mips.
Package has a Suggests on epics which cannot be satisfied on ppc64el.
Package has a Suggests on epics which cannot be satisfied on mips64el.
Package has a Suggests on epics which cannot be satisfied on mips.
Package has a Suggests on epics which cannot be satisfied on armhf.
Package has a Suggests on epics which cannot be satisfied on arm64.
Package has a Suggests on epics which cannot be satisfied on mipsel.
Package has a Suggests on epics which cannot be satisfied on amd64.
Package has a Suggests on epics which cannot be satisfied on armel.
Package has a Suggests on epics which cannot be satisfied on i386.
Package has a Suggests on epics which cannot be satisfied on s390x.

Binary Package: science-imageanalysis (Version: 1.8)

BTS entry: https://bugs.debian.org/science-imageanalysis

Relationships

Package has a Recommends on teem-apps which cannot be satisfied on amd64.
Package has a Recommends on teem-apps which cannot be satisfied on armel.
Package has a Recommends on teem-apps which cannot be satisfied on s390x.
Package has a Recommends on teem-apps which cannot be satisfied on i386.
Package has a Recommends on teem-apps which cannot be satisfied on ppc64el.
Package has a Recommends on teem-apps which cannot be satisfied on mips64el.
Package has a Recommends on teem-apps which cannot be satisfied on mips.
Package has a Recommends on teem-apps which cannot be satisfied on arm64.
Package has a Recommends on teem-apps which cannot be satisfied on armhf.
Package has a Recommends on teem-apps which cannot be satisfied on mipsel.
Package has a Suggests on scilab-sivp which cannot be satisfied on arm64.
Package has a Suggests on scilab-sivp which cannot be satisfied on armhf.
Package has a Suggests on scilab-sivp which cannot be satisfied on mipsel.
Package has a Suggests on scilab-sivp which cannot be satisfied on ppc64el.
Package has a Suggests on scilab-sivp which cannot be satisfied on mips64el.
Package has a Suggests on scilab-sivp which cannot be satisfied on mips.
Package has a Suggests on scilab-sivp which cannot be satisfied on i386.
Package has a Suggests on scilab-sivp which cannot be satisfied on s390x.
Package has a Suggests on scilab-sivp which cannot be satisfied on amd64.
Package has a Suggests on scilab-sivp which cannot be satisfied on armel.
Package has a Suggests on gpiv which cannot be satisfied on armhf.
Package has a Suggests on gpiv which cannot be satisfied on arm64.
Package has a Suggests on gpiv which cannot be satisfied on mipsel.
Package has a Suggests on gpiv which cannot be satisfied on ppc64el.
Package has a Suggests on gpiv which cannot be satisfied on mips64el.
Package has a Suggests on gpiv which cannot be satisfied on mips.
Package has a Suggests on gpiv which cannot be satisfied on i386.
Package has a Suggests on gpiv which cannot be satisfied on s390x.
Package has a Suggests on gpiv which cannot be satisfied on amd64.
Package has a Suggests on gpiv which cannot be satisfied on armel.
Package has a Suggests on gpivtools which cannot be satisfied on arm64.
Package has a Suggests on gpivtools which cannot be satisfied on armhf.
Package has a Suggests on gpivtools which cannot be satisfied on mipsel.
Package has a Suggests on gpivtools which cannot be satisfied on ppc64el.
Package has a Suggests on gpivtools which cannot be satisfied on mips.
Package has a Suggests on gpivtools which cannot be satisfied on mips64el.
Package has a Suggests on gpivtools which cannot be satisfied on s390x.
Package has a Suggests on gpivtools which cannot be satisfied on i386.
Package has a Suggests on gpivtools which cannot be satisfied on amd64.
Package has a Suggests on gpivtools which cannot be satisfied on armel.

Binary Package: science-chemistry (Version: 1.8)

BTS entry: https://bugs.debian.org/science-chemistry

Relationships

Package has a Recommends on gcu-plugin which cannot be satisfied on mips.
Package has a Recommends on gcu-plugin which cannot be satisfied on mips64el.
Package has a Recommends on gcu-plugin which cannot be satisfied on ppc64el.
Package has a Recommends on gcu-plugin which cannot be satisfied on armhf.
Package has a Recommends on gcu-plugin which cannot be satisfied on mipsel.
Package has a Recommends on gcu-plugin which cannot be satisfied on arm64.
Package has a Recommends on gcu-plugin which cannot be satisfied on armel.
Package has a Recommends on gcu-plugin which cannot be satisfied on amd64.
Package has a Recommends on gcu-plugin which cannot be satisfied on s390x.
Package has a Recommends on gcu-plugin which cannot be satisfied on i386.
Package has a Recommends on v-sim which cannot be satisfied on i386.
Package has a Recommends on v-sim which cannot be satisfied on s390x.
Package has a Recommends on v-sim which cannot be satisfied on amd64.
Package has a Recommends on v-sim which cannot be satisfied on armel.
Package has a Recommends on v-sim which cannot be satisfied on armhf.
Package has a Recommends on v-sim which cannot be satisfied on arm64.
Package has a Recommends on v-sim which cannot be satisfied on mipsel.
Package has a Recommends on v-sim which cannot be satisfied on ppc64el.
Package has a Recommends on v-sim which cannot be satisfied on mips.
Package has a Recommends on v-sim which cannot be satisfied on mips64el.
Package has a Recommends on openfoam which cannot be satisfied on armel.
Package has a Suggests on libint which cannot be satisfied on mips64el.
Package has a Suggests on libint which cannot be satisfied on mips.
Package has a Suggests on libint which cannot be satisfied on ppc64el.
Package has a Suggests on libint which cannot be satisfied on armhf.
Package has a Suggests on libint which cannot be satisfied on mipsel.
Package has a Suggests on libint which cannot be satisfied on arm64.
Package has a Suggests on libint which cannot be satisfied on armel.
Package has a Suggests on libint which cannot be satisfied on amd64.
Package has a Suggests on libint which cannot be satisfied on s390x.
Package has a Suggests on libint which cannot be satisfied on i386.
Package has a Suggests on python-mzml which cannot be satisfied on mips64el.
Package has a Suggests on python-mzml which cannot be satisfied on mips.
Package has a Suggests on python-mzml which cannot be satisfied on ppc64el.
Package has a Suggests on python-mzml which cannot be satisfied on mipsel.
Package has a Suggests on python-mzml which cannot be satisfied on armhf.
Package has a Suggests on python-mzml which cannot be satisfied on arm64.
Package has a Suggests on python-mzml which cannot be satisfied on armel.
Package has a Suggests on python-mzml which cannot be satisfied on amd64.
Package has a Suggests on python-mzml which cannot be satisfied on i386.
Package has a Suggests on python-mzml which cannot be satisfied on s390x.
Package has a Suggests on fdmnes which cannot be satisfied on ppc64el.
Package has a Suggests on fdmnes which cannot be satisfied on mips.
Package has a Suggests on fdmnes which cannot be satisfied on mips64el.
Package has a Suggests on fdmnes which cannot be satisfied on armhf.
Package has a Suggests on fdmnes which cannot be satisfied on arm64.
Package has a Suggests on fdmnes which cannot be satisfied on mipsel.
Package has a Suggests on fdmnes which cannot be satisfied on amd64.
Package has a Suggests on fdmnes which cannot be satisfied on armel.
Package has a Suggests on fdmnes which cannot be satisfied on i386.
Package has a Suggests on fdmnes which cannot be satisfied on s390x.
Package has a Suggests on python-mmtk which cannot be satisfied on armel.
Package has a Suggests on python-mmtk which cannot be satisfied on amd64.
Package has a Suggests on python-mmtk which cannot be satisfied on s390x.
Package has a Suggests on python-mmtk which cannot be satisfied on i386.
Package has a Suggests on python-mmtk which cannot be satisfied on mips.
Package has a Suggests on python-mmtk which cannot be satisfied on mips64el.
Package has a Suggests on python-mmtk which cannot be satisfied on ppc64el.
Package has a Suggests on python-mmtk which cannot be satisfied on armhf.
Package has a Suggests on python-mmtk which cannot be satisfied on arm64.
Package has a Suggests on python-mmtk which cannot be satisfied on mipsel.
Package has a Suggests on molekel which cannot be satisfied on mipsel.
Package has a Suggests on molekel which cannot be satisfied on armhf.
Package has a Suggests on molekel which cannot be satisfied on arm64.
Package has a Suggests on molekel which cannot be satisfied on mips.
Package has a Suggests on molekel which cannot be satisfied on mips64el.
Package has a Suggests on molekel which cannot be satisfied on ppc64el.
Package has a Suggests on molekel which cannot be satisfied on s390x.
Package has a Suggests on molekel which cannot be satisfied on i386.
Package has a Suggests on molekel which cannot be satisfied on armel.
Package has a Suggests on molekel which cannot be satisfied on amd64.
Package has a Suggests on python-mzml-doc which cannot be satisfied on ppc64el.
Package has a Suggests on python-mzml-doc which cannot be satisfied on mips.
Package has a Suggests on python-mzml-doc which cannot be satisfied on mips64el.
Package has a Suggests on python-mzml-doc which cannot be satisfied on arm64.
Package has a Suggests on python-mzml-doc which cannot be satisfied on armhf.
Package has a Suggests on python-mzml-doc which cannot be satisfied on mipsel.
Package has a Suggests on python-mzml-doc which cannot be satisfied on amd64.
Package has a Suggests on python-mzml-doc which cannot be satisfied on armel.
Package has a Suggests on python-mzml-doc which cannot be satisfied on i386.
Package has a Suggests on python-mzml-doc which cannot be satisfied on s390x.
Package has a Suggests on tinker which cannot be satisfied on arm64.
Package has a Suggests on tinker which cannot be satisfied on armhf.
Package has a Suggests on tinker which cannot be satisfied on mipsel.
Package has a Suggests on tinker which cannot be satisfied on ppc64el.
Package has a Suggests on tinker which cannot be satisfied on mips64el.
Package has a Suggests on tinker which cannot be satisfied on mips.
Package has a Suggests on tinker which cannot be satisfied on i386.
Package has a Suggests on tinker which cannot be satisfied on s390x.
Package has a Suggests on tinker which cannot be satisfied on amd64.
Package has a Suggests on tinker which cannot be satisfied on armel.
Package has a Suggests on molden which cannot be satisfied on mips.
Package has a Suggests on molden which cannot be satisfied on mips64el.
Package has a Suggests on molden which cannot be satisfied on ppc64el.
Package has a Suggests on molden which cannot be satisfied on arm64.
Package has a Suggests on molden which cannot be satisfied on armhf.
Package has a Suggests on molden which cannot be satisfied on mipsel.
Package has a Suggests on molden which cannot be satisfied on armel.
Package has a Suggests on molden which cannot be satisfied on amd64.
Package has a Suggests on molden which cannot be satisfied on s390x.
Package has a Suggests on molden which cannot be satisfied on i386.
Package has a Suggests on openchrom which cannot be satisfied on mips64el.
Package has a Suggests on openchrom which cannot be satisfied on mips.
Package has a Suggests on openchrom which cannot be satisfied on ppc64el.
Package has a Suggests on openchrom which cannot be satisfied on mipsel.
Package has a Suggests on openchrom which cannot be satisfied on armhf.
Package has a Suggests on openchrom which cannot be satisfied on arm64.
Package has a Suggests on openchrom which cannot be satisfied on armel.
Package has a Suggests on openchrom which cannot be satisfied on amd64.
Package has a Suggests on openchrom which cannot be satisfied on i386.
Package has a Suggests on openchrom which cannot be satisfied on s390x.
Package has a Suggests on libegad which cannot be satisfied on amd64.
Package has a Suggests on libegad which cannot be satisfied on armel.
Package has a Suggests on libegad which cannot be satisfied on i386.
Package has a Suggests on libegad which cannot be satisfied on s390x.
Package has a Suggests on libegad which cannot be satisfied on ppc64el.
Package has a Suggests on libegad which cannot be satisfied on mips.
Package has a Suggests on libegad which cannot be satisfied on mips64el.
Package has a Suggests on libegad which cannot be satisfied on mipsel.
Package has a Suggests on libegad which cannot be satisfied on armhf.
Package has a Suggests on libegad which cannot be satisfied on arm64.

Binary Package: science-physics-dev (Version: 1.8)

BTS entry: https://bugs.debian.org/science-physics-dev

Old Libraries

Package has a Recommends on fftw-dev which is in Section oldlibs on ppc64el.
Package has a Recommends on fftw-dev which is in Section oldlibs on mips64el.
Package has a Recommends on fftw-dev which is in Section oldlibs on mips.
Package has a Recommends on fftw-dev which is in Section oldlibs on armhf.
Package has a Recommends on fftw-dev which is in Section oldlibs on arm64.
Package has a Recommends on fftw-dev which is in Section oldlibs on mipsel.
Package has a Recommends on fftw-dev which is in Section oldlibs on amd64.
Package has a Recommends on fftw-dev which is in Section oldlibs on armel.
Package has a Recommends on fftw-dev which is in Section oldlibs on s390x.
Package has a Recommends on fftw-dev which is in Section oldlibs on i386.

Relationships

Package has a Recommends on trilinos-all-dev which cannot be satisfied on mips.
Package has a Recommends on trilinos-all-dev which cannot be satisfied on armel.
Package has a Recommends on trilinos-all-dev which cannot be satisfied on i386.
Package has a Recommends on trilinos-all-dev which cannot be satisfied on mipsel.
Package has a Recommends on trilinos-all-dev which cannot be satisfied on armhf.
Package has a Recommends on libdeal.ii-dev which cannot be satisfied on mipsel.
Package has a Recommends on libdeal.ii-dev which cannot be satisfied on armhf.
Package has a Recommends on libdeal.ii-dev which cannot be satisfied on i386.
Package has a Recommends on libdeal.ii-dev which cannot be satisfied on mips64el.
Package has a Recommends on libdeal.ii-dev which cannot be satisfied on mips.
Package has a Recommends on libdeal.ii-dev which cannot be satisfied on armel.
Package has a Recommends on python3-ltfatpy which cannot be satisfied on mipsel.
Package has a Recommends on python3-ltfatpy which cannot be satisfied on arm64.
Package has a Recommends on python3-ltfatpy which cannot be satisfied on armhf.
Package has a Recommends on python3-ltfatpy which cannot be satisfied on ppc64el.
Package has a Recommends on python3-ltfatpy which cannot be satisfied on mips.
Package has a Recommends on python3-ltfatpy which cannot be satisfied on mips64el.
Package has a Recommends on python3-ltfatpy which cannot be satisfied on s390x.
Package has a Recommends on python3-ltfatpy which cannot be satisfied on i386.
Package has a Recommends on python3-ltfatpy which cannot be satisfied on amd64.
Package has a Recommends on python3-ltfatpy which cannot be satisfied on armel.
Package has a Suggests on libfeel++-dev which cannot be satisfied on mipsel.
Package has a Suggests on libfeel++-dev which cannot be satisfied on arm64.
Package has a Suggests on libfeel++-dev which cannot be satisfied on armhf.
Package has a Suggests on libfeel++-dev which cannot be satisfied on mips64el.
Package has a Suggests on libfeel++-dev which cannot be satisfied on mips.
Package has a Suggests on libfeel++-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libfeel++-dev which cannot be satisfied on i386.
Package has a Suggests on libfeel++-dev which cannot be satisfied on s390x.
Package has a Suggests on libfeel++-dev which cannot be satisfied on armel.
Package has a Suggests on libfeel++-dev which cannot be satisfied on amd64.
Package has a Suggests on python-xrayutilities which cannot be satisfied on ppc64el.
Package has a Suggests on python-xrayutilities which cannot be satisfied on mips.
Package has a Suggests on python-xrayutilities which cannot be satisfied on mips64el.
Package has a Suggests on python-xrayutilities which cannot be satisfied on armhf.
Package has a Suggests on python-xrayutilities which cannot be satisfied on arm64.
Package has a Suggests on python-xrayutilities which cannot be satisfied on mipsel.
Package has a Suggests on python-xrayutilities which cannot be satisfied on amd64.
Package has a Suggests on python-xrayutilities which cannot be satisfied on armel.
Package has a Suggests on python-xrayutilities which cannot be satisfied on s390x.
Package has a Suggests on python-xrayutilities which cannot be satisfied on i386.
Package has a Suggests on libtriangle-dev which cannot be satisfied on mipsel.
Package has a Suggests on libtriangle-dev which cannot be satisfied on arm64.
Package has a Suggests on libtriangle-dev which cannot be satisfied on armhf.
Package has a Suggests on libtriangle-dev which cannot be satisfied on mips64el.
Package has a Suggests on libtriangle-dev which cannot be satisfied on mips.
Package has a Suggests on libtriangle-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libtriangle-dev which cannot be satisfied on s390x.
Package has a Suggests on libtriangle-dev which cannot be satisfied on armel.

Binary Package: science-electrophysiology (Version: 1.8)

BTS entry: https://bugs.debian.org/science-electrophysiology

Relationships

Package has a Suggests on patchclamp which cannot be satisfied on armel.
Package has a Suggests on patchclamp which cannot be satisfied on amd64.
Package has a Suggests on patchclamp which cannot be satisfied on s390x.
Package has a Suggests on patchclamp which cannot be satisfied on i386.
Package has a Suggests on patchclamp which cannot be satisfied on mips.
Package has a Suggests on patchclamp which cannot be satisfied on mips64el.
Package has a Suggests on patchclamp which cannot be satisfied on ppc64el.
Package has a Suggests on patchclamp which cannot be satisfied on mipsel.
Package has a Suggests on patchclamp which cannot be satisfied on arm64.
Package has a Suggests on patchclamp which cannot be satisfied on armhf.
Package has a Suggests on libdrawtk-dev which cannot be satisfied on arm64.
Package has a Suggests on libdrawtk-dev which cannot be satisfied on mipsel.
Package has a Suggests on libdrawtk-dev which cannot be satisfied on armhf.
Package has a Suggests on libdrawtk-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libdrawtk-dev which cannot be satisfied on mips.
Package has a Suggests on libdrawtk-dev which cannot be satisfied on mips64el.
Package has a Suggests on libdrawtk-dev which cannot be satisfied on s390x.
Package has a Suggests on libdrawtk-dev which cannot be satisfied on i386.
Package has a Suggests on libdrawtk-dev which cannot be satisfied on amd64.
Package has a Suggests on libdrawtk-dev which cannot be satisfied on armel.
Package has a Suggests on python-spykeutils which cannot be satisfied on i386.
Package has a Suggests on python-spykeutils which cannot be satisfied on s390x.
Package has a Suggests on python-spykeutils which cannot be satisfied on armel.
Package has a Suggests on python-spykeutils which cannot be satisfied on amd64.
Package has a Suggests on python-spykeutils which cannot be satisfied on arm64.
Package has a Suggests on python-spykeutils which cannot be satisfied on armhf.
Package has a Suggests on python-spykeutils which cannot be satisfied on mipsel.
Package has a Suggests on python-spykeutils which cannot be satisfied on mips64el.
Package has a Suggests on python-spykeutils which cannot be satisfied on mips.
Package has a Suggests on python-spykeutils which cannot be satisfied on ppc64el.
Package has a Suggests on neurodata which cannot be satisfied on armhf.
Package has a Suggests on neurodata which cannot be satisfied on mipsel.
Package has a Suggests on neurodata which cannot be satisfied on arm64.
Package has a Suggests on neurodata which cannot be satisfied on ppc64el.
Package has a Suggests on neurodata which cannot be satisfied on mips.
Package has a Suggests on neurodata which cannot be satisfied on mips64el.
Package has a Suggests on neurodata which cannot be satisfied on i386.
Package has a Suggests on neurodata which cannot be satisfied on s390x.
Package has a Suggests on neurodata which cannot be satisfied on amd64.
Package has a Suggests on neurodata which cannot be satisfied on armel.
Package has a Suggests on relacs which cannot be satisfied on i386.
Package has a Suggests on relacs which cannot be satisfied on s390x.
Package has a Suggests on relacs which cannot be satisfied on armel.
Package has a Suggests on relacs which cannot be satisfied on amd64.
Package has a Suggests on relacs which cannot be satisfied on mipsel.
Package has a Suggests on relacs which cannot be satisfied on arm64.
Package has a Suggests on relacs which cannot be satisfied on armhf.
Package has a Suggests on relacs which cannot be satisfied on mips64el.
Package has a Suggests on relacs which cannot be satisfied on mips.
Package has a Suggests on relacs which cannot be satisfied on ppc64el.
Package has a Suggests on rtxi which cannot be satisfied on ppc64el.
Package has a Suggests on rtxi which cannot be satisfied on mips.
Package has a Suggests on rtxi which cannot be satisfied on mips64el.
Package has a Suggests on rtxi which cannot be satisfied on mipsel.
Package has a Suggests on rtxi which cannot be satisfied on armhf.
Package has a Suggests on rtxi which cannot be satisfied on arm64.
Package has a Suggests on rtxi which cannot be satisfied on amd64.
Package has a Suggests on rtxi which cannot be satisfied on armel.
Package has a Suggests on rtxi which cannot be satisfied on s390x.
Package has a Suggests on rtxi which cannot be satisfied on i386.
Package has a Suggests on trellis-neuro which cannot be satisfied on arm64.
Package has a Suggests on trellis-neuro which cannot be satisfied on armhf.
Package has a Suggests on trellis-neuro which cannot be satisfied on mipsel.
Package has a Suggests on trellis-neuro which cannot be satisfied on mips64el.
Package has a Suggests on trellis-neuro which cannot be satisfied on mips.
Package has a Suggests on trellis-neuro which cannot be satisfied on ppc64el.
Package has a Suggests on trellis-neuro which cannot be satisfied on s390x.
Package has a Suggests on trellis-neuro which cannot be satisfied on i386.
Package has a Suggests on trellis-neuro which cannot be satisfied on armel.
Package has a Suggests on trellis-neuro which cannot be satisfied on amd64.
Package has a Suggests on qrtailab which cannot be satisfied on armhf.
Package has a Suggests on qrtailab which cannot be satisfied on arm64.
Package has a Suggests on qrtailab which cannot be satisfied on mipsel.
Package has a Suggests on qrtailab which cannot be satisfied on ppc64el.
Package has a Suggests on qrtailab which cannot be satisfied on mips64el.
Package has a Suggests on qrtailab which cannot be satisfied on mips.
Package has a Suggests on qrtailab which cannot be satisfied on s390x.
Package has a Suggests on qrtailab which cannot be satisfied on i386.
Package has a Suggests on qrtailab which cannot be satisfied on amd64.
Package has a Suggests on qrtailab which cannot be satisfied on armel.
Package has a Suggests on spike which cannot be satisfied on amd64.
Package has a Suggests on spike which cannot be satisfied on armel.
Package has a Suggests on spike which cannot be satisfied on s390x.
Package has a Suggests on spike which cannot be satisfied on i386.
Package has a Suggests on spike which cannot be satisfied on ppc64el.
Package has a Suggests on spike which cannot be satisfied on mips64el.
Package has a Suggests on spike which cannot be satisfied on mips.
Package has a Suggests on spike which cannot be satisfied on armhf.
Package has a Suggests on spike which cannot be satisfied on arm64.
Package has a Suggests on spike which cannot be satisfied on mipsel.
Package has a Suggests on openelectrophy which cannot be satisfied on mips64el.
Package has a Suggests on openelectrophy which cannot be satisfied on mips.
Package has a Suggests on openelectrophy which cannot be satisfied on ppc64el.
Package has a Suggests on openelectrophy which cannot be satisfied on arm64.
Package has a Suggests on openelectrophy which cannot be satisfied on armhf.
Package has a Suggests on openelectrophy which cannot be satisfied on mipsel.
Package has a Suggests on openelectrophy which cannot be satisfied on armel.
Package has a Suggests on openelectrophy which cannot be satisfied on amd64.
Package has a Suggests on openelectrophy which cannot be satisfied on s390x.
Package has a Suggests on openelectrophy which cannot be satisfied on i386.
Package has a Suggests on neo which cannot be satisfied on mips64el.
Package has a Suggests on neo which cannot be satisfied on mips.
Package has a Suggests on neo which cannot be satisfied on ppc64el.
Package has a Suggests on neo which cannot be satisfied on arm64.
Package has a Suggests on neo which cannot be satisfied on armhf.
Package has a Suggests on neo which cannot be satisfied on mipsel.
Package has a Suggests on neo which cannot be satisfied on armel.
Package has a Suggests on neo which cannot be satisfied on amd64.
Package has a Suggests on neo which cannot be satisfied on s390x.
Package has a Suggests on neo which cannot be satisfied on i386.
Package has a Suggests on bluespike which cannot be satisfied on mipsel.
Package has a Suggests on bluespike which cannot be satisfied on armhf.
Package has a Suggests on bluespike which cannot be satisfied on arm64.
Package has a Suggests on bluespike which cannot be satisfied on mips64el.
Package has a Suggests on bluespike which cannot be satisfied on mips.
Package has a Suggests on bluespike which cannot be satisfied on ppc64el.
Package has a Suggests on bluespike which cannot be satisfied on s390x.
Package has a Suggests on bluespike which cannot be satisfied on i386.
Package has a Suggests on bluespike which cannot be satisfied on armel.
Package has a Suggests on bluespike which cannot be satisfied on amd64.
Package has a Suggests on mclust which cannot be satisfied on i386.
Package has a Suggests on mclust which cannot be satisfied on s390x.
Package has a Suggests on mclust which cannot be satisfied on armel.
Package has a Suggests on mclust which cannot be satisfied on amd64.
Package has a Suggests on mclust which cannot be satisfied on armhf.
Package has a Suggests on mclust which cannot be satisfied on arm64.
Package has a Suggests on mclust which cannot be satisfied on mipsel.
Package has a Suggests on mclust which cannot be satisfied on mips64el.
Package has a Suggests on mclust which cannot be satisfied on mips.
Package has a Suggests on mclust which cannot be satisfied on ppc64el.
Package has a Suggests on eegview which cannot be satisfied on armhf.
Package has a Suggests on eegview which cannot be satisfied on arm64.
Package has a Suggests on eegview which cannot be satisfied on mipsel.
Package has a Suggests on eegview which cannot be satisfied on ppc64el.
Package has a Suggests on eegview which cannot be satisfied on mips64el.
Package has a Suggests on eegview which cannot be satisfied on mips.
Package has a Suggests on eegview which cannot be satisfied on s390x.
Package has a Suggests on eegview which cannot be satisfied on i386.
Package has a Suggests on eegview which cannot be satisfied on amd64.
Package has a Suggests on eegview which cannot be satisfied on armel.
Package has a Suggests on chronus which cannot be satisfied on ppc64el.
Package has a Suggests on chronus which cannot be satisfied on mips.
Package has a Suggests on chronus which cannot be satisfied on mips64el.
Package has a Suggests on chronus which cannot be satisfied on arm64.
Package has a Suggests on chronus which cannot be satisfied on armhf.
Package has a Suggests on chronus which cannot be satisfied on mipsel.
Package has a Suggests on chronus which cannot be satisfied on amd64.
Package has a Suggests on chronus which cannot be satisfied on armel.
Package has a Suggests on chronus which cannot be satisfied on s390x.
Package has a Suggests on chronus which cannot be satisfied on i386.
Package has a Suggests on meabench which cannot be satisfied on i386.
Package has a Suggests on meabench which cannot be satisfied on s390x.
Package has a Suggests on meabench which cannot be satisfied on amd64.
Package has a Suggests on meabench which cannot be satisfied on armel.
Package has a Suggests on meabench which cannot be satisfied on arm64.
Package has a Suggests on meabench which cannot be satisfied on armhf.
Package has a Suggests on meabench which cannot be satisfied on mipsel.
Package has a Suggests on meabench which cannot be satisfied on ppc64el.
Package has a Suggests on meabench which cannot be satisfied on mips64el.
Package has a Suggests on meabench which cannot be satisfied on mips.
Package has a Suggests on nspike which cannot be satisfied on mips64el.
Package has a Suggests on nspike which cannot be satisfied on mips.
Package has a Suggests on nspike which cannot be satisfied on ppc64el.
Package has a Suggests on nspike which cannot be satisfied on arm64.
Package has a Suggests on nspike which cannot be satisfied on armhf.
Package has a Suggests on nspike which cannot be satisfied on mipsel.
Package has a Suggests on nspike which cannot be satisfied on armel.
Package has a Suggests on nspike which cannot be satisfied on amd64.
Package has a Suggests on nspike which cannot be satisfied on i386.
Package has a Suggests on nspike which cannot be satisfied on s390x.
Package has a Suggests on eeglab which cannot be satisfied on armel.
Package has a Suggests on eeglab which cannot be satisfied on amd64.
Package has a Suggests on eeglab which cannot be satisfied on s390x.
Package has a Suggests on eeglab which cannot be satisfied on i386.
Package has a Suggests on eeglab which cannot be satisfied on mips64el.
Package has a Suggests on eeglab which cannot be satisfied on mips.
Package has a Suggests on eeglab which cannot be satisfied on ppc64el.
Package has a Suggests on eeglab which cannot be satisfied on mipsel.
Package has a Suggests on eeglab which cannot be satisfied on armhf.
Package has a Suggests on eeglab which cannot be satisfied on arm64.
Package has a Suggests on spykeview which cannot be satisfied on ppc64el.
Package has a Suggests on spykeview which cannot be satisfied on mips64el.
Package has a Suggests on spykeview which cannot be satisfied on mips.
Package has a Suggests on spykeview which cannot be satisfied on armhf.
Package has a Suggests on spykeview which cannot be satisfied on arm64.
Package has a Suggests on spykeview which cannot be satisfied on mipsel.
Package has a Suggests on spykeview which cannot be satisfied on amd64.
Package has a Suggests on spykeview which cannot be satisfied on armel.
Package has a Suggests on spykeview which cannot be satisfied on s390x.
Package has a Suggests on spykeview which cannot be satisfied on i386.
Package has a Suggests on python-neo which cannot be satisfied on i386.
Package has a Suggests on python-neo which cannot be satisfied on s390x.
Package has a Suggests on python-neo which cannot be satisfied on amd64.
Package has a Suggests on python-neo which cannot be satisfied on armel.
Package has a Suggests on python-neo which cannot be satisfied on armhf.
Package has a Suggests on python-neo which cannot be satisfied on arm64.
Package has a Suggests on python-neo which cannot be satisfied on mipsel.
Package has a Suggests on python-neo which cannot be satisfied on ppc64el.
Package has a Suggests on python-neo which cannot be satisfied on mips.
Package has a Suggests on python-neo which cannot be satisfied on mips64el.
Package has a Suggests on libmcpanel-dev which cannot be satisfied on armel.
Package has a Suggests on libmcpanel-dev which cannot be satisfied on amd64.
Package has a Suggests on libmcpanel-dev which cannot be satisfied on i386.
Package has a Suggests on libmcpanel-dev which cannot be satisfied on s390x.
Package has a Suggests on libmcpanel-dev which cannot be satisfied on mips64el.
Package has a Suggests on libmcpanel-dev which cannot be satisfied on mips.
Package has a Suggests on libmcpanel-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libmcpanel-dev which cannot be satisfied on armhf.
Package has a Suggests on libmcpanel-dev which cannot be satisfied on mipsel.
Package has a Suggests on libmcpanel-dev which cannot be satisfied on arm64.
Package has a Suggests on pymeg which cannot be satisfied on s390x.
Package has a Suggests on pymeg which cannot be satisfied on i386.
Package has a Suggests on pymeg which cannot be satisfied on amd64.
Package has a Suggests on pymeg which cannot be satisfied on armel.
Package has a Suggests on pymeg which cannot be satisfied on armhf.
Package has a Suggests on pymeg which cannot be satisfied on arm64.
Package has a Suggests on pymeg which cannot be satisfied on mipsel.
Package has a Suggests on pymeg which cannot be satisfied on ppc64el.
Package has a Suggests on pymeg which cannot be satisfied on mips.
Package has a Suggests on pymeg which cannot be satisfied on mips64el.

Binary Package: science-machine-learning (Version: 1.8)

BTS entry: https://bugs.debian.org/science-machine-learning

Relationships

Package has a Recommends on yap which cannot be satisfied on arm64.
Package has a Recommends on yap which cannot be satisfied on mipsel.
Package has a Recommends on yap which cannot be satisfied on armhf.
Package has a Recommends on yap which cannot be satisfied on mips.
Package has a Recommends on yap which cannot be satisfied on mips64el.
Package has a Recommends on yap which cannot be satisfied on ppc64el.
Package has a Recommends on yap which cannot be satisfied on s390x.
Package has a Recommends on yap which cannot be satisfied on i386.
Package has a Recommends on yap which cannot be satisfied on armel.
Package has a Recommends on yap which cannot be satisfied on amd64.
Package has a Recommends on python-scikits-learn which cannot be satisfied on armel.
Package has a Recommends on python-scikits-learn which cannot be satisfied on amd64.
Package has a Recommends on python-scikits-learn which cannot be satisfied on i386.
Package has a Recommends on python-scikits-learn which cannot be satisfied on s390x.
Package has a Recommends on python-scikits-learn which cannot be satisfied on mips64el.
Package has a Recommends on python-scikits-learn which cannot be satisfied on mips.
Package has a Recommends on python-scikits-learn which cannot be satisfied on ppc64el.
Package has a Recommends on python-scikits-learn which cannot be satisfied on arm64.
Package has a Recommends on python-scikits-learn which cannot be satisfied on mipsel.
Package has a Recommends on python-scikits-learn which cannot be satisfied on armhf.
Package has a Recommends on python-mdp which cannot be satisfied on ppc64el.
Package has a Recommends on python-mdp which cannot be satisfied on mips64el.
Package has a Recommends on python-mdp which cannot be satisfied on mips.
Package has a Recommends on python-mdp which cannot be satisfied on armhf.
Package has a Recommends on python-mdp which cannot be satisfied on arm64.
Package has a Recommends on python-mdp which cannot be satisfied on mipsel.
Package has a Recommends on python-mdp which cannot be satisfied on amd64.
Package has a Recommends on python-mdp which cannot be satisfied on armel.
Package has a Recommends on python-mdp which cannot be satisfied on i386.
Package has a Recommends on python-mdp which cannot be satisfied on s390x.
Package has a Recommends on python-pyevolve which cannot be satisfied on mipsel.
Package has a Recommends on python-pyevolve which cannot be satisfied on arm64.
Package has a Recommends on python-pyevolve which cannot be satisfied on armhf.
Package has a Recommends on python-pyevolve which cannot be satisfied on ppc64el.
Package has a Recommends on python-pyevolve which cannot be satisfied on mips64el.
Package has a Recommends on python-pyevolve which cannot be satisfied on mips.
Package has a Recommends on python-pyevolve which cannot be satisfied on s390x.
Package has a Recommends on python-pyevolve which cannot be satisfied on i386.
Package has a Recommends on python-pyevolve which cannot be satisfied on amd64.
Package has a Recommends on python-pyevolve which cannot be satisfied on armel.
Package has a Recommends on python-pymc which cannot be satisfied on armhf.
Package has a Recommends on python-pymc which cannot be satisfied on arm64.
Package has a Recommends on python-pymc which cannot be satisfied on mipsel.
Package has a Recommends on python-pymc which cannot be satisfied on ppc64el.
Package has a Recommends on python-pymc which cannot be satisfied on mips64el.
Package has a Recommends on python-pymc which cannot be satisfied on mips.
Package has a Recommends on python-pymc which cannot be satisfied on i386.
Package has a Recommends on python-pymc which cannot be satisfied on s390x.
Package has a Recommends on python-pymc which cannot be satisfied on amd64.
Package has a Recommends on python-pymc which cannot be satisfied on armel.
Package has a Recommends on vowpal-wabbit which cannot be satisfied on amd64.
Package has a Recommends on vowpal-wabbit which cannot be satisfied on armel.
Package has a Recommends on vowpal-wabbit which cannot be satisfied on s390x.
Package has a Recommends on vowpal-wabbit which cannot be satisfied on i386.
Package has a Recommends on vowpal-wabbit which cannot be satisfied on ppc64el.
Package has a Recommends on vowpal-wabbit which cannot be satisfied on mips64el.
Package has a Recommends on vowpal-wabbit which cannot be satisfied on mips.
Package has a Recommends on vowpal-wabbit which cannot be satisfied on arm64.
Package has a Recommends on vowpal-wabbit which cannot be satisfied on armhf.
Package has a Recommends on vowpal-wabbit which cannot be satisfied on mipsel.
Package has a Recommends on python-mvpa2 which cannot be satisfied on mips64el.
Package has a Recommends on python-mvpa2 which cannot be satisfied on mips.
Package has a Recommends on python-mvpa2 which cannot be satisfied on ppc64el.
Package has a Recommends on python-mvpa2 which cannot be satisfied on armhf.
Package has a Recommends on python-mvpa2 which cannot be satisfied on arm64.
Package has a Recommends on python-mvpa2 which cannot be satisfied on mipsel.
Package has a Recommends on python-mvpa2 which cannot be satisfied on armel.
Package has a Recommends on python-mvpa2 which cannot be satisfied on amd64.
Package has a Recommends on python-mvpa2 which cannot be satisfied on i386.
Package has a Recommends on python-mvpa2 which cannot be satisfied on s390x.
Package has a Recommends on python-mlpy which cannot be satisfied on mipsel.
Package has a Recommends on python-mlpy which cannot be satisfied on armhf.
Package has a Recommends on python-mlpy which cannot be satisfied on arm64.
Package has a Recommends on python-mlpy which cannot be satisfied on ppc64el.
Package has a Recommends on python-mlpy which cannot be satisfied on mips64el.
Package has a Recommends on python-mlpy which cannot be satisfied on mips.
Package has a Recommends on python-mlpy which cannot be satisfied on s390x.
Package has a Recommends on python-mlpy which cannot be satisfied on i386.
Package has a Recommends on python-mlpy which cannot be satisfied on amd64.
Package has a Recommends on python-mlpy which cannot be satisfied on armel.
Package has a Recommends on gprolog which cannot be satisfied on s390x.
Package has a Recommends on gprolog which cannot be satisfied on i386.
Package has a Recommends on gprolog which cannot be satisfied on amd64.
Package has a Recommends on gprolog which cannot be satisfied on armel.
Package has a Recommends on gprolog which cannot be satisfied on armhf.
Package has a Recommends on gprolog which cannot be satisfied on arm64.
Package has a Recommends on gprolog which cannot be satisfied on mipsel.
Package has a Recommends on gprolog which cannot be satisfied on ppc64el.
Package has a Recommends on gprolog which cannot be satisfied on mips.
Package has a Recommends on gprolog which cannot be satisfied on mips64el.
Package has a Recommends on scilab-ann which cannot be satisfied on s390x.
Package has a Recommends on scilab-ann which cannot be satisfied on i386.
Package has a Recommends on scilab-ann which cannot be satisfied on armel.
Package has a Recommends on scilab-ann which cannot be satisfied on amd64.
Package has a Recommends on scilab-ann which cannot be satisfied on mipsel.
Package has a Recommends on scilab-ann which cannot be satisfied on armhf.
Package has a Recommends on scilab-ann which cannot be satisfied on arm64.
Package has a Recommends on scilab-ann which cannot be satisfied on mips64el.
Package has a Recommends on scilab-ann which cannot be satisfied on mips.
Package has a Recommends on scilab-ann which cannot be satisfied on ppc64el.
Package has a Recommends on torch-core-free which cannot be satisfied on i386.
Package has a Recommends on torch-core-free which cannot be satisfied on s390x.
Package has a Recommends on torch-core-free which cannot be satisfied on mipsel.
Package has a Recommends on torch-core-free which cannot be satisfied on arm64.
Package has a Recommends on torch-core-free which cannot be satisfied on mips64el.
Package has a Recommends on torch-core-free which cannot be satisfied on mips.
Package has a Recommends on libshark-dev which cannot be satisfied on arm64.
Package has a Recommends on libshark-dev which cannot be satisfied on armhf.
Package has a Recommends on libshark-dev which cannot be satisfied on mipsel.
Package has a Recommends on libshark-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libshark-dev which cannot be satisfied on mips64el.
Package has a Recommends on libshark-dev which cannot be satisfied on mips.
Package has a Recommends on libshark-dev which cannot be satisfied on i386.
Package has a Recommends on libshark-dev which cannot be satisfied on s390x.
Package has a Recommends on libshark-dev which cannot be satisfied on amd64.
Package has a Recommends on libshark-dev which cannot be satisfied on armel.
Package has a Suggests on libevocosm-dev which cannot be satisfied on arm64.
Package has a Suggests on libevocosm-dev which cannot be satisfied on armhf.
Package has a Suggests on libevocosm-dev which cannot be satisfied on mipsel.
Package has a Suggests on libevocosm-dev which cannot be satisfied on mips64el.
Package has a Suggests on libevocosm-dev which cannot be satisfied on mips.
Package has a Suggests on libevocosm-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libevocosm-dev which cannot be satisfied on s390x.
Package has a Suggests on libevocosm-dev which cannot be satisfied on i386.
Package has a Suggests on libevocosm-dev which cannot be satisfied on armel.
Package has a Suggests on libevocosm-dev which cannot be satisfied on amd64.
Package has a Suggests on root-system which cannot be satisfied on amd64.
Package has a Suggests on root-system which cannot be satisfied on armel.
Package has a Suggests on root-system which cannot be satisfied on s390x.
Package has a Suggests on root-system which cannot be satisfied on i386.
Package has a Suggests on root-system which cannot be satisfied on ppc64el.
Package has a Suggests on root-system which cannot be satisfied on mips64el.
Package has a Suggests on root-system which cannot be satisfied on mips.
Package has a Suggests on root-system which cannot be satisfied on armhf.
Package has a Suggests on root-system which cannot be satisfied on arm64.
Package has a Suggests on root-system which cannot be satisfied on mipsel.
Package has a Suggests on libqsearch-dev which cannot be satisfied on i386.
Package has a Suggests on libqsearch-dev which cannot be satisfied on s390x.
Package has a Suggests on libqsearch-dev which cannot be satisfied on amd64.
Package has a Suggests on libqsearch-dev which cannot be satisfied on armel.
Package has a Suggests on libqsearch-dev which cannot be satisfied on arm64.
Package has a Suggests on libqsearch-dev which cannot be satisfied on mipsel.
Package has a Suggests on libqsearch-dev which cannot be satisfied on armhf.
Package has a Suggests on libqsearch-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libqsearch-dev which cannot be satisfied on mips.
Package has a Suggests on libqsearch-dev which cannot be satisfied on mips64el.
Package has a Suggests on libacovea-dev which cannot be satisfied on amd64.
Package has a Suggests on libacovea-dev which cannot be satisfied on armel.
Package has a Suggests on libacovea-dev which cannot be satisfied on s390x.
Package has a Suggests on libacovea-dev which cannot be satisfied on i386.
Package has a Suggests on libacovea-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libacovea-dev which cannot be satisfied on mips64el.
Package has a Suggests on libacovea-dev which cannot be satisfied on mips.
Package has a Suggests on libacovea-dev which cannot be satisfied on arm64.
Package has a Suggests on libacovea-dev which cannot be satisfied on armhf.
Package has a Suggests on libacovea-dev which cannot be satisfied on mipsel.
Package has a Suggests on libcomplearn-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libcomplearn-dev which cannot be satisfied on mips64el.
Package has a Suggests on libcomplearn-dev which cannot be satisfied on mips.
Package has a Suggests on libcomplearn-dev which cannot be satisfied on mipsel.
Package has a Suggests on libcomplearn-dev which cannot be satisfied on arm64.
Package has a Suggests on libcomplearn-dev which cannot be satisfied on armhf.
Package has a Suggests on libcomplearn-dev which cannot be satisfied on amd64.
Package has a Suggests on libcomplearn-dev which cannot be satisfied on armel.
Package has a Suggests on libcomplearn-dev which cannot be satisfied on i386.
Package has a Suggests on libcomplearn-dev which cannot be satisfied on s390x.
Package has a Suggests on lua-torch5 which cannot be satisfied on armhf.
Package has a Suggests on lua-torch5 which cannot be satisfied on arm64.
Package has a Suggests on lua-torch5 which cannot be satisfied on mipsel.
Package has a Suggests on lua-torch5 which cannot be satisfied on ppc64el.
Package has a Suggests on lua-torch5 which cannot be satisfied on mips64el.
Package has a Suggests on lua-torch5 which cannot be satisfied on mips.
Package has a Suggests on lua-torch5 which cannot be satisfied on i386.
Package has a Suggests on lua-torch5 which cannot be satisfied on s390x.
Package has a Suggests on lua-torch5 which cannot be satisfied on amd64.
Package has a Suggests on lua-torch5 which cannot be satisfied on armel.
Package has a Suggests on libcv-dev which cannot be satisfied on armhf.
Package has a Suggests on libcv-dev which cannot be satisfied on arm64.
Package has a Suggests on libcv-dev which cannot be satisfied on mipsel.
Package has a Suggests on libcv-dev which cannot be satisfied on mips.
Package has a Suggests on libcv-dev which cannot be satisfied on mips64el.
Package has a Suggests on libcv-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libcv-dev which cannot be satisfied on i386.
Package has a Suggests on libcv-dev which cannot be satisfied on s390x.
Package has a Suggests on libcv-dev which cannot be satisfied on armel.
Package has a Suggests on libcv-dev which cannot be satisfied on amd64.
Package has a Suggests on flann which cannot be satisfied on ppc64el.
Package has a Suggests on flann which cannot be satisfied on mips64el.
Package has a Suggests on flann which cannot be satisfied on mips.
Package has a Suggests on flann which cannot be satisfied on armhf.
Package has a Suggests on flann which cannot be satisfied on mipsel.
Package has a Suggests on flann which cannot be satisfied on arm64.
Package has a Suggests on flann which cannot be satisfied on amd64.
Package has a Suggests on flann which cannot be satisfied on armel.
Package has a Suggests on flann which cannot be satisfied on s390x.
Package has a Suggests on flann which cannot be satisfied on i386.
Package has a Suggests on caffe-cuda which cannot be satisfied on armel.
Package has a Suggests on caffe-cuda which cannot be satisfied on amd64.
Package has a Suggests on caffe-cuda which cannot be satisfied on i386.
Package has a Suggests on caffe-cuda which cannot be satisfied on s390x.
Package has a Suggests on caffe-cuda which cannot be satisfied on mips.
Package has a Suggests on caffe-cuda which cannot be satisfied on mips64el.
Package has a Suggests on caffe-cuda which cannot be satisfied on ppc64el.
Package has a Suggests on caffe-cuda which cannot be satisfied on armhf.
Package has a Suggests on caffe-cuda which cannot be satisfied on mipsel.
Package has a Suggests on caffe-cuda which cannot be satisfied on arm64.
Package has a Suggests on python-orange which cannot be satisfied on arm64.
Package has a Suggests on python-orange which cannot be satisfied on armhf.
Package has a Suggests on python-orange which cannot be satisfied on mipsel.
Package has a Suggests on python-orange which cannot be satisfied on mips.
Package has a Suggests on python-orange which cannot be satisfied on mips64el.
Package has a Suggests on python-orange which cannot be satisfied on ppc64el.
Package has a Suggests on python-orange which cannot be satisfied on i386.
Package has a Suggests on python-orange which cannot be satisfied on s390x.
Package has a Suggests on python-orange which cannot be satisfied on armel.
Package has a Suggests on python-orange which cannot be satisfied on amd64.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on i386.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-montecarlo-vmc-dev which cannot be satisfied on arm64.
Package has a Suggests on pgapack which cannot be satisfied on i386.
Package has a Suggests on pgapack which cannot be satisfied on s390x.
Package has a Suggests on pgapack which cannot be satisfied on amd64.
Package has a Suggests on pgapack which cannot be satisfied on armel.
Package has a Suggests on pgapack which cannot be satisfied on armhf.
Package has a Suggests on pgapack which cannot be satisfied on mipsel.
Package has a Suggests on pgapack which cannot be satisfied on arm64.
Package has a Suggests on pgapack which cannot be satisfied on ppc64el.
Package has a Suggests on pgapack which cannot be satisfied on mips.
Package has a Suggests on pgapack which cannot be satisfied on mips64el.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-tmva-dev which cannot be satisfied on i386.
Package has a Suggests on pybrain which cannot be satisfied on ppc64el.
Package has a Suggests on pybrain which cannot be satisfied on mips.
Package has a Suggests on pybrain which cannot be satisfied on mips64el.
Package has a Suggests on pybrain which cannot be satisfied on armhf.
Package has a Suggests on pybrain which cannot be satisfied on mipsel.
Package has a Suggests on pybrain which cannot be satisfied on arm64.
Package has a Suggests on pybrain which cannot be satisfied on amd64.
Package has a Suggests on pybrain which cannot be satisfied on armel.
Package has a Suggests on pybrain which cannot be satisfied on s390x.
Package has a Suggests on pybrain which cannot be satisfied on i386.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on mips.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on armel.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-mlp-dev which cannot be satisfied on i386.

Binary Package: science-statistics (Version: 1.8)

BTS entry: https://bugs.debian.org/science-statistics

Relationships

Package has a Recommends on r-cran-rms which cannot be satisfied on armel.
Package has a Recommends on r-cran-rgl which cannot be satisfied on armel.
Package has a Recommends on r-cran-rggobi which cannot be satisfied on s390x.
Package has a Recommends on python-openturns which cannot be satisfied on ppc64el.
Package has a Recommends on python-openturns which cannot be satisfied on mips.
Package has a Recommends on python-openturns which cannot be satisfied on mips64el.
Package has a Recommends on python-openturns which cannot be satisfied on armhf.
Package has a Recommends on python-openturns which cannot be satisfied on arm64.
Package has a Recommends on python-openturns which cannot be satisfied on mipsel.
Package has a Recommends on python-openturns which cannot be satisfied on amd64.
Package has a Recommends on python-openturns which cannot be satisfied on armel.
Package has a Recommends on python-openturns which cannot be satisfied on i386.
Package has a Recommends on python-openturns which cannot be satisfied on s390x.
Package has a Recommends on r-cran-hmisc which cannot be satisfied on armel.
Package has a Recommends on python3-bayespy which cannot be satisfied on ppc64el.
Package has a Recommends on python3-bayespy which cannot be satisfied on mips64el.
Package has a Recommends on python3-bayespy which cannot be satisfied on mips.
Package has a Recommends on python3-bayespy which cannot be satisfied on armhf.
Package has a Recommends on python3-bayespy which cannot be satisfied on arm64.
Package has a Recommends on python3-bayespy which cannot be satisfied on mipsel.
Package has a Recommends on python3-bayespy which cannot be satisfied on amd64.
Package has a Recommends on python3-bayespy which cannot be satisfied on armel.
Package has a Recommends on python3-bayespy which cannot be satisfied on s390x.
Package has a Recommends on python3-bayespy which cannot be satisfied on i386.
Package has a Suggests on r-cran-fecofin which cannot be satisfied on ppc64el.
Package has a Suggests on r-cran-fecofin which cannot be satisfied on mips64el.
Package has a Suggests on r-cran-fecofin which cannot be satisfied on mips.
Package has a Suggests on r-cran-fecofin which cannot be satisfied on mipsel.
Package has a Suggests on r-cran-fecofin which cannot be satisfied on arm64.
Package has a Suggests on r-cran-fecofin which cannot be satisfied on armhf.
Package has a Suggests on r-cran-fecofin which cannot be satisfied on amd64.
Package has a Suggests on r-cran-fecofin which cannot be satisfied on armel.
Package has a Suggests on r-cran-fecofin which cannot be satisfied on s390x.
Package has a Suggests on r-cran-fecofin which cannot be satisfied on i386.
Package has a Suggests on r-cran-fcalendar which cannot be satisfied on amd64.
Package has a Suggests on r-cran-fcalendar which cannot be satisfied on armel.
Package has a Suggests on r-cran-fcalendar which cannot be satisfied on s390x.
Package has a Suggests on r-cran-fcalendar which cannot be satisfied on i386.
Package has a Suggests on r-cran-fcalendar which cannot be satisfied on ppc64el.
Package has a Suggests on r-cran-fcalendar which cannot be satisfied on mips.
Package has a Suggests on r-cran-fcalendar which cannot be satisfied on mips64el.
Package has a Suggests on r-cran-fcalendar which cannot be satisfied on mipsel.
Package has a Suggests on r-cran-fcalendar which cannot be satisfied on arm64.
Package has a Suggests on r-cran-fcalendar which cannot be satisfied on armhf.
Package has a Suggests on python-stats which cannot be satisfied on mips64el.
Package has a Suggests on python-stats which cannot be satisfied on mips.
Package has a Suggests on python-stats which cannot be satisfied on ppc64el.
Package has a Suggests on python-stats which cannot be satisfied on armhf.
Package has a Suggests on python-stats which cannot be satisfied on mipsel.
Package has a Suggests on python-stats which cannot be satisfied on arm64.
Package has a Suggests on python-stats which cannot be satisfied on armel.
Package has a Suggests on python-stats which cannot be satisfied on amd64.
Package has a Suggests on python-stats which cannot be satisfied on i386.
Package has a Suggests on python-stats which cannot be satisfied on s390x.
Package has a Suggests on rstudio which cannot be satisfied on amd64.
Package has a Suggests on rstudio which cannot be satisfied on armel.
Package has a Suggests on rstudio which cannot be satisfied on s390x.
Package has a Suggests on rstudio which cannot be satisfied on i386.
Package has a Suggests on rstudio which cannot be satisfied on ppc64el.
Package has a Suggests on rstudio which cannot be satisfied on mips64el.
Package has a Suggests on rstudio which cannot be satisfied on mips.
Package has a Suggests on rstudio which cannot be satisfied on mipsel.
Package has a Suggests on rstudio which cannot be satisfied on arm64.
Package has a Suggests on rstudio which cannot be satisfied on armhf.
Package has a Suggests on r-cran-rpvm which cannot be satisfied on ppc64el.
Package has a Suggests on r-cran-rpvm which cannot be satisfied on mips.
Package has a Suggests on r-cran-rpvm which cannot be satisfied on mips64el.
Package has a Suggests on r-cran-rpvm which cannot be satisfied on armhf.
Package has a Suggests on r-cran-rpvm which cannot be satisfied on arm64.
Package has a Suggests on r-cran-rpvm which cannot be satisfied on mipsel.
Package has a Suggests on r-cran-rpvm which cannot be satisfied on amd64.
Package has a Suggests on r-cran-rpvm which cannot be satisfied on armel.
Package has a Suggests on r-cran-rpvm which cannot be satisfied on i386.
Package has a Suggests on r-cran-rpvm which cannot be satisfied on s390x.

Binary Package: science-linguistics (Version: 1.8)

BTS entry: https://bugs.debian.org/science-linguistics

Relationships

Package has a Recommends on ucto which cannot be satisfied on ppc64el.
Package has a Recommends on ucto which cannot be satisfied on mips.
Package has a Recommends on ucto which cannot be satisfied on mips64el.
Package has a Recommends on ucto which cannot be satisfied on armhf.
Package has a Recommends on ucto which cannot be satisfied on mipsel.
Package has a Recommends on ucto which cannot be satisfied on arm64.
Package has a Recommends on ucto which cannot be satisfied on amd64.
Package has a Recommends on ucto which cannot be satisfied on armel.
Package has a Recommends on ucto which cannot be satisfied on i386.
Package has a Recommends on ucto which cannot be satisfied on s390x.
Package has a Recommends on libcld2-dev which cannot be satisfied on mips.
Package has a Recommends on libcld2-dev which cannot be satisfied on s390x.
Package has a Recommends on frog which cannot be satisfied on armhf.
Package has a Recommends on frog which cannot be satisfied on arm64.
Package has a Recommends on frog which cannot be satisfied on mipsel.
Package has a Recommends on frog which cannot be satisfied on ppc64el.
Package has a Recommends on frog which cannot be satisfied on mips64el.
Package has a Recommends on frog which cannot be satisfied on mips.
Package has a Recommends on frog which cannot be satisfied on s390x.
Package has a Recommends on frog which cannot be satisfied on i386.
Package has a Recommends on frog which cannot be satisfied on amd64.
Package has a Recommends on frog which cannot be satisfied on armel.
Package has a Suggests on python-timbl which cannot be satisfied on s390x.
Package has a Suggests on python-timbl which cannot be satisfied on i386.
Package has a Suggests on python-timbl which cannot be satisfied on amd64.
Package has a Suggests on python-timbl which cannot be satisfied on armel.
Package has a Suggests on python-timbl which cannot be satisfied on armhf.
Package has a Suggests on python-timbl which cannot be satisfied on arm64.
Package has a Suggests on python-timbl which cannot be satisfied on mipsel.
Package has a Suggests on python-timbl which cannot be satisfied on ppc64el.
Package has a Suggests on python-timbl which cannot be satisfied on mips64el.
Package has a Suggests on python-timbl which cannot be satisfied on mips.
Package has a Suggests on sequitur-g2p which cannot be satisfied on mips.
Package has a Suggests on sequitur-g2p which cannot be satisfied on mips64el.
Package has a Suggests on sequitur-g2p which cannot be satisfied on ppc64el.
Package has a Suggests on sequitur-g2p which cannot be satisfied on arm64.
Package has a Suggests on sequitur-g2p which cannot be satisfied on armhf.
Package has a Suggests on sequitur-g2p which cannot be satisfied on mipsel.
Package has a Suggests on sequitur-g2p which cannot be satisfied on armel.
Package has a Suggests on sequitur-g2p which cannot be satisfied on amd64.
Package has a Suggests on sequitur-g2p which cannot be satisfied on i386.
Package has a Suggests on sequitur-g2p which cannot be satisfied on s390x.
Package has a Suggests on wnsqlbuilder which cannot be satisfied on ppc64el.
Package has a Suggests on wnsqlbuilder which cannot be satisfied on mips64el.
Package has a Suggests on wnsqlbuilder which cannot be satisfied on mips.
Package has a Suggests on wnsqlbuilder which cannot be satisfied on armhf.
Package has a Suggests on wnsqlbuilder which cannot be satisfied on arm64.
Package has a Suggests on wnsqlbuilder which cannot be satisfied on mipsel.
Package has a Suggests on wnsqlbuilder which cannot be satisfied on amd64.
Package has a Suggests on wnsqlbuilder which cannot be satisfied on armel.
Package has a Suggests on wnsqlbuilder which cannot be satisfied on s390x.
Package has a Suggests on wnsqlbuilder which cannot be satisfied on i386.
Package has a Suggests on libmbt0-dev which cannot be satisfied on armhf.
Package has a Suggests on libmbt0-dev which cannot be satisfied on arm64.
Package has a Suggests on libmbt0-dev which cannot be satisfied on mipsel.
Package has a Suggests on libmbt0-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libmbt0-dev which cannot be satisfied on mips64el.
Package has a Suggests on libmbt0-dev which cannot be satisfied on mips.
Package has a Suggests on libmbt0-dev which cannot be satisfied on i386.
Package has a Suggests on libmbt0-dev which cannot be satisfied on s390x.
Package has a Suggests on libmbt0-dev which cannot be satisfied on amd64.
Package has a Suggests on libmbt0-dev which cannot be satisfied on armel.
Package has a Suggests on libtimbl3-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libtimbl3-dev which cannot be satisfied on mips.
Package has a Suggests on libtimbl3-dev which cannot be satisfied on mips64el.
Package has a Suggests on libtimbl3-dev which cannot be satisfied on armhf.
Package has a Suggests on libtimbl3-dev which cannot be satisfied on mipsel.
Package has a Suggests on libtimbl3-dev which cannot be satisfied on arm64.
Package has a Suggests on libtimbl3-dev which cannot be satisfied on amd64.
Package has a Suggests on libtimbl3-dev which cannot be satisfied on armel.
Package has a Suggests on libtimbl3-dev which cannot be satisfied on s390x.
Package has a Suggests on libtimbl3-dev which cannot be satisfied on i386.
Package has a Suggests on libtimblserver2-dev which cannot be satisfied on amd64.
Package has a Suggests on libtimblserver2-dev which cannot be satisfied on armel.
Package has a Suggests on libtimblserver2-dev which cannot be satisfied on s390x.
Package has a Suggests on libtimblserver2-dev which cannot be satisfied on i386.
Package has a Suggests on libtimblserver2-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libtimblserver2-dev which cannot be satisfied on mips.
Package has a Suggests on libtimblserver2-dev which cannot be satisfied on mips64el.
Package has a Suggests on libtimblserver2-dev which cannot be satisfied on armhf.
Package has a Suggests on libtimblserver2-dev which cannot be satisfied on arm64.
Package has a Suggests on libtimblserver2-dev which cannot be satisfied on mipsel.
Package has a Suggests on libucto1-dev which cannot be satisfied on armel.
Package has a Suggests on libucto1-dev which cannot be satisfied on amd64.
Package has a Suggests on libucto1-dev which cannot be satisfied on i386.
Package has a Suggests on libucto1-dev which cannot be satisfied on s390x.
Package has a Suggests on libucto1-dev which cannot be satisfied on mips.
Package has a Suggests on libucto1-dev which cannot be satisfied on mips64el.
Package has a Suggests on libucto1-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libucto1-dev which cannot be satisfied on armhf.
Package has a Suggests on libucto1-dev which cannot be satisfied on arm64.
Package has a Suggests on libucto1-dev which cannot be satisfied on mipsel.
Package has a Suggests on travatar which cannot be satisfied on s390x.
Package has a Suggests on travatar which cannot be satisfied on i386.
Package has a Suggests on travatar which cannot be satisfied on amd64.
Package has a Suggests on travatar which cannot be satisfied on armel.
Package has a Suggests on travatar which cannot be satisfied on arm64.
Package has a Suggests on travatar which cannot be satisfied on mipsel.
Package has a Suggests on travatar which cannot be satisfied on armhf.
Package has a Suggests on travatar which cannot be satisfied on ppc64el.
Package has a Suggests on travatar which cannot be satisfied on mips64el.
Package has a Suggests on travatar which cannot be satisfied on mips.

Binary Package: science-numericalcomputation (Version: 1.8)

BTS entry: https://bugs.debian.org/science-numericalcomputation

Relationships

Package has a Recommends on libarrayfire-unified-dev which cannot be satisfied on armel.
Package has a Recommends on libarrayfire-unified-dev which cannot be satisfied on amd64.
Package has a Recommends on libarrayfire-unified-dev which cannot be satisfied on i386.
Package has a Recommends on libarrayfire-unified-dev which cannot be satisfied on s390x.
Package has a Recommends on libarrayfire-unified-dev which cannot be satisfied on mips.
Package has a Recommends on libarrayfire-unified-dev which cannot be satisfied on mips64el.
Package has a Recommends on libarrayfire-unified-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libarrayfire-unified-dev which cannot be satisfied on armhf.
Package has a Recommends on libarrayfire-unified-dev which cannot be satisfied on mipsel.
Package has a Recommends on libarrayfire-unified-dev which cannot be satisfied on arm64.
Package has a Recommends on scilab-plotlib which cannot be satisfied on armel.
Package has a Recommends on scilab-plotlib which cannot be satisfied on amd64.
Package has a Recommends on scilab-plotlib which cannot be satisfied on s390x.
Package has a Recommends on scilab-plotlib which cannot be satisfied on i386.
Package has a Recommends on scilab-plotlib which cannot be satisfied on mips.
Package has a Recommends on scilab-plotlib which cannot be satisfied on mips64el.
Package has a Recommends on scilab-plotlib which cannot be satisfied on ppc64el.
Package has a Recommends on scilab-plotlib which cannot be satisfied on arm64.
Package has a Recommends on scilab-plotlib which cannot be satisfied on armhf.
Package has a Recommends on scilab-plotlib which cannot be satisfied on mipsel.
Package has a Recommends on libopengm-dev which cannot be satisfied on amd64.
Package has a Recommends on libopengm-dev which cannot be satisfied on armel.
Package has a Recommends on libopengm-dev which cannot be satisfied on i386.
Package has a Recommends on libopengm-dev which cannot be satisfied on s390x.
Package has a Recommends on libopengm-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libopengm-dev which cannot be satisfied on mips64el.
Package has a Recommends on libopengm-dev which cannot be satisfied on mips.
Package has a Recommends on libopengm-dev which cannot be satisfied on armhf.
Package has a Recommends on libopengm-dev which cannot be satisfied on arm64.
Package has a Recommends on libopengm-dev which cannot be satisfied on mipsel.
Package has a Recommends on python3-pydap which cannot be satisfied on i386.
Package has a Recommends on python3-pydap which cannot be satisfied on s390x.
Package has a Recommends on python3-pydap which cannot be satisfied on amd64.
Package has a Recommends on python3-pydap which cannot be satisfied on armel.
Package has a Recommends on python3-pydap which cannot be satisfied on arm64.
Package has a Recommends on python3-pydap which cannot be satisfied on mipsel.
Package has a Recommends on python3-pydap which cannot be satisfied on armhf.
Package has a Recommends on python3-pydap which cannot be satisfied on ppc64el.
Package has a Recommends on python3-pydap which cannot be satisfied on mips64el.
Package has a Recommends on python3-pydap which cannot be satisfied on mips.
Package has a Recommends on python3-woo | python-woo which cannot be satisfied on armel.
Package has a Recommends on python3-woo | python-woo which cannot be satisfied on mips.
Package has a Recommends on python3-woo | python-woo which cannot be satisfied on armhf.
Package has a Recommends on python3-woo | python-woo which cannot be satisfied on mipsel.
Package has a Recommends on python3-woo | python-woo which cannot be satisfied on armel.
Package has a Recommends on python3-woo | python-woo which cannot be satisfied on mips.
Package has a Recommends on python3-woo | python-woo which cannot be satisfied on armhf.
Package has a Recommends on python3-woo | python-woo which cannot be satisfied on mipsel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on amd64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on s390x.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on i386.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on ppc64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armhf.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on arm64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mipsel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on i386.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on s390x.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on amd64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armhf.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on arm64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mipsel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on ppc64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on i386.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on s390x.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on amd64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mipsel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on arm64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armhf.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on ppc64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on i386.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on s390x.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on amd64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mipsel.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on armhf.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on arm64.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips64el.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on mips.
Package has a Recommends on python-escript | python3-escript | python-escript-mpi | python3-escript-mpi which cannot be satisfied on ppc64el.
Package has a Recommends on libdune-grid-dev which cannot be satisfied on armel.
Package has a Recommends on scilab-ann which cannot be satisfied on mips64el.
Package has a Recommends on scilab-ann which cannot be satisfied on mips.
Package has a Recommends on scilab-ann which cannot be satisfied on ppc64el.
Package has a Recommends on scilab-ann which cannot be satisfied on arm64.
Package has a Recommends on scilab-ann which cannot be satisfied on mipsel.
Package has a Recommends on scilab-ann which cannot be satisfied on armhf.
Package has a Recommends on scilab-ann which cannot be satisfied on armel.
Package has a Recommends on scilab-ann which cannot be satisfied on amd64.
Package has a Recommends on scilab-ann which cannot be satisfied on s390x.
Package has a Recommends on scilab-ann which cannot be satisfied on i386.
Package has a Recommends on python3-theano | python-theano which cannot be satisfied on armel.
Package has a Recommends on python3-theano | python-theano which cannot be satisfied on mips64el.
Package has a Recommends on python3-theano | python-theano which cannot be satisfied on mips.
Package has a Recommends on python3-theano | python-theano which cannot be satisfied on armhf.
Package has a Recommends on python3-theano | python-theano which cannot be satisfied on mipsel.
Package has a Recommends on python3-theano | python-theano which cannot be satisfied on armhf.
Package has a Recommends on python3-theano | python-theano which cannot be satisfied on mipsel.
Package has a Recommends on python3-theano | python-theano which cannot be satisfied on armel.
Package has a Recommends on python3-theano | python-theano which cannot be satisfied on mips64el.
Package has a Recommends on python3-theano | python-theano which cannot be satisfied on mips.
Package has a Recommends on libceres-dev which cannot be satisfied on mips.
Package has a Recommends on libceres-dev which cannot be satisfied on mips64el.
Package has a Recommends on libceres-dev which cannot be satisfied on armel.
Package has a Recommends on libceres-dev which cannot be satisfied on mipsel.
Package has a Recommends on julia which cannot be satisfied on armel.
Package has a Recommends on julia which cannot be satisfied on mips64el.
Package has a Recommends on julia which cannot be satisfied on mips.
Package has a Recommends on julia which cannot be satisfied on mipsel.
Package has a Recommends on julia which cannot be satisfied on armhf.
Package has a Recommends on julia which cannot be satisfied on i386.
Package has a Recommends on julia which cannot be satisfied on s390x.
Package has a Recommends on gnudatalanguage which cannot be satisfied on armhf.
Package has a Recommends on gnudatalanguage which cannot be satisfied on mipsel.
Package has a Recommends on gnudatalanguage which cannot be satisfied on arm64.
Package has a Recommends on gnudatalanguage which cannot be satisfied on ppc64el.
Package has a Recommends on gnudatalanguage which cannot be satisfied on mips.
Package has a Recommends on gnudatalanguage which cannot be satisfied on mips64el.
Package has a Recommends on gnudatalanguage which cannot be satisfied on s390x.
Package has a Recommends on gnudatalanguage which cannot be satisfied on i386.
Package has a Recommends on gnudatalanguage which cannot be satisfied on amd64.
Package has a Recommends on gnudatalanguage which cannot be satisfied on armel.
Package has a Recommends on python3-arrayfire | python-arrayfire which cannot be satisfied on ppc64el.
Package has a Recommends on python3-arrayfire | python-arrayfire which cannot be satisfied on mips64el.
Package has a Recommends on python3-arrayfire | python-arrayfire which cannot be satisfied on mips.
Package has a Recommends on python3-arrayfire | python-arrayfire which cannot be satisfied on arm64.
Package has a Recommends on python3-arrayfire | python-arrayfire which cannot be satisfied on mipsel.
Package has a Recommends on python3-arrayfire | python-arrayfire which cannot be satisfied on armhf.
Package has a Recommends on python3-arrayfire | python-arrayfire which cannot be satisfied on amd64.
Package has a Recommends on python3-arrayfire | python-arrayfire which cannot be satisfied on armel.
Package has a Recommends on python3-arrayfire | python-arrayfire which cannot be satisfied on s390x.
Package has a Recommends on python3-arrayfire | python-arrayfire which cannot be satisfied on i386.
Package has a Recommends on python3-arrayfire | python-arrayfire which cannot be satisfied on mips.
Package has a Recommends on python3-arrayfire | python-arrayfire which cannot be satisfied on mips64el.
Package has a Recommends on python3-arrayfire | python-arrayfire which cannot be satisfied on ppc64el.
Package has a Recommends on python3-arrayfire | python-arrayfire which cannot be satisfied on mipsel.
Package has a Recommends on python3-arrayfire | python-arrayfire which cannot be satisfied on armhf.
Package has a Recommends on python3-arrayfire | python-arrayfire which cannot be satisfied on arm64.
Package has a Recommends on python3-arrayfire | python-arrayfire which cannot be satisfied on armel.
Package has a Recommends on python3-arrayfire | python-arrayfire which cannot be satisfied on amd64.
Package has a Recommends on python3-arrayfire | python-arrayfire which cannot be satisfied on s390x.
Package has a Recommends on python3-arrayfire | python-arrayfire which cannot be satisfied on i386.
Package has a Recommends on yade which cannot be satisfied on armel.
Package has a Recommends on yade which cannot be satisfied on armhf.
Package has a Recommends on libclsparse-dev which cannot be satisfied on armel.
Package has a Recommends on libclsparse-dev which cannot be satisfied on amd64.
Package has a Recommends on libclsparse-dev which cannot be satisfied on i386.
Package has a Recommends on libclsparse-dev which cannot be satisfied on s390x.
Package has a Recommends on libclsparse-dev which cannot be satisfied on mips.
Package has a Recommends on libclsparse-dev which cannot be satisfied on mips64el.
Package has a Recommends on libclsparse-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libclsparse-dev which cannot be satisfied on armhf.
Package has a Recommends on libclsparse-dev which cannot be satisfied on mipsel.
Package has a Recommends on libclsparse-dev which cannot be satisfied on arm64.
Package has a Suggests on libcblas-dev which cannot be satisfied on arm64.
Package has a Suggests on libcblas-dev which cannot be satisfied on mipsel.
Package has a Suggests on libcblas-dev which cannot be satisfied on armhf.
Package has a Suggests on libcblas-dev which cannot be satisfied on mips64el.
Package has a Suggests on libcblas-dev which cannot be satisfied on mips.
Package has a Suggests on libcblas-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libcblas-dev which cannot be satisfied on i386.
Package has a Suggests on libcblas-dev which cannot be satisfied on s390x.
Package has a Suggests on libcblas-dev which cannot be satisfied on armel.
Package has a Suggests on libcblas-dev which cannot be satisfied on amd64.
Package has a Suggests on python3-spyder-unittest which cannot be satisfied on s390x.
Package has a Suggests on python3-spyder-unittest which cannot be satisfied on i386.
Package has a Suggests on python3-spyder-unittest which cannot be satisfied on armel.
Package has a Suggests on python3-spyder-unittest which cannot be satisfied on amd64.
Package has a Suggests on python3-spyder-unittest which cannot be satisfied on armhf.
Package has a Suggests on python3-spyder-unittest which cannot be satisfied on mipsel.
Package has a Suggests on python3-spyder-unittest which cannot be satisfied on arm64.
Package has a Suggests on python3-spyder-unittest which cannot be satisfied on mips64el.
Package has a Suggests on python3-spyder-unittest which cannot be satisfied on mips.
Package has a Suggests on python3-spyder-unittest which cannot be satisfied on ppc64el.
Package has a Suggests on python3-agate-excel which cannot be satisfied on mips64el.
Package has a Suggests on python3-agate-excel which cannot be satisfied on mips.
Package has a Suggests on python3-agate-excel which cannot be satisfied on ppc64el.
Package has a Suggests on python3-agate-excel which cannot be satisfied on arm64.
Package has a Suggests on python3-agate-excel which cannot be satisfied on mipsel.
Package has a Suggests on python3-agate-excel which cannot be satisfied on armhf.
Package has a Suggests on python3-agate-excel which cannot be satisfied on armel.
Package has a Suggests on python3-agate-excel which cannot be satisfied on amd64.
Package has a Suggests on python3-agate-excel which cannot be satisfied on i386.
Package has a Suggests on python3-agate-excel which cannot be satisfied on s390x.
Package has a Suggests on python-scitools which cannot be satisfied on amd64.
Package has a Suggests on python-scitools which cannot be satisfied on armel.
Package has a Suggests on python-scitools which cannot be satisfied on s390x.
Package has a Suggests on python-scitools which cannot be satisfied on i386.
Package has a Suggests on python-scitools which cannot be satisfied on ppc64el.
Package has a Suggests on python-scitools which cannot be satisfied on mips.
Package has a Suggests on python-scitools which cannot be satisfied on mips64el.
Package has a Suggests on python-scitools which cannot be satisfied on mipsel.
Package has a Suggests on python-scitools which cannot be satisfied on arm64.
Package has a Suggests on python-scitools which cannot be satisfied on armhf.
Package has a Suggests on geneva which cannot be satisfied on s390x.
Package has a Suggests on geneva which cannot be satisfied on i386.
Package has a Suggests on geneva which cannot be satisfied on amd64.
Package has a Suggests on geneva which cannot be satisfied on armel.
Package has a Suggests on geneva which cannot be satisfied on armhf.
Package has a Suggests on geneva which cannot be satisfied on arm64.
Package has a Suggests on geneva which cannot be satisfied on mipsel.
Package has a Suggests on geneva which cannot be satisfied on ppc64el.
Package has a Suggests on geneva which cannot be satisfied on mips64el.
Package has a Suggests on geneva which cannot be satisfied on mips.
Package has a Suggests on scilab-scimax which cannot be satisfied on arm64.
Package has a Suggests on scilab-scimax which cannot be satisfied on armhf.
Package has a Suggests on scilab-scimax which cannot be satisfied on mipsel.
Package has a Suggests on scilab-scimax which cannot be satisfied on mips.
Package has a Suggests on scilab-scimax which cannot be satisfied on mips64el.
Package has a Suggests on scilab-scimax which cannot be satisfied on ppc64el.
Package has a Suggests on scilab-scimax which cannot be satisfied on i386.
Package has a Suggests on scilab-scimax which cannot be satisfied on s390x.
Package has a Suggests on scilab-scimax which cannot be satisfied on armel.
Package has a Suggests on scilab-scimax which cannot be satisfied on amd64.
Package has a Suggests on python-sciscipy which cannot be satisfied on i386.
Package has a Suggests on python-sciscipy which cannot be satisfied on s390x.
Package has a Suggests on python-sciscipy which cannot be satisfied on amd64.
Package has a Suggests on python-sciscipy which cannot be satisfied on armel.
Package has a Suggests on python-sciscipy which cannot be satisfied on armhf.
Package has a Suggests on python-sciscipy which cannot be satisfied on arm64.
Package has a Suggests on python-sciscipy which cannot be satisfied on mipsel.
Package has a Suggests on python-sciscipy which cannot be satisfied on ppc64el.
Package has a Suggests on python-sciscipy which cannot be satisfied on mips.
Package has a Suggests on python-sciscipy which cannot be satisfied on mips64el.
Package has a Suggests on python3-agate-sql which cannot be satisfied on armhf.
Package has a Suggests on python3-agate-sql which cannot be satisfied on arm64.
Package has a Suggests on python3-agate-sql which cannot be satisfied on mipsel.
Package has a Suggests on python3-agate-sql which cannot be satisfied on ppc64el.
Package has a Suggests on python3-agate-sql which cannot be satisfied on mips64el.
Package has a Suggests on python3-agate-sql which cannot be satisfied on mips.
Package has a Suggests on python3-agate-sql which cannot be satisfied on i386.
Package has a Suggests on python3-agate-sql which cannot be satisfied on s390x.
Package has a Suggests on python3-agate-sql which cannot be satisfied on amd64.
Package has a Suggests on python3-agate-sql which cannot be satisfied on armel.
Package has a Suggests on libgismo-dev which cannot be satisfied on amd64.
Package has a Suggests on libgismo-dev which cannot be satisfied on armel.
Package has a Suggests on libgismo-dev which cannot be satisfied on i386.
Package has a Suggests on libgismo-dev which cannot be satisfied on s390x.
Package has a Suggests on libgismo-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libgismo-dev which cannot be satisfied on mips.
Package has a Suggests on libgismo-dev which cannot be satisfied on mips64el.
Package has a Suggests on libgismo-dev which cannot be satisfied on mipsel.
Package has a Suggests on libgismo-dev which cannot be satisfied on armhf.
Package has a Suggests on libgismo-dev which cannot be satisfied on arm64.
Package has a Suggests on scilab-metanet which cannot be satisfied on s390x.
Package has a Suggests on scilab-metanet which cannot be satisfied on i386.
Package has a Suggests on scilab-metanet which cannot be satisfied on amd64.
Package has a Suggests on scilab-metanet which cannot be satisfied on armel.
Package has a Suggests on scilab-metanet which cannot be satisfied on armhf.
Package has a Suggests on scilab-metanet which cannot be satisfied on mipsel.
Package has a Suggests on scilab-metanet which cannot be satisfied on arm64.
Package has a Suggests on scilab-metanet which cannot be satisfied on ppc64el.
Package has a Suggests on scilab-metanet which cannot be satisfied on mips.
Package has a Suggests on scilab-metanet which cannot be satisfied on mips64el.
Package has a Suggests on scilab-jims which cannot be satisfied on amd64.
Package has a Suggests on scilab-jims which cannot be satisfied on armel.
Package has a Suggests on scilab-jims which cannot be satisfied on s390x.
Package has a Suggests on scilab-jims which cannot be satisfied on i386.
Package has a Suggests on scilab-jims which cannot be satisfied on ppc64el.
Package has a Suggests on scilab-jims which cannot be satisfied on mips.
Package has a Suggests on scilab-jims which cannot be satisfied on mips64el.
Package has a Suggests on scilab-jims which cannot be satisfied on arm64.
Package has a Suggests on scilab-jims which cannot be satisfied on armhf.
Package has a Suggests on scilab-jims which cannot be satisfied on mipsel.
Package has a Suggests on libsuitesparse-metis-dev which cannot be satisfied on armel.
Package has a Suggests on libsuitesparse-metis-dev which cannot be satisfied on amd64.
Package has a Suggests on libsuitesparse-metis-dev which cannot be satisfied on s390x.
Package has a Suggests on libsuitesparse-metis-dev which cannot be satisfied on i386.
Package has a Suggests on libsuitesparse-metis-dev which cannot be satisfied on mips.
Package has a Suggests on libsuitesparse-metis-dev which cannot be satisfied on mips64el.
Package has a Suggests on libsuitesparse-metis-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libsuitesparse-metis-dev which cannot be satisfied on armhf.
Package has a Suggests on libsuitesparse-metis-dev which cannot be satisfied on arm64.
Package has a Suggests on libsuitesparse-metis-dev which cannot be satisfied on mipsel.
Package has a Suggests on python3-agate-dbf which cannot be satisfied on amd64.
Package has a Suggests on python3-agate-dbf which cannot be satisfied on armel.
Package has a Suggests on python3-agate-dbf which cannot be satisfied on s390x.
Package has a Suggests on python3-agate-dbf which cannot be satisfied on i386.
Package has a Suggests on python3-agate-dbf which cannot be satisfied on ppc64el.
Package has a Suggests on python3-agate-dbf which cannot be satisfied on mips.
Package has a Suggests on python3-agate-dbf which cannot be satisfied on mips64el.
Package has a Suggests on python3-agate-dbf which cannot be satisfied on armhf.
Package has a Suggests on python3-agate-dbf which cannot be satisfied on arm64.
Package has a Suggests on python3-agate-dbf which cannot be satisfied on mipsel.
Package has a Suggests on easea which cannot be satisfied on mips64el.
Package has a Suggests on easea which cannot be satisfied on mips.
Package has a Suggests on easea which cannot be satisfied on ppc64el.
Package has a Suggests on easea which cannot be satisfied on arm64.
Package has a Suggests on easea which cannot be satisfied on armhf.
Package has a Suggests on easea which cannot be satisfied on mipsel.
Package has a Suggests on easea which cannot be satisfied on armel.
Package has a Suggests on easea which cannot be satisfied on amd64.
Package has a Suggests on easea which cannot be satisfied on i386.
Package has a Suggests on easea which cannot be satisfied on s390x.
Package has a Suggests on libscirenderer-java which cannot be satisfied on arm64.
Package has a Suggests on libscirenderer-java which cannot be satisfied on mipsel.
Package has a Suggests on libscirenderer-java which cannot be satisfied on armhf.
Package has a Suggests on libscirenderer-java which cannot be satisfied on mips.
Package has a Suggests on libscirenderer-java which cannot be satisfied on mips64el.
Package has a Suggests on libscirenderer-java which cannot be satisfied on ppc64el.
Package has a Suggests on libscirenderer-java which cannot be satisfied on s390x.
Package has a Suggests on libscirenderer-java which cannot be satisfied on i386.
Package has a Suggests on libscirenderer-java which cannot be satisfied on armel.
Package has a Suggests on libscirenderer-java which cannot be satisfied on amd64.
Package has a Suggests on scilab-sivp which cannot be satisfied on amd64.
Package has a Suggests on scilab-sivp which cannot be satisfied on armel.
Package has a Suggests on scilab-sivp which cannot be satisfied on i386.
Package has a Suggests on scilab-sivp which cannot be satisfied on s390x.
Package has a Suggests on scilab-sivp which cannot be satisfied on ppc64el.
Package has a Suggests on scilab-sivp which cannot be satisfied on mips64el.
Package has a Suggests on scilab-sivp which cannot be satisfied on mips.
Package has a Suggests on scilab-sivp which cannot be satisfied on armhf.
Package has a Suggests on scilab-sivp which cannot be satisfied on arm64.
Package has a Suggests on scilab-sivp which cannot be satisfied on mipsel.
Package has a Suggests on python3-bcolz which cannot be satisfied on mips.
Package has a Suggests on python3-bcolz which cannot be satisfied on s390x.
Package has a Suggests on libsundials-serial-dev which cannot be satisfied on armel.
Package has a Suggests on libsundials-serial-dev which cannot be satisfied on amd64.
Package has a Suggests on libsundials-serial-dev which cannot be satisfied on i386.
Package has a Suggests on libsundials-serial-dev which cannot be satisfied on s390x.
Package has a Suggests on libsundials-serial-dev which cannot be satisfied on mips64el.
Package has a Suggests on libsundials-serial-dev which cannot be satisfied on mips.
Package has a Suggests on libsundials-serial-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libsundials-serial-dev which cannot be satisfied on mipsel.
Package has a Suggests on libsundials-serial-dev which cannot be satisfied on arm64.
Package has a Suggests on libsundials-serial-dev which cannot be satisfied on armhf.
Package has a Suggests on metis-edf which cannot be satisfied on s390x.
Package has a Suggests on metis-edf which cannot be satisfied on i386.
Package has a Suggests on metis-edf which cannot be satisfied on armel.
Package has a Suggests on metis-edf which cannot be satisfied on arm64.
Package has a Suggests on metis-edf which cannot be satisfied on mipsel.
Package has a Suggests on metis-edf which cannot be satisfied on armhf.
Package has a Suggests on metis-edf which cannot be satisfied on mips64el.
Package has a Suggests on metis-edf which cannot be satisfied on mips.
Package has a Suggests on metis-edf which cannot be satisfied on ppc64el.
Package has a Suggests on scilab-swt which cannot be satisfied on arm64.
Package has a Suggests on scilab-swt which cannot be satisfied on armhf.
Package has a Suggests on scilab-swt which cannot be satisfied on mipsel.
Package has a Suggests on scilab-swt which cannot be satisfied on mips.
Package has a Suggests on scilab-swt which cannot be satisfied on mips64el.
Package has a Suggests on scilab-swt which cannot be satisfied on ppc64el.
Package has a Suggests on scilab-swt which cannot be satisfied on s390x.
Package has a Suggests on scilab-swt which cannot be satisfied on i386.
Package has a Suggests on scilab-swt which cannot be satisfied on armel.
Package has a Suggests on scilab-swt which cannot be satisfied on amd64.

Binary Package: science-mathematics (Version: 1.8)

BTS entry: https://bugs.debian.org/science-mathematics

Relationships

Package has a Recommends on freefem3d which cannot be satisfied on s390x.
Package has a Recommends on freefem3d which cannot be satisfied on i386.
Package has a Recommends on freefem3d which cannot be satisfied on amd64.
Package has a Recommends on freefem3d which cannot be satisfied on armel.
Package has a Recommends on freefem3d which cannot be satisfied on mipsel.
Package has a Recommends on freefem3d which cannot be satisfied on armhf.
Package has a Recommends on freefem3d which cannot be satisfied on arm64.
Package has a Recommends on freefem3d which cannot be satisfied on ppc64el.
Package has a Recommends on freefem3d which cannot be satisfied on mips.
Package has a Recommends on freefem3d which cannot be satisfied on mips64el.
Package has a Recommends on python-openturns which cannot be satisfied on armhf.
Package has a Recommends on python-openturns which cannot be satisfied on mipsel.
Package has a Recommends on python-openturns which cannot be satisfied on arm64.
Package has a Recommends on python-openturns which cannot be satisfied on ppc64el.
Package has a Recommends on python-openturns which cannot be satisfied on mips.
Package has a Recommends on python-openturns which cannot be satisfied on mips64el.
Package has a Recommends on python-openturns which cannot be satisfied on i386.
Package has a Recommends on python-openturns which cannot be satisfied on s390x.
Package has a Recommends on python-openturns which cannot be satisfied on amd64.
Package has a Recommends on python-openturns which cannot be satisfied on armel.
Package has a Recommends on scilab-plotlib which cannot be satisfied on s390x.
Package has a Recommends on scilab-plotlib which cannot be satisfied on i386.
Package has a Recommends on scilab-plotlib which cannot be satisfied on armel.
Package has a Recommends on scilab-plotlib which cannot be satisfied on amd64.
Package has a Recommends on scilab-plotlib which cannot be satisfied on armhf.
Package has a Recommends on scilab-plotlib which cannot be satisfied on arm64.
Package has a Recommends on scilab-plotlib which cannot be satisfied on mipsel.
Package has a Recommends on scilab-plotlib which cannot be satisfied on mips.
Package has a Recommends on scilab-plotlib which cannot be satisfied on mips64el.
Package has a Recommends on scilab-plotlib which cannot be satisfied on ppc64el.
Package has a Recommends on netgen which cannot be satisfied on mips64el.
Package has a Recommends on netgen which cannot be satisfied on mips.
Package has a Recommends on netgen which cannot be satisfied on ppc64el.
Package has a Recommends on netgen which cannot be satisfied on arm64.
Package has a Recommends on netgen which cannot be satisfied on mipsel.
Package has a Recommends on netgen which cannot be satisfied on armhf.
Package has a Recommends on netgen which cannot be satisfied on armel.
Package has a Recommends on netgen which cannot be satisfied on amd64.
Package has a Recommends on netgen which cannot be satisfied on i386.
Package has a Recommends on netgen which cannot be satisfied on s390x.
Package has a Recommends on proofgeneral which cannot be satisfied on s390x.
Package has a Recommends on proofgeneral which cannot be satisfied on i386.
Package has a Recommends on proofgeneral which cannot be satisfied on amd64.
Package has a Recommends on proofgeneral which cannot be satisfied on armel.
Package has a Recommends on proofgeneral which cannot be satisfied on arm64.
Package has a Recommends on proofgeneral which cannot be satisfied on armhf.
Package has a Recommends on proofgeneral which cannot be satisfied on mipsel.
Package has a Recommends on proofgeneral which cannot be satisfied on ppc64el.
Package has a Recommends on proofgeneral which cannot be satisfied on mips.
Package has a Recommends on proofgeneral which cannot be satisfied on mips64el.
Package has a Recommends on matita which cannot be satisfied on s390x.
Package has a Recommends on matita which cannot be satisfied on i386.
Package has a Recommends on matita which cannot be satisfied on amd64.
Package has a Recommends on matita which cannot be satisfied on armel.
Package has a Recommends on matita which cannot be satisfied on arm64.
Package has a Recommends on matita which cannot be satisfied on mipsel.
Package has a Recommends on matita which cannot be satisfied on armhf.
Package has a Recommends on matita which cannot be satisfied on ppc64el.
Package has a Recommends on matita which cannot be satisfied on mips.
Package has a Recommends on matita which cannot be satisfied on mips64el.
Package has a Recommends on julia which cannot be satisfied on mipsel.
Package has a Recommends on julia which cannot be satisfied on armhf.
Package has a Recommends on julia which cannot be satisfied on i386.
Package has a Recommends on julia which cannot be satisfied on s390x.
Package has a Recommends on julia which cannot be satisfied on mips64el.
Package has a Recommends on julia which cannot be satisfied on mips.
Package has a Recommends on julia which cannot be satisfied on armel.
Package has a Recommends on rheolef which cannot be satisfied on armhf.
Package has a Recommends on rheolef which cannot be satisfied on armel.
Package has a Recommends on scilab-ann which cannot be satisfied on i386.
Package has a Recommends on scilab-ann which cannot be satisfied on s390x.
Package has a Recommends on scilab-ann which cannot be satisfied on armel.
Package has a Recommends on scilab-ann which cannot be satisfied on amd64.
Package has a Recommends on scilab-ann which cannot be satisfied on armhf.
Package has a Recommends on scilab-ann which cannot be satisfied on mipsel.
Package has a Recommends on scilab-ann which cannot be satisfied on arm64.
Package has a Recommends on scilab-ann which cannot be satisfied on mips.
Package has a Recommends on scilab-ann which cannot be satisfied on mips64el.
Package has a Recommends on scilab-ann which cannot be satisfied on ppc64el.
Package has a Recommends on freefem++ which cannot be satisfied on armel.
Package has a Recommends on freefem++ which cannot be satisfied on amd64.
Package has a Recommends on freefem++ which cannot be satisfied on s390x.
Package has a Recommends on freefem++ which cannot be satisfied on i386.
Package has a Recommends on freefem++ which cannot be satisfied on mips.
Package has a Recommends on freefem++ which cannot be satisfied on mips64el.
Package has a Recommends on freefem++ which cannot be satisfied on ppc64el.
Package has a Recommends on freefem++ which cannot be satisfied on arm64.
Package has a Recommends on freefem++ which cannot be satisfied on mipsel.
Package has a Recommends on freefem++ which cannot be satisfied on armhf.
Package has a Recommends on hol-light which cannot be satisfied on ppc64el.
Package has a Recommends on hol-light which cannot be satisfied on mips64el.
Package has a Recommends on hol-light which cannot be satisfied on mips.
Package has a Recommends on hol-light which cannot be satisfied on arm64.
Package has a Recommends on hol-light which cannot be satisfied on armhf.
Package has a Recommends on hol-light which cannot be satisfied on mipsel.
Package has a Recommends on hol-light which cannot be satisfied on amd64.
Package has a Recommends on hol-light which cannot be satisfied on armel.
Package has a Recommends on hol-light which cannot be satisfied on i386.
Package has a Recommends on hol-light which cannot be satisfied on s390x.
Package has a Recommends on mathicgb which cannot be satisfied on s390x.
Package has a Recommends on mathicgb which cannot be satisfied on i386.
Package has a Recommends on mathicgb which cannot be satisfied on armel.
Package has a Recommends on mathicgb which cannot be satisfied on amd64.
Package has a Recommends on mathicgb which cannot be satisfied on armhf.
Package has a Recommends on mathicgb which cannot be satisfied on arm64.
Package has a Recommends on mathicgb which cannot be satisfied on mipsel.
Package has a Recommends on mathicgb which cannot be satisfied on mips64el.
Package has a Recommends on mathicgb which cannot be satisfied on mips.
Package has a Recommends on mathicgb which cannot be satisfied on ppc64el.
Package has a Recommends on sagemath which cannot be satisfied on armel.
Package has a Recommends on sagemath which cannot be satisfied on amd64.
Package has a Recommends on sagemath which cannot be satisfied on i386.
Package has a Recommends on sagemath which cannot be satisfied on s390x.
Package has a Recommends on sagemath which cannot be satisfied on mips64el.
Package has a Recommends on sagemath which cannot be satisfied on mips.
Package has a Recommends on sagemath which cannot be satisfied on ppc64el.
Package has a Recommends on sagemath which cannot be satisfied on armhf.
Package has a Recommends on sagemath which cannot be satisfied on arm64.
Package has a Recommends on sagemath which cannot be satisfied on mipsel.
Package has a Suggests on magnus which cannot be satisfied on ppc64el.
Package has a Suggests on magnus which cannot be satisfied on mips.
Package has a Suggests on magnus which cannot be satisfied on mips64el.
Package has a Suggests on magnus which cannot be satisfied on armhf.
Package has a Suggests on magnus which cannot be satisfied on arm64.
Package has a Suggests on magnus which cannot be satisfied on mipsel.
Package has a Suggests on magnus which cannot be satisfied on amd64.
Package has a Suggests on magnus which cannot be satisfied on armel.
Package has a Suggests on magnus which cannot be satisfied on i386.
Package has a Suggests on magnus which cannot be satisfied on s390x.
Package has a Suggests on eprover which cannot be satisfied on s390x.
Package has a Suggests on eprover which cannot be satisfied on i386.
Package has a Suggests on eprover which cannot be satisfied on amd64.
Package has a Suggests on eprover which cannot be satisfied on armel.
Package has a Suggests on eprover which cannot be satisfied on armhf.
Package has a Suggests on eprover which cannot be satisfied on mipsel.
Package has a Suggests on eprover which cannot be satisfied on arm64.
Package has a Suggests on eprover which cannot be satisfied on ppc64el.
Package has a Suggests on eprover which cannot be satisfied on mips.
Package has a Suggests on eprover which cannot be satisfied on mips64el.
Package has a Suggests on proofgeneral-coq which cannot be satisfied on armel.
Package has a Suggests on proofgeneral-coq which cannot be satisfied on amd64.
Package has a Suggests on proofgeneral-coq which cannot be satisfied on i386.
Package has a Suggests on proofgeneral-coq which cannot be satisfied on s390x.
Package has a Suggests on proofgeneral-coq which cannot be satisfied on mips64el.
Package has a Suggests on proofgeneral-coq which cannot be satisfied on mips.
Package has a Suggests on proofgeneral-coq which cannot be satisfied on ppc64el.
Package has a Suggests on proofgeneral-coq which cannot be satisfied on arm64.
Package has a Suggests on proofgeneral-coq which cannot be satisfied on mipsel.
Package has a Suggests on proofgeneral-coq which cannot be satisfied on armhf.
Package has a Suggests on octaviz which cannot be satisfied on ppc64el.
Package has a Suggests on octaviz which cannot be satisfied on mips.
Package has a Suggests on octaviz which cannot be satisfied on mips64el.
Package has a Suggests on octaviz which cannot be satisfied on mipsel.
Package has a Suggests on octaviz which cannot be satisfied on armhf.
Package has a Suggests on octaviz which cannot be satisfied on arm64.
Package has a Suggests on octaviz which cannot be satisfied on amd64.
Package has a Suggests on octaviz which cannot be satisfied on armel.
Package has a Suggests on octaviz which cannot be satisfied on s390x.
Package has a Suggests on octaviz which cannot be satisfied on i386.
Package has a Suggests on xmds which cannot be satisfied on armel.
Package has a Suggests on xmds which cannot be satisfied on amd64.
Package has a Suggests on xmds which cannot be satisfied on s390x.
Package has a Suggests on xmds which cannot be satisfied on i386.
Package has a Suggests on xmds which cannot be satisfied on mips64el.
Package has a Suggests on xmds which cannot be satisfied on mips.
Package has a Suggests on xmds which cannot be satisfied on ppc64el.
Package has a Suggests on xmds which cannot be satisfied on mipsel.
Package has a Suggests on xmds which cannot be satisfied on arm64.
Package has a Suggests on xmds which cannot be satisfied on armhf.
Package has a Suggests on pari-extra which cannot be satisfied on amd64.
Package has a Suggests on pari-extra which cannot be satisfied on armel.
Package has a Suggests on pari-extra which cannot be satisfied on s390x.
Package has a Suggests on pari-extra which cannot be satisfied on i386.
Package has a Suggests on pari-extra which cannot be satisfied on ppc64el.
Package has a Suggests on pari-extra which cannot be satisfied on mips64el.
Package has a Suggests on pari-extra which cannot be satisfied on mips.
Package has a Suggests on pari-extra which cannot be satisfied on armhf.
Package has a Suggests on pari-extra which cannot be satisfied on arm64.
Package has a Suggests on pari-extra which cannot be satisfied on mipsel.
Package has a Suggests on netgen-doc which cannot be satisfied on ppc64el.
Package has a Suggests on netgen-doc which cannot be satisfied on mips.
Package has a Suggests on netgen-doc which cannot be satisfied on mips64el.
Package has a Suggests on netgen-doc which cannot be satisfied on arm64.
Package has a Suggests on netgen-doc which cannot be satisfied on mipsel.
Package has a Suggests on netgen-doc which cannot be satisfied on armhf.
Package has a Suggests on netgen-doc which cannot be satisfied on amd64.
Package has a Suggests on netgen-doc which cannot be satisfied on armel.
Package has a Suggests on netgen-doc which cannot be satisfied on i386.
Package has a Suggests on netgen-doc which cannot be satisfied on s390x.
Package has a Suggests on sagetex which cannot be satisfied on armel.
Package has a Suggests on sagetex which cannot be satisfied on amd64.
Package has a Suggests on sagetex which cannot be satisfied on s390x.
Package has a Suggests on sagetex which cannot be satisfied on i386.
Package has a Suggests on sagetex which cannot be satisfied on mips.
Package has a Suggests on sagetex which cannot be satisfied on mips64el.
Package has a Suggests on sagetex which cannot be satisfied on ppc64el.
Package has a Suggests on sagetex which cannot be satisfied on armhf.
Package has a Suggests on sagetex which cannot be satisfied on arm64.
Package has a Suggests on sagetex which cannot be satisfied on mipsel.
Package has a Suggests on kseg which cannot be satisfied on ppc64el.
Package has a Suggests on kseg which cannot be satisfied on mips.
Package has a Suggests on kseg which cannot be satisfied on mips64el.
Package has a Suggests on kseg which cannot be satisfied on mipsel.
Package has a Suggests on kseg which cannot be satisfied on armhf.
Package has a Suggests on kseg which cannot be satisfied on arm64.
Package has a Suggests on kseg which cannot be satisfied on amd64.
Package has a Suggests on kseg which cannot be satisfied on armel.
Package has a Suggests on kseg which cannot be satisfied on s390x.
Package has a Suggests on kseg which cannot be satisfied on i386.
Package has a Suggests on scilab-scimax which cannot be satisfied on armel.
Package has a Suggests on scilab-scimax which cannot be satisfied on amd64.
Package has a Suggests on scilab-scimax which cannot be satisfied on i386.
Package has a Suggests on scilab-scimax which cannot be satisfied on s390x.
Package has a Suggests on scilab-scimax which cannot be satisfied on mips.
Package has a Suggests on scilab-scimax which cannot be satisfied on mips64el.
Package has a Suggests on scilab-scimax which cannot be satisfied on ppc64el.
Package has a Suggests on scilab-scimax which cannot be satisfied on arm64.
Package has a Suggests on scilab-scimax which cannot be satisfied on armhf.
Package has a Suggests on scilab-scimax which cannot be satisfied on mipsel.
Package has a Suggests on feel++-apps which cannot be satisfied on i386.
Package has a Suggests on feel++-apps which cannot be satisfied on s390x.
Package has a Suggests on feel++-apps which cannot be satisfied on armel.
Package has a Suggests on feel++-apps which cannot be satisfied on amd64.
Package has a Suggests on feel++-apps which cannot be satisfied on armhf.
Package has a Suggests on feel++-apps which cannot be satisfied on mipsel.
Package has a Suggests on feel++-apps which cannot be satisfied on arm64.
Package has a Suggests on feel++-apps which cannot be satisfied on mips.
Package has a Suggests on feel++-apps which cannot be satisfied on mips64el.
Package has a Suggests on feel++-apps which cannot be satisfied on ppc64el.
Package has a Suggests on scilab-swt which cannot be satisfied on i386.
Package has a Suggests on scilab-swt which cannot be satisfied on s390x.
Package has a Suggests on scilab-swt which cannot be satisfied on armel.
Package has a Suggests on scilab-swt which cannot be satisfied on amd64.
Package has a Suggests on scilab-swt which cannot be satisfied on arm64.
Package has a Suggests on scilab-swt which cannot be satisfied on armhf.
Package has a Suggests on scilab-swt which cannot be satisfied on mipsel.
Package has a Suggests on scilab-swt which cannot be satisfied on mips64el.
Package has a Suggests on scilab-swt which cannot be satisfied on mips.
Package has a Suggests on scilab-swt which cannot be satisfied on ppc64el.
Package has a Suggests on scilab-sivp which cannot be satisfied on s390x.
Package has a Suggests on scilab-sivp which cannot be satisfied on i386.
Package has a Suggests on scilab-sivp which cannot be satisfied on amd64.
Package has a Suggests on scilab-sivp which cannot be satisfied on armel.
Package has a Suggests on scilab-sivp which cannot be satisfied on armhf.
Package has a Suggests on scilab-sivp which cannot be satisfied on arm64.
Package has a Suggests on scilab-sivp which cannot be satisfied on mipsel.
Package has a Suggests on scilab-sivp which cannot be satisfied on ppc64el.
Package has a Suggests on scilab-sivp which cannot be satisfied on mips.
Package has a Suggests on scilab-sivp which cannot be satisfied on mips64el.
Package has a Suggests on isabelle which cannot be satisfied on mips.
Package has a Suggests on isabelle which cannot be satisfied on mips64el.
Package has a Suggests on isabelle which cannot be satisfied on ppc64el.
Package has a Suggests on isabelle which cannot be satisfied on mipsel.
Package has a Suggests on isabelle which cannot be satisfied on armhf.
Package has a Suggests on isabelle which cannot be satisfied on arm64.
Package has a Suggests on isabelle which cannot be satisfied on armel.
Package has a Suggests on isabelle which cannot be satisfied on amd64.
Package has a Suggests on isabelle which cannot be satisfied on i386.
Package has a Suggests on isabelle which cannot be satisfied on s390x.

Binary Package: science-highenergy-physics (Version: 1.8)

BTS entry: https://bugs.debian.org/science-highenergy-physics

Relationships

Package has a Recommends on thepeg-gui which cannot be satisfied on mipsel.
Package has a Recommends on thepeg-gui which cannot be satisfied on arm64.
Package has a Recommends on thepeg-gui which cannot be satisfied on armhf.
Package has a Recommends on thepeg-gui which cannot be satisfied on mips.
Package has a Recommends on thepeg-gui which cannot be satisfied on mips64el.
Package has a Recommends on thepeg-gui which cannot be satisfied on ppc64el.
Package has a Recommends on thepeg-gui which cannot be satisfied on s390x.
Package has a Recommends on thepeg-gui which cannot be satisfied on i386.
Package has a Recommends on thepeg-gui which cannot be satisfied on armel.
Package has a Recommends on thepeg-gui which cannot be satisfied on amd64.
Package has a Recommends on herwig++ which cannot be satisfied on s390x.
Package has a Recommends on herwig++ which cannot be satisfied on i386.
Package has a Recommends on herwig++ which cannot be satisfied on armel.
Package has a Recommends on herwig++ which cannot be satisfied on amd64.
Package has a Recommends on herwig++ which cannot be satisfied on armhf.
Package has a Recommends on herwig++ which cannot be satisfied on arm64.
Package has a Recommends on herwig++ which cannot be satisfied on mipsel.
Package has a Recommends on herwig++ which cannot be satisfied on mips.
Package has a Recommends on herwig++ which cannot be satisfied on mips64el.
Package has a Recommends on herwig++ which cannot be satisfied on ppc64el.
Package has a Recommends on python-lhapdf which cannot be satisfied on s390x.
Package has a Recommends on python-lhapdf which cannot be satisfied on i386.
Package has a Recommends on python-lhapdf which cannot be satisfied on amd64.
Package has a Recommends on python-lhapdf which cannot be satisfied on armel.
Package has a Recommends on python-lhapdf which cannot be satisfied on armhf.
Package has a Recommends on python-lhapdf which cannot be satisfied on mipsel.
Package has a Recommends on python-lhapdf which cannot be satisfied on arm64.
Package has a Recommends on python-lhapdf which cannot be satisfied on ppc64el.
Package has a Recommends on python-lhapdf which cannot be satisfied on mips64el.
Package has a Recommends on python-lhapdf which cannot be satisfied on mips.
Package has a Recommends on thepeg which cannot be satisfied on armel.
Package has a Recommends on thepeg which cannot be satisfied on amd64.
Package has a Recommends on thepeg which cannot be satisfied on s390x.
Package has a Recommends on thepeg which cannot be satisfied on i386.
Package has a Recommends on thepeg which cannot be satisfied on mips.
Package has a Recommends on thepeg which cannot be satisfied on mips64el.
Package has a Recommends on thepeg which cannot be satisfied on ppc64el.
Package has a Recommends on thepeg which cannot be satisfied on armhf.
Package has a Recommends on thepeg which cannot be satisfied on mipsel.
Package has a Recommends on thepeg which cannot be satisfied on arm64.
Package has a Recommends on octave-lhapdf which cannot be satisfied on amd64.
Package has a Recommends on octave-lhapdf which cannot be satisfied on armel.
Package has a Recommends on octave-lhapdf which cannot be satisfied on s390x.
Package has a Recommends on octave-lhapdf which cannot be satisfied on i386.
Package has a Recommends on octave-lhapdf which cannot be satisfied on ppc64el.
Package has a Recommends on octave-lhapdf which cannot be satisfied on mips64el.
Package has a Recommends on octave-lhapdf which cannot be satisfied on mips.
Package has a Recommends on octave-lhapdf which cannot be satisfied on armhf.
Package has a Recommends on octave-lhapdf which cannot be satisfied on arm64.
Package has a Recommends on octave-lhapdf which cannot be satisfied on mipsel.
Package has a Suggests on geant4 which cannot be satisfied on amd64.
Package has a Suggests on geant4 which cannot be satisfied on armel.
Package has a Suggests on geant4 which cannot be satisfied on s390x.
Package has a Suggests on geant4 which cannot be satisfied on i386.
Package has a Suggests on geant4 which cannot be satisfied on ppc64el.
Package has a Suggests on geant4 which cannot be satisfied on mips.
Package has a Suggests on geant4 which cannot be satisfied on mips64el.
Package has a Suggests on geant4 which cannot be satisfied on mipsel.
Package has a Suggests on geant4 which cannot be satisfied on armhf.
Package has a Suggests on geant4 which cannot be satisfied on arm64.
Package has a Suggests on libroot-net-ldap5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-net-ldap5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-net-ldap5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-net-ldap5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-net-ldap5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-net-ldap5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-net-ldap5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-net-ldap5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-net-ldap5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-net-ldap5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-bindings-python5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-bindings-python5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-bindings-python5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-bindings-python5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-bindings-python5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-bindings-python5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-bindings-python5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-bindings-python5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-bindings-python5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-bindings-python5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-gui-ged5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-gui-ged5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-gui-ged5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-gui-ged5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-gui-ged5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-gui-ged5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-gui-ged5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-gui-ged5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-gui-ged5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-gui-ged5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-gui5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-gui5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-gui5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-gui5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-gui5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-gui5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-gui5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-gui5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-gui5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-gui5.34 which cannot be satisfied on s390x.
Package has a Suggests on rivet-root-converter which cannot be satisfied on s390x.
Package has a Suggests on rivet-root-converter which cannot be satisfied on i386.
Package has a Suggests on rivet-root-converter which cannot be satisfied on amd64.
Package has a Suggests on rivet-root-converter which cannot be satisfied on armel.
Package has a Suggests on rivet-root-converter which cannot be satisfied on arm64.
Package has a Suggests on rivet-root-converter which cannot be satisfied on armhf.
Package has a Suggests on rivet-root-converter which cannot be satisfied on mipsel.
Package has a Suggests on rivet-root-converter which cannot be satisfied on ppc64el.
Package has a Suggests on rivet-root-converter which cannot be satisfied on mips.
Package has a Suggests on rivet-root-converter which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-math-fftw3 which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-math-fftw3 which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-math-fftw3 which cannot be satisfied on mips.
Package has a Suggests on root-plugin-math-fftw3 which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-math-fftw3 which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-math-fftw3 which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-math-fftw3 which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-math-fftw3 which cannot be satisfied on armel.
Package has a Suggests on root-plugin-math-fftw3 which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-math-fftw3 which cannot be satisfied on i386.
Package has a Suggests on root-system-proofd which cannot be satisfied on i386.
Package has a Suggests on root-system-proofd which cannot be satisfied on s390x.
Package has a Suggests on root-system-proofd which cannot be satisfied on armel.
Package has a Suggests on root-system-proofd which cannot be satisfied on amd64.
Package has a Suggests on root-system-proofd which cannot be satisfied on armhf.
Package has a Suggests on root-system-proofd which cannot be satisfied on mipsel.
Package has a Suggests on root-system-proofd which cannot be satisfied on arm64.
Package has a Suggests on root-system-proofd which cannot be satisfied on mips64el.
Package has a Suggests on root-system-proofd which cannot be satisfied on mips.
Package has a Suggests on root-system-proofd which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-bindings-ruby5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-bindings-ruby5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-bindings-ruby5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-bindings-ruby5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-bindings-ruby5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-bindings-ruby5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-bindings-ruby5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-bindings-ruby5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-bindings-ruby5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-bindings-ruby5.34 which cannot be satisfied on i386.
Package has a Suggests on lhapdf-pdfsets-minimal which cannot be satisfied on amd64.
Package has a Suggests on lhapdf-pdfsets-minimal which cannot be satisfied on armel.
Package has a Suggests on lhapdf-pdfsets-minimal which cannot be satisfied on s390x.
Package has a Suggests on lhapdf-pdfsets-minimal which cannot be satisfied on i386.
Package has a Suggests on lhapdf-pdfsets-minimal which cannot be satisfied on ppc64el.
Package has a Suggests on lhapdf-pdfsets-minimal which cannot be satisfied on mips.
Package has a Suggests on lhapdf-pdfsets-minimal which cannot be satisfied on mips64el.
Package has a Suggests on lhapdf-pdfsets-minimal which cannot be satisfied on armhf.
Package has a Suggests on lhapdf-pdfsets-minimal which cannot be satisfied on mipsel.
Package has a Suggests on lhapdf-pdfsets-minimal which cannot be satisfied on arm64.
Package has a Suggests on root-system-common which cannot be satisfied on armhf.
Package has a Suggests on root-system-common which cannot be satisfied on arm64.
Package has a Suggests on root-system-common which cannot be satisfied on mipsel.
Package has a Suggests on root-system-common which cannot be satisfied on mips.
Package has a Suggests on root-system-common which cannot be satisfied on mips64el.
Package has a Suggests on root-system-common which cannot be satisfied on ppc64el.
Package has a Suggests on root-system-common which cannot be satisfied on s390x.
Package has a Suggests on root-system-common which cannot be satisfied on i386.
Package has a Suggests on root-system-common which cannot be satisfied on armel.
Package has a Suggests on root-system-common which cannot be satisfied on amd64.
Package has a Suggests on libroot-net5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-net5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-net5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-net5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-net5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-net5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-net5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-net5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-net5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-net5.34 which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-proof-peac which cannot be satisfied on armel.
Package has a Suggests on root-plugin-proof-peac which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-proof-peac which cannot be satisfied on i386.
Package has a Suggests on root-plugin-proof-peac which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-proof-peac which cannot be satisfied on mips.
Package has a Suggests on root-plugin-proof-peac which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-proof-peac which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-proof-peac which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-proof-peac which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-proof-peac which cannot be satisfied on arm64.
Package has a Suggests on libroot-tree-treeplayer5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-tree-treeplayer5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-tree-treeplayer5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-tree-treeplayer5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-tree-treeplayer5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-tree-treeplayer5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-tree-treeplayer5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-tree-treeplayer5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-tree-treeplayer5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-tree-treeplayer5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-core5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-core5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-core5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-core5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-core5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-core5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-core5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-core5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-core5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-core5.34 which cannot be satisfied on i386.
Package has a Suggests on root-plugin-sql-pgsql which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-sql-pgsql which cannot be satisfied on i386.
Package has a Suggests on root-plugin-sql-pgsql which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-sql-pgsql which cannot be satisfied on armel.
Package has a Suggests on root-plugin-sql-pgsql which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-sql-pgsql which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-sql-pgsql which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-sql-pgsql which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-sql-pgsql which cannot be satisfied on mips.
Package has a Suggests on root-plugin-sql-pgsql which cannot be satisfied on mips64el.
Package has a Suggests on libroot-io-xmlparser5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-io-xmlparser5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-io-xmlparser5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-io-xmlparser5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-io-xmlparser5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-io-xmlparser5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-io-xmlparser5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-io-xmlparser5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-io-xmlparser5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-io-xmlparser5.34 which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-gui-sessionviewer which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-gui-sessionviewer which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-gui-sessionviewer which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-gui-sessionviewer which cannot be satisfied on mips.
Package has a Suggests on root-plugin-gui-sessionviewer which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-gui-sessionviewer which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-gui-sessionviewer which cannot be satisfied on i386.
Package has a Suggests on root-plugin-gui-sessionviewer which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-gui-sessionviewer which cannot be satisfied on armel.
Package has a Suggests on root-plugin-gui-sessionviewer which cannot be satisfied on amd64.
Package has a Suggests on root-system-doc which cannot be satisfied on arm64.
Package has a Suggests on root-system-doc which cannot be satisfied on armhf.
Package has a Suggests on root-system-doc which cannot be satisfied on mipsel.
Package has a Suggests on root-system-doc which cannot be satisfied on ppc64el.
Package has a Suggests on root-system-doc which cannot be satisfied on mips64el.
Package has a Suggests on root-system-doc which cannot be satisfied on mips.
Package has a Suggests on root-system-doc which cannot be satisfied on i386.
Package has a Suggests on root-system-doc which cannot be satisfied on s390x.
Package has a Suggests on root-system-doc which cannot be satisfied on amd64.
Package has a Suggests on root-system-doc which cannot be satisfied on armel.
Package has a Suggests on root-plugin-net-globus which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-net-globus which cannot be satisfied on mips.
Package has a Suggests on root-plugin-net-globus which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-net-globus which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-net-globus which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-net-globus which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-net-globus which cannot be satisfied on armel.
Package has a Suggests on root-plugin-net-globus which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-net-globus which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-net-globus which cannot be satisfied on i386.
Package has a Suggests on root-system-rootd which cannot be satisfied on s390x.
Package has a Suggests on root-system-rootd which cannot be satisfied on i386.
Package has a Suggests on root-system-rootd which cannot be satisfied on amd64.
Package has a Suggests on root-system-rootd which cannot be satisfied on armel.
Package has a Suggests on root-system-rootd which cannot be satisfied on arm64.
Package has a Suggests on root-system-rootd which cannot be satisfied on mipsel.
Package has a Suggests on root-system-rootd which cannot be satisfied on armhf.
Package has a Suggests on root-system-rootd which cannot be satisfied on ppc64el.
Package has a Suggests on root-system-rootd which cannot be satisfied on mips.
Package has a Suggests on root-system-rootd which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-sql-mysql which cannot be satisfied on i386.
Package has a Suggests on root-plugin-sql-mysql which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-sql-mysql which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-sql-mysql which cannot be satisfied on armel.
Package has a Suggests on root-plugin-sql-mysql which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-sql-mysql which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-sql-mysql which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-sql-mysql which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-sql-mysql which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-sql-mysql which cannot be satisfied on mips.
Package has a Suggests on root-plugin-hist-histpainter which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-hist-histpainter which cannot be satisfied on armel.
Package has a Suggests on root-plugin-hist-histpainter which cannot be satisfied on i386.
Package has a Suggests on root-plugin-hist-histpainter which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-hist-histpainter which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-hist-histpainter which cannot be satisfied on mips.
Package has a Suggests on root-plugin-hist-histpainter which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-hist-histpainter which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-hist-histpainter which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-hist-histpainter which cannot be satisfied on mipsel.
Package has a Suggests on libroot-net-auth5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-net-auth5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-net-auth5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-net-auth5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-net-auth5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-net-auth5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-net-auth5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-net-auth5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-net-auth5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-net-auth5.34 which cannot be satisfied on mips64el.
Package has a Suggests on root-macro-fastjet which cannot be satisfied on ppc64el.
Package has a Suggests on root-macro-fastjet which cannot be satisfied on mips64el.
Package has a Suggests on root-macro-fastjet which cannot be satisfied on mips.
Package has a Suggests on root-macro-fastjet which cannot be satisfied on arm64.
Package has a Suggests on root-macro-fastjet which cannot be satisfied on mipsel.
Package has a Suggests on root-macro-fastjet which cannot be satisfied on armhf.
Package has a Suggests on root-macro-fastjet which cannot be satisfied on amd64.
Package has a Suggests on root-macro-fastjet which cannot be satisfied on armel.
Package has a Suggests on root-macro-fastjet which cannot be satisfied on s390x.
Package has a Suggests on root-macro-fastjet which cannot be satisfied on i386.
Package has a Suggests on libroot-math-splot5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-math-splot5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-splot5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-splot5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-math-splot5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-splot5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-splot5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-splot5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-math-splot5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-math-splot5.34 which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-math-fumili which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-math-fumili which cannot be satisfied on armel.
Package has a Suggests on root-plugin-math-fumili which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-math-fumili which cannot be satisfied on i386.
Package has a Suggests on root-plugin-math-fumili which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-math-fumili which cannot be satisfied on mips.
Package has a Suggests on root-plugin-math-fumili which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-math-fumili which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-math-fumili which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-math-fumili which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-foam5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-foam5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-foam5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-foam5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-math-foam5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-foam5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-math-foam5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-foam5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-math-foam5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-math-foam5.34 which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-graf2d-x11 which cannot be satisfied on i386.
Package has a Suggests on root-plugin-graf2d-x11 which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-graf2d-x11 which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-graf2d-x11 which cannot be satisfied on armel.
Package has a Suggests on root-plugin-graf2d-x11 which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-graf2d-x11 which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-graf2d-x11 which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-graf2d-x11 which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-graf2d-x11 which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-graf2d-x11 which cannot be satisfied on mips.
Package has a Suggests on libroot-misc-table5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-misc-table5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-misc-table5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-misc-table5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-misc-table5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-misc-table5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-misc-table5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-misc-table5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-misc-table5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-misc-table5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-proof-proofplayer5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-proof-proofplayer5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-proof-proofplayer5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-proof-proofplayer5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-proof-proofplayer5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-proof-proofplayer5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-proof-proofplayer5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-proof-proofplayer5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-proof-proofplayer5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-proof-proofplayer5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-smatrix5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-math-smatrix5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-math-smatrix5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-smatrix5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-smatrix5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-smatrix5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-smatrix5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-smatrix5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-math-smatrix5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-math-smatrix5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-mathmore5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-mathmore5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-math-mathmore5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-math-mathmore5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-mathmore5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-mathmore5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-mathmore5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-math-mathmore5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-mathmore5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-mathmore5.34 which cannot be satisfied on i386.
Package has a Suggests on root-plugin-sql-odbc which cannot be satisfied on armel.
Package has a Suggests on root-plugin-sql-odbc which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-sql-odbc which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-sql-odbc which cannot be satisfied on i386.
Package has a Suggests on root-plugin-sql-odbc which cannot be satisfied on mips.
Package has a Suggests on root-plugin-sql-odbc which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-sql-odbc which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-sql-odbc which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-sql-odbc which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-sql-odbc which cannot be satisfied on armhf.
Package has a Suggests on libroot-tmva5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-tmva5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-tmva5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-tmva5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-tmva5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-tmva5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-tmva5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-tmva5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-tmva5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-tmva5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-math-quadp5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-math-quadp5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-quadp5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-math-quadp5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-quadp5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-quadp5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-quadp5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-quadp5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-math-quadp5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-quadp5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-io5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-io5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-io5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-io5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-io5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-io5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-io5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-io5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-io5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-io5.34 which cannot be satisfied on armel.
Package has a Suggests on root-plugin-math-minuit2 which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-math-minuit2 which cannot be satisfied on armel.
Package has a Suggests on root-plugin-math-minuit2 which cannot be satisfied on i386.
Package has a Suggests on root-plugin-math-minuit2 which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-math-minuit2 which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-math-minuit2 which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-math-minuit2 which cannot be satisfied on mips.
Package has a Suggests on root-plugin-math-minuit2 which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-math-minuit2 which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-math-minuit2 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-genvector5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-genvector5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-genvector5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-genvector5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-genvector5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-math-genvector5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-math-genvector5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-math-genvector5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-genvector5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-math-genvector5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-graf2d-postscript5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-graf2d-postscript5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-graf2d-postscript5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-graf2d-postscript5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-graf2d-postscript5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-graf2d-postscript5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-graf2d-postscript5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-graf2d-postscript5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-graf2d-postscript5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-graf2d-postscript5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-graf3d-gl5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-graf3d-gl5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-graf3d-gl5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-graf3d-gl5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-graf3d-gl5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-graf3d-gl5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-graf3d-gl5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-graf3d-gl5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-graf3d-gl5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-graf3d-gl5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-graf3d-g3d5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-graf3d-g3d5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-graf3d-g3d5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-graf3d-g3d5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-graf3d-g3d5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-graf3d-g3d5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-graf3d-g3d5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-graf3d-g3d5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-graf3d-g3d5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-graf3d-g3d5.34 which cannot be satisfied on s390x.
Package has a Suggests on root-system which cannot be satisfied on armhf.
Package has a Suggests on root-system which cannot be satisfied on arm64.
Package has a Suggests on root-system which cannot be satisfied on mipsel.
Package has a Suggests on root-system which cannot be satisfied on mips64el.
Package has a Suggests on root-system which cannot be satisfied on mips.
Package has a Suggests on root-system which cannot be satisfied on ppc64el.
Package has a Suggests on root-system which cannot be satisfied on i386.
Package has a Suggests on root-system which cannot be satisfied on s390x.
Package has a Suggests on root-system which cannot be satisfied on armel.
Package has a Suggests on root-system which cannot be satisfied on amd64.
Package has a Suggests on libroot-proof-clarens5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-proof-clarens5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-proof-clarens5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-proof-clarens5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-proof-clarens5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-proof-clarens5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-proof-clarens5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-proof-clarens5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-proof-clarens5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-proof-clarens5.34 which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-gui-guibuilder which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-gui-guibuilder which cannot be satisfied on i386.
Package has a Suggests on root-plugin-gui-guibuilder which cannot be satisfied on armel.
Package has a Suggests on root-plugin-gui-guibuilder which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-gui-guibuilder which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-gui-guibuilder which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-gui-guibuilder which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-gui-guibuilder which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-gui-guibuilder which cannot be satisfied on mips.
Package has a Suggests on root-plugin-gui-guibuilder which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-misc-memstat5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-misc-memstat5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-misc-memstat5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-misc-memstat5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-misc-memstat5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-misc-memstat5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-misc-memstat5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-misc-memstat5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-misc-memstat5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-misc-memstat5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-roofit5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-roofit5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-roofit5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-roofit5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-roofit5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-roofit5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-roofit5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-roofit5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-roofit5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-roofit5.34 which cannot be satisfied on armel.
Package has a Suggests on root-plugin-graf3d-x3d which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-graf3d-x3d which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-graf3d-x3d which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-graf3d-x3d which cannot be satisfied on mips.
Package has a Suggests on root-plugin-graf3d-x3d which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-graf3d-x3d which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-graf3d-x3d which cannot be satisfied on i386.
Package has a Suggests on root-plugin-graf3d-x3d which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-graf3d-x3d which cannot be satisfied on armel.
Package has a Suggests on root-plugin-graf3d-x3d which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-physics5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-math-physics5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-physics5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-math-physics5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-physics5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-physics5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-physics5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-math-physics5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-physics5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-physics5.34 which cannot be satisfied on i386.
Package has a Suggests on root-plugin-hist-spectrumpainter which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-hist-spectrumpainter which cannot be satisfied on armel.
Package has a Suggests on root-plugin-hist-spectrumpainter which cannot be satisfied on i386.
Package has a Suggests on root-plugin-hist-spectrumpainter which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-hist-spectrumpainter which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-hist-spectrumpainter which cannot be satisfied on mips.
Package has a Suggests on root-plugin-hist-spectrumpainter which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-hist-spectrumpainter which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-hist-spectrumpainter which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-hist-spectrumpainter which cannot be satisfied on mipsel.
Package has a Suggests on libroot-graf2d-gpad5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-graf2d-gpad5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-graf2d-gpad5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-graf2d-gpad5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-graf2d-gpad5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-graf2d-gpad5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-graf2d-gpad5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-graf2d-gpad5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-graf2d-gpad5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-graf2d-gpad5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-matrix5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-matrix5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-math-matrix5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-matrix5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-math-matrix5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-math-matrix5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-math-matrix5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-matrix5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-matrix5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-matrix5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-mathcore5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-mathcore5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-math-mathcore5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-mathcore5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-math-mathcore5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-mathcore5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-mathcore5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-mathcore5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-math-mathcore5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-mathcore5.34 which cannot be satisfied on mips.
Package has a Suggests on root-plugin-net-krb5 which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-net-krb5 which cannot be satisfied on i386.
Package has a Suggests on root-plugin-net-krb5 which cannot be satisfied on armel.
Package has a Suggests on root-plugin-net-krb5 which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-net-krb5 which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-net-krb5 which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-net-krb5 which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-net-krb5 which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-net-krb5 which cannot be satisfied on mips.
Package has a Suggests on root-plugin-net-krb5 which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-geom-gdml which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-geom-gdml which cannot be satisfied on mips.
Package has a Suggests on root-plugin-geom-gdml which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-geom-gdml which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-geom-gdml which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-geom-gdml which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-geom-gdml which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-geom-gdml which cannot be satisfied on armel.
Package has a Suggests on root-plugin-geom-gdml which cannot be satisfied on i386.
Package has a Suggests on root-plugin-geom-gdml which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-gui-fitpanel which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-gui-fitpanel which cannot be satisfied on mips.
Package has a Suggests on root-plugin-gui-fitpanel which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-gui-fitpanel which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-gui-fitpanel which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-gui-fitpanel which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-gui-fitpanel which cannot be satisfied on armel.
Package has a Suggests on root-plugin-gui-fitpanel which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-gui-fitpanel which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-gui-fitpanel which cannot be satisfied on i386.
Package has a Suggests on libroot-math-mlp5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-mlp5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-math-mlp5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-math-mlp5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-mlp5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-math-mlp5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-mlp5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-math-mlp5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-mlp5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-mlp5.34 which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-gui-qt which cannot be satisfied on armel.
Package has a Suggests on root-plugin-gui-qt which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-gui-qt which cannot be satisfied on i386.
Package has a Suggests on root-plugin-gui-qt which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-gui-qt which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-gui-qt which cannot be satisfied on mips.
Package has a Suggests on root-plugin-gui-qt which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-gui-qt which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-gui-qt which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-gui-qt which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-graf2d-asimage which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-graf2d-asimage which cannot be satisfied on mips.
Package has a Suggests on root-plugin-graf2d-asimage which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-graf2d-asimage which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-graf2d-asimage which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-graf2d-asimage which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-graf2d-asimage which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-graf2d-asimage which cannot be satisfied on armel.
Package has a Suggests on root-plugin-graf2d-asimage which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-graf2d-asimage which cannot be satisfied on i386.
Package has a Suggests on root-plugin-tree-treeviewer which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-tree-treeviewer which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-tree-treeviewer which cannot be satisfied on mips.
Package has a Suggests on root-plugin-tree-treeviewer which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-tree-treeviewer which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-tree-treeviewer which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-tree-treeviewer which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-tree-treeviewer which cannot be satisfied on armel.
Package has a Suggests on root-plugin-tree-treeviewer which cannot be satisfied on i386.
Package has a Suggests on root-plugin-tree-treeviewer which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-montecarlo-pythia8 which cannot be satisfied on armel.
Package has a Suggests on root-plugin-montecarlo-pythia8 which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-montecarlo-pythia8 which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-montecarlo-pythia8 which cannot be satisfied on i386.
Package has a Suggests on root-plugin-montecarlo-pythia8 which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-montecarlo-pythia8 which cannot be satisfied on mips.
Package has a Suggests on root-plugin-montecarlo-pythia8 which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-montecarlo-pythia8 which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-montecarlo-pythia8 which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-montecarlo-pythia8 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-graf3d-eve5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-graf3d-eve5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-graf3d-eve5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-graf3d-eve5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-graf3d-eve5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-graf3d-eve5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-graf3d-eve5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-graf3d-eve5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-graf3d-eve5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-graf3d-eve5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-hist5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-hist5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-hist5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-hist5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-hist5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-hist5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-hist5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-hist5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-hist5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-hist5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-math-minuit5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-math-minuit5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-minuit5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-math-minuit5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-minuit5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-minuit5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-minuit5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-minuit5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-minuit5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-math-minuit5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-proof5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-proof5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-proof5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-proof5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-proof5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-proof5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-proof5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-proof5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-proof5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-proof5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-graf2d-graf5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-graf2d-graf5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-graf2d-graf5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-graf2d-graf5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-graf2d-graf5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-graf2d-graf5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-graf2d-graf5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-graf2d-graf5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-graf2d-graf5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-graf2d-graf5.34 which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-geom-geompainter which cannot be satisfied on i386.
Package has a Suggests on root-plugin-geom-geompainter which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-geom-geompainter which cannot be satisfied on armel.
Package has a Suggests on root-plugin-geom-geompainter which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-geom-geompainter which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-geom-geompainter which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-geom-geompainter which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-geom-geompainter which cannot be satisfied on mips.
Package has a Suggests on root-plugin-geom-geompainter which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-geom-geompainter which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-hist-spectrum5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-hist-spectrum5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-hist-spectrum5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-hist-spectrum5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-hist-spectrum5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-hist-spectrum5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-hist-spectrum5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-hist-spectrum5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-hist-spectrum5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-hist-spectrum5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-unuran5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-math-unuran5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-math-unuran5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-math-unuran5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-math-unuran5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-math-unuran5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-math-unuran5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-math-unuran5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-math-unuran5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-math-unuran5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-montecarlo-vmc5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-montecarlo-vmc5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-montecarlo-vmc5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-montecarlo-vmc5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-montecarlo-vmc5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-montecarlo-vmc5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-montecarlo-vmc5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-montecarlo-vmc5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-montecarlo-vmc5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-montecarlo-vmc5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-misc-minicern5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-misc-minicern5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-misc-minicern5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-misc-minicern5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-misc-minicern5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-misc-minicern5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-misc-minicern5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-misc-minicern5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-misc-minicern5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-misc-minicern5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-net-bonjour5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-net-bonjour5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-net-bonjour5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-net-bonjour5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-net-bonjour5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-net-bonjour5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-net-bonjour5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-net-bonjour5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-net-bonjour5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-net-bonjour5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on root-system-bin which cannot be satisfied on armel.
Package has a Suggests on root-system-bin which cannot be satisfied on amd64.
Package has a Suggests on root-system-bin which cannot be satisfied on i386.
Package has a Suggests on root-system-bin which cannot be satisfied on s390x.
Package has a Suggests on root-system-bin which cannot be satisfied on mips64el.
Package has a Suggests on root-system-bin which cannot be satisfied on mips.
Package has a Suggests on root-system-bin which cannot be satisfied on ppc64el.
Package has a Suggests on root-system-bin which cannot be satisfied on armhf.
Package has a Suggests on root-system-bin which cannot be satisfied on mipsel.
Package has a Suggests on root-system-bin which cannot be satisfied on arm64.
Package has a Suggests on libroot-tree5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-tree5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-tree5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-tree5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-tree5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-tree5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-tree5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-tree5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-tree5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-tree5.34 which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-io-sql which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-io-sql which cannot be satisfied on i386.
Package has a Suggests on root-plugin-io-sql which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-io-sql which cannot be satisfied on armel.
Package has a Suggests on root-plugin-io-sql which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-io-sql which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-io-sql which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-io-sql which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-io-sql which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-io-sql which cannot be satisfied on mips.
Package has a Suggests on libroot-geom5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-geom5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-geom5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-geom5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-geom5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-geom5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-geom5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-geom5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-geom5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-geom5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-html5.34 which cannot be satisfied on amd64.
Package has a Suggests on libroot-html5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-html5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-html5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-html5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-html5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-html5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-html5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-html5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-html5.34 which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-graf2d-qt which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-graf2d-qt which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-graf2d-qt which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-graf2d-qt which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-graf2d-qt which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-graf2d-qt which cannot be satisfied on mips.
Package has a Suggests on root-plugin-graf2d-qt which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-graf2d-qt which cannot be satisfied on i386.
Package has a Suggests on root-plugin-graf2d-qt which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-graf2d-qt which cannot be satisfied on armel.
Package has a Suggests on root-plugin-io-xml which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-io-xml which cannot be satisfied on armel.
Package has a Suggests on root-plugin-io-xml which cannot be satisfied on i386.
Package has a Suggests on root-plugin-io-xml which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-io-xml which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-io-xml which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-io-xml which cannot be satisfied on mips.
Package has a Suggests on root-plugin-io-xml which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-io-xml which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-io-xml which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-hist-hbook which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-hist-hbook which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-hist-hbook which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-hist-hbook which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-hist-hbook which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-hist-hbook which cannot be satisfied on mips.
Package has a Suggests on root-plugin-hist-hbook which cannot be satisfied on i386.
Package has a Suggests on root-plugin-hist-hbook which cannot be satisfied on s390x.
Package has a Suggests on root-plugin-hist-hbook which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-hist-hbook which cannot be satisfied on armel.
Package has a Suggests on libroot-montecarlo-eg5.34 which cannot be satisfied on arm64.
Package has a Suggests on libroot-montecarlo-eg5.34 which cannot be satisfied on mipsel.
Package has a Suggests on libroot-montecarlo-eg5.34 which cannot be satisfied on armhf.
Package has a Suggests on libroot-montecarlo-eg5.34 which cannot be satisfied on mips64el.
Package has a Suggests on libroot-montecarlo-eg5.34 which cannot be satisfied on mips.
Package has a Suggests on libroot-montecarlo-eg5.34 which cannot be satisfied on ppc64el.
Package has a Suggests on libroot-montecarlo-eg5.34 which cannot be satisfied on s390x.
Package has a Suggests on libroot-montecarlo-eg5.34 which cannot be satisfied on i386.
Package has a Suggests on libroot-montecarlo-eg5.34 which cannot be satisfied on armel.
Package has a Suggests on libroot-montecarlo-eg5.34 which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-geom-geombuilder which cannot be satisfied on mips64el.
Package has a Suggests on root-plugin-geom-geombuilder which cannot be satisfied on mips.
Package has a Suggests on root-plugin-geom-geombuilder which cannot be satisfied on ppc64el.
Package has a Suggests on root-plugin-geom-geombuilder which cannot be satisfied on arm64.
Package has a Suggests on root-plugin-geom-geombuilder which cannot be satisfied on armhf.
Package has a Suggests on root-plugin-geom-geombuilder which cannot be satisfied on mipsel.
Package has a Suggests on root-plugin-geom-geombuilder which cannot be satisfied on armel.
Package has a Suggests on root-plugin-geom-geombuilder which cannot be satisfied on amd64.
Package has a Suggests on root-plugin-geom-geombuilder which cannot be satisfied on i386.
Package has a Suggests on root-plugin-geom-geombuilder which cannot be satisfied on s390x.

Binary Package: science-presentation (Version: 1.8)

BTS entry: https://bugs.debian.org/science-presentation

Relationships

Package has a Suggests on latex-beamer which cannot be satisfied on amd64.
Package has a Suggests on latex-beamer which cannot be satisfied on armel.
Package has a Suggests on latex-beamer which cannot be satisfied on i386.
Package has a Suggests on latex-beamer which cannot be satisfied on s390x.
Package has a Suggests on latex-beamer which cannot be satisfied on ppc64el.
Package has a Suggests on latex-beamer which cannot be satisfied on mips64el.
Package has a Suggests on latex-beamer which cannot be satisfied on mips.
Package has a Suggests on latex-beamer which cannot be satisfied on armhf.
Package has a Suggests on latex-beamer which cannot be satisfied on mipsel.
Package has a Suggests on latex-beamer which cannot be satisfied on arm64.

Binary Package: science-workflow (Version: 1.8)

BTS entry: https://bugs.debian.org/science-workflow

Relationships

Package has a Suggests on python-toil which cannot be satisfied on i386.
Package has a Suggests on python-toil which cannot be satisfied on s390x.
Package has a Suggests on python-toil which cannot be satisfied on armel.
Package has a Suggests on python-toil which cannot be satisfied on amd64.
Package has a Suggests on python-toil which cannot be satisfied on arm64.
Package has a Suggests on python-toil which cannot be satisfied on mipsel.
Package has a Suggests on python-toil which cannot be satisfied on armhf.
Package has a Suggests on python-toil which cannot be satisfied on mips.
Package has a Suggests on python-toil which cannot be satisfied on mips64el.
Package has a Suggests on python-toil which cannot be satisfied on ppc64el.


Last updated: Tue Dec 18 15:28:22 2018

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS